diff -u -r -N squid-4.12/ChangeLog squid-4.13/ChangeLog
--- squid-4.12/ChangeLog	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/ChangeLog	2020-08-23 06:37:05.000000000 +1200
@@ -1,3 +1,15 @@
+Changes to squid-4.13 (23 Aug 2020):
+
+	- Regression Fix: Support parsing GREASEd (and future) TLS handshakes
+	- Bug 5051: Some collapsed revalidation responses never expire
+	- HTTP: Enforce token characters for field-name
+	- HTTP: Forbid obs-fold and bare CR whitespace in framing header fields
+	- HTTP: Improve Transfer-Encoding handling
+	- WCCP: Fix GCC-10 -Wstringop-truncation failures
+	- Honor on_unsupported_protocol for intercepted https_port
+	- Fix livelocking in peerDigestHandleReply
+	- Do not stall while debugging a scan of an empty store_table
+
 Changes to squid-4.12 (05 Jun 2020):
 
 	- Regression Fix: Revert to slow search for new SMP shm pages
diff -u -r -N squid-4.12/configure squid-4.13/configure
--- squid-4.12/configure	2020-06-09 19:15:48.000000000 +1200
+++ squid-4.13/configure	2020-08-23 06:51:30.000000000 +1200
@@ -1,7 +1,7 @@
 #! /bin/sh
 # From configure.ac Revision.
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.69 for Squid Web Proxy 4.12.
+# Generated by GNU Autoconf 2.69 for Squid Web Proxy 4.13.
 #
 # Report bugs to <http://bugs.squid-cache.org/>.
 #
@@ -595,8 +595,8 @@
 # Identity of this package.
 PACKAGE_NAME='Squid Web Proxy'
 PACKAGE_TARNAME='squid'
-PACKAGE_VERSION='4.12'
-PACKAGE_STRING='Squid Web Proxy 4.12'
+PACKAGE_VERSION='4.13'
+PACKAGE_STRING='Squid Web Proxy 4.13'
 PACKAGE_BUGREPORT='http://bugs.squid-cache.org/'
 PACKAGE_URL=''
 
@@ -1656,7 +1656,7 @@
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures Squid Web Proxy 4.12 to adapt to many kinds of systems.
+\`configure' configures Squid Web Proxy 4.13 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1727,7 +1727,7 @@
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
-     short | recursive ) echo "Configuration of Squid Web Proxy 4.12:";;
+     short | recursive ) echo "Configuration of Squid Web Proxy 4.13:";;
    esac
   cat <<\_ACEOF
 
@@ -2166,7 +2166,7 @@
 test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
-Squid Web Proxy configure 4.12
+Squid Web Proxy configure 4.13
 generated by GNU Autoconf 2.69
 
 Copyright (C) 2012 Free Software Foundation, Inc.
@@ -3270,7 +3270,7 @@
 This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
-It was created by Squid Web Proxy $as_me 4.12, which was
+It was created by Squid Web Proxy $as_me 4.13, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
   $ $0 $@
@@ -4137,7 +4137,7 @@
 
 # Define the identity of the package.
  PACKAGE='squid'
- VERSION='4.12'
+ VERSION='4.13'
 
 
 cat >>confdefs.h <<_ACEOF
@@ -44610,7 +44610,7 @@
 # report actual input values of CONFIG_FILES etc. instead of their
 # values after options handling.
 ac_log="
-This file was extended by Squid Web Proxy $as_me 4.12, which was
+This file was extended by Squid Web Proxy $as_me 4.13, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
   CONFIG_FILES    = $CONFIG_FILES
@@ -44676,7 +44676,7 @@
 cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
 ac_cs_config="`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`"
 ac_cs_version="\\
-Squid Web Proxy config.status 4.12
+Squid Web Proxy config.status 4.13
 configured by $0, generated by GNU Autoconf 2.69,
   with options \\"\$ac_cs_config\\"
 
diff -u -r -N squid-4.12/configure.ac squid-4.13/configure.ac
--- squid-4.12/configure.ac	2020-06-09 19:15:47.000000000 +1200
+++ squid-4.13/configure.ac	2020-08-23 06:51:30.000000000 +1200
@@ -5,7 +5,7 @@
 ## Please see the COPYING and CONTRIBUTORS files for details.
 ##
 
-AC_INIT([Squid Web Proxy],[4.12],[http://bugs.squid-cache.org/],[squid])
+AC_INIT([Squid Web Proxy],[4.13],[http://bugs.squid-cache.org/],[squid])
 AC_PREREQ(2.61)
 AC_CONFIG_HEADERS([include/autoconf.h])
 AC_CONFIG_AUX_DIR(cfgaux)
diff -u -r -N squid-4.12/doc/release-notes/release-4.html squid-4.13/doc/release-notes/release-4.html
--- squid-4.12/doc/release-notes/release-4.html	2020-06-09 19:27:13.000000000 +1200
+++ squid-4.13/doc/release-notes/release-4.html	2020-08-23 07:03:29.000000000 +1200
@@ -1,12 +1,12 @@
 <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
 <HTML>
 <HEAD>
- <META NAME="GENERATOR" CONTENT="LinuxDoc-Tools 0.9.80">
+ <META NAME="GENERATOR" CONTENT="LinuxDoc-Tools 0.9.82">
  <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
- <TITLE>Squid 4.12 release notes</TITLE>
+ <TITLE>Squid 4.13 release notes</TITLE>
 </HEAD>
 <BODY>
-<H1>Squid 4.12 release notes</H1>
+<H1>Squid 4.13 release notes</H1>
 
 <H2>Squid Developers</H2>
 <HR>
@@ -64,7 +64,7 @@
 <HR>
 <H2><A NAME="s1">1.</A> <A HREF="#toc1">Notice</A></H2>
 
-<P>The Squid Team are pleased to announce the release of Squid-4.12.</P>
+<P>The Squid Team are pleased to announce the release of Squid-4.13.</P>
 <P>This new release is available for download from 
 <A HREF="http://www.squid-cache.org/Versions/v4/">http://www.squid-cache.org/Versions/v4/</A> or the
 <A HREF="http://www.squid-cache.org/Download/http-mirrors.html">mirrors</A>.</P>
@@ -119,7 +119,7 @@
 <H2><A NAME="ss2.1">2.1</A> <A HREF="#toc2.1">Configurable helper queue size</A>
 </H2>
 
-<P>The new queue-size=N option to helpers configuration, allows users 
+<P>The new <EM>queue-size=N</EM> option to helpers configuration, allows users
 to configure the maximum number of queued requests to busy helpers.</P>
 
 <H2><A NAME="ss2.2">2.2</A> <A HREF="#toc2.2">Helper concurrency channels changes</A>
diff -u -r -N squid-4.12/errors/af/ERR_ACCESS_DENIED squid-4.13/errors/af/ERR_ACCESS_DENIED
--- squid-4.12/errors/af/ERR_ACCESS_DENIED	2020-06-09 19:16:23.000000000 +1200
+++ squid-4.13/errors/af/ERR_ACCESS_DENIED	2020-08-23 06:52:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:16:23.000000000 +1200
+++ squid-4.13/errors/af/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:52:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_AGENT_CONFIGURE squid-4.13/errors/af/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/af/ERR_AGENT_CONFIGURE	2020-06-09 19:16:24.000000000 +1200
+++ squid-4.13/errors/af/ERR_AGENT_CONFIGURE	2020-08-23 06:52:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Die opstelling van u webblaaier moet reggestel word om hierdie netwerk te gebruik.</p>
 </blockquote>
 
 <p>Hoe om hierdie instellings in die blaaier te vind:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nutsgoed -&gt; Opsies -&gt; Gevorderd -&gt; Netwerk -&gt; Verbinding</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/af/ERR_AGENT_WPAD squid-4.13/errors/af/ERR_AGENT_WPAD
--- squid-4.12/errors/af/ERR_AGENT_WPAD	2020-06-09 19:16:24.000000000 +1200
+++ squid-4.13/errors/af/ERR_AGENT_WPAD	2020-08-23 06:52:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Die opstelling van u webblaaier moet reggestel word om hierdie netwerk te gebruik.</p>
 </blockquote>
 
 <p>Hoe om hierdie instellings in die blaaier te vind:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nutsgoed -&gt; Opsies -&gt; Gevorderd -&gt; Netwerk -&gt; Verbinding</li>
 <li>Kies "Outospeur instaanopstelling vir hierdie netwerk"</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/af/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/af/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/af/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:16:24.000000000 +1200
+++ squid-4.13/errors/af/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:52:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/af/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/af/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:16:25.000000000 +1200
+++ squid-4.13/errors/af/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:52:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_CANNOT_FORWARD squid-4.13/errors/af/ERR_CANNOT_FORWARD
--- squid-4.12/errors/af/ERR_CANNOT_FORWARD	2020-06-09 19:16:25.000000000 +1200
+++ squid-4.13/errors/af/ERR_CANNOT_FORWARD	2020-08-23 06:52:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_CONFLICT_HOST squid-4.13/errors/af/ERR_CONFLICT_HOST
--- squid-4.12/errors/af/ERR_CONFLICT_HOST	2020-06-09 19:16:25.000000000 +1200
+++ squid-4.13/errors/af/ERR_CONFLICT_HOST	2020-08-23 06:52:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_CONNECT_FAIL squid-4.13/errors/af/ERR_CONNECT_FAIL
--- squid-4.12/errors/af/ERR_CONNECT_FAIL	2020-06-09 19:16:26.000000000 +1200
+++ squid-4.13/errors/af/ERR_CONNECT_FAIL	2020-08-23 06:52:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_DIR_LISTING squid-4.13/errors/af/ERR_DIR_LISTING
--- squid-4.12/errors/af/ERR_DIR_LISTING	2020-06-09 19:16:26.000000000 +1200
+++ squid-4.13/errors/af/ERR_DIR_LISTING	2020-08-23 06:52:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_DNS_FAIL squid-4.13/errors/af/ERR_DNS_FAIL
--- squid-4.12/errors/af/ERR_DNS_FAIL	2020-06-09 19:16:26.000000000 +1200
+++ squid-4.13/errors/af/ERR_DNS_FAIL	2020-08-23 06:52:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_ESI squid-4.13/errors/af/ERR_ESI
--- squid-4.12/errors/af/ERR_ESI	2020-06-09 19:16:27.000000000 +1200
+++ squid-4.13/errors/af/ERR_ESI	2020-08-23 06:52:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_FORWARDING_DENIED squid-4.13/errors/af/ERR_FORWARDING_DENIED
--- squid-4.12/errors/af/ERR_FORWARDING_DENIED	2020-06-09 19:16:27.000000000 +1200
+++ squid-4.13/errors/af/ERR_FORWARDING_DENIED	2020-08-23 06:52:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_FTP_DISABLED squid-4.13/errors/af/ERR_FTP_DISABLED
--- squid-4.12/errors/af/ERR_FTP_DISABLED	2020-06-09 19:16:28.000000000 +1200
+++ squid-4.13/errors/af/ERR_FTP_DISABLED	2020-08-23 06:52:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_FTP_FAILURE squid-4.13/errors/af/ERR_FTP_FAILURE
--- squid-4.12/errors/af/ERR_FTP_FAILURE	2020-06-09 19:16:28.000000000 +1200
+++ squid-4.13/errors/af/ERR_FTP_FAILURE	2020-08-23 06:52:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_FTP_FORBIDDEN squid-4.13/errors/af/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/af/ERR_FTP_FORBIDDEN	2020-06-09 19:16:28.000000000 +1200
+++ squid-4.13/errors/af/ERR_FTP_FORBIDDEN	2020-08-23 06:52:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_FTP_NOT_FOUND squid-4.13/errors/af/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/af/ERR_FTP_NOT_FOUND	2020-06-09 19:16:29.000000000 +1200
+++ squid-4.13/errors/af/ERR_FTP_NOT_FOUND	2020-08-23 06:52:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_FTP_PUT_CREATED squid-4.13/errors/af/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/af/ERR_FTP_PUT_CREATED	2020-06-09 19:16:29.000000000 +1200
+++ squid-4.13/errors/af/ERR_FTP_PUT_CREATED	2020-08-23 06:52:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_FTP_PUT_ERROR squid-4.13/errors/af/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/af/ERR_FTP_PUT_ERROR	2020-06-09 19:16:29.000000000 +1200
+++ squid-4.13/errors/af/ERR_FTP_PUT_ERROR	2020-08-23 06:52:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_FTP_PUT_MODIFIED squid-4.13/errors/af/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/af/ERR_FTP_PUT_MODIFIED	2020-06-09 19:16:30.000000000 +1200
+++ squid-4.13/errors/af/ERR_FTP_PUT_MODIFIED	2020-08-23 06:52:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_FTP_UNAVAILABLE squid-4.13/errors/af/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/af/ERR_FTP_UNAVAILABLE	2020-06-09 19:16:30.000000000 +1200
+++ squid-4.13/errors/af/ERR_FTP_UNAVAILABLE	2020-08-23 06:52:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_GATEWAY_FAILURE squid-4.13/errors/af/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/af/ERR_GATEWAY_FAILURE	2020-06-09 19:16:30.000000000 +1200
+++ squid-4.13/errors/af/ERR_GATEWAY_FAILURE	2020-08-23 06:52:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_ICAP_FAILURE squid-4.13/errors/af/ERR_ICAP_FAILURE
--- squid-4.12/errors/af/ERR_ICAP_FAILURE	2020-06-09 19:16:31.000000000 +1200
+++ squid-4.13/errors/af/ERR_ICAP_FAILURE	2020-08-23 06:52:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_INVALID_REQ squid-4.13/errors/af/ERR_INVALID_REQ
--- squid-4.12/errors/af/ERR_INVALID_REQ	2020-06-09 19:16:31.000000000 +1200
+++ squid-4.13/errors/af/ERR_INVALID_REQ	2020-08-23 06:52:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_INVALID_RESP squid-4.13/errors/af/ERR_INVALID_RESP
--- squid-4.12/errors/af/ERR_INVALID_RESP	2020-06-09 19:16:31.000000000 +1200
+++ squid-4.13/errors/af/ERR_INVALID_RESP	2020-08-23 06:52:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_INVALID_URL squid-4.13/errors/af/ERR_INVALID_URL
--- squid-4.12/errors/af/ERR_INVALID_URL	2020-06-09 19:16:32.000000000 +1200
+++ squid-4.13/errors/af/ERR_INVALID_URL	2020-08-23 06:52:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_LIFETIME_EXP squid-4.13/errors/af/ERR_LIFETIME_EXP
--- squid-4.12/errors/af/ERR_LIFETIME_EXP	2020-06-09 19:16:32.000000000 +1200
+++ squid-4.13/errors/af/ERR_LIFETIME_EXP	2020-08-23 06:52:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_NO_RELAY squid-4.13/errors/af/ERR_NO_RELAY
--- squid-4.12/errors/af/ERR_NO_RELAY	2020-06-09 19:16:32.000000000 +1200
+++ squid-4.13/errors/af/ERR_NO_RELAY	2020-08-23 06:52:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/af/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/af/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:16:33.000000000 +1200
+++ squid-4.13/errors/af/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:52:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_PRECONDITION_FAILED squid-4.13/errors/af/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/af/ERR_PRECONDITION_FAILED	2020-06-09 19:16:33.000000000 +1200
+++ squid-4.13/errors/af/ERR_PRECONDITION_FAILED	2020-08-23 06:52:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/af/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/af/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:16:33.000000000 +1200
+++ squid-4.13/errors/af/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:52:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_READ_ERROR squid-4.13/errors/af/ERR_READ_ERROR
--- squid-4.12/errors/af/ERR_READ_ERROR	2020-06-09 19:16:34.000000000 +1200
+++ squid-4.13/errors/af/ERR_READ_ERROR	2020-08-23 06:52:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_READ_TIMEOUT squid-4.13/errors/af/ERR_READ_TIMEOUT
--- squid-4.12/errors/af/ERR_READ_TIMEOUT	2020-06-09 19:16:34.000000000 +1200
+++ squid-4.13/errors/af/ERR_READ_TIMEOUT	2020-08-23 06:52:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/af/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/af/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:16:34.000000000 +1200
+++ squid-4.13/errors/af/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:52:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_SHUTTING_DOWN squid-4.13/errors/af/ERR_SHUTTING_DOWN
--- squid-4.12/errors/af/ERR_SHUTTING_DOWN	2020-06-09 19:16:35.000000000 +1200
+++ squid-4.13/errors/af/ERR_SHUTTING_DOWN	2020-08-23 06:52:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_SOCKET_FAILURE squid-4.13/errors/af/ERR_SOCKET_FAILURE
--- squid-4.12/errors/af/ERR_SOCKET_FAILURE	2020-06-09 19:16:35.000000000 +1200
+++ squid-4.13/errors/af/ERR_SOCKET_FAILURE	2020-08-23 06:52:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_TOO_BIG squid-4.13/errors/af/ERR_TOO_BIG
--- squid-4.12/errors/af/ERR_TOO_BIG	2020-06-09 19:16:35.000000000 +1200
+++ squid-4.13/errors/af/ERR_TOO_BIG	2020-08-23 06:52:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_UNSUP_HTTPVERSION squid-4.13/errors/af/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/af/ERR_UNSUP_HTTPVERSION	2020-06-09 19:16:36.000000000 +1200
+++ squid-4.13/errors/af/ERR_UNSUP_HTTPVERSION	2020-08-23 06:52:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_UNSUP_REQ squid-4.13/errors/af/ERR_UNSUP_REQ
--- squid-4.12/errors/af/ERR_UNSUP_REQ	2020-06-09 19:16:36.000000000 +1200
+++ squid-4.13/errors/af/ERR_UNSUP_REQ	2020-08-23 06:52:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_URN_RESOLVE squid-4.13/errors/af/ERR_URN_RESOLVE
--- squid-4.12/errors/af/ERR_URN_RESOLVE	2020-06-09 19:16:36.000000000 +1200
+++ squid-4.13/errors/af/ERR_URN_RESOLVE	2020-08-23 06:52:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_WRITE_ERROR squid-4.13/errors/af/ERR_WRITE_ERROR
--- squid-4.12/errors/af/ERR_WRITE_ERROR	2020-06-09 19:16:37.000000000 +1200
+++ squid-4.13/errors/af/ERR_WRITE_ERROR	2020-08-23 06:52:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/af/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/af/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/af/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:16:37.000000000 +1200
+++ squid-4.13/errors/af/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:52:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_ACCESS_DENIED squid-4.13/errors/ar/ERR_ACCESS_DENIED
--- squid-4.12/errors/ar/ERR_ACCESS_DENIED	2020-06-09 19:16:37.000000000 +1200
+++ squid-4.13/errors/ar/ERR_ACCESS_DENIED	2020-08-23 06:52:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:16:38.000000000 +1200
+++ squid-4.13/errors/ar/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:52:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_AGENT_CONFIGURE squid-4.13/errors/ar/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/ar/ERR_AGENT_CONFIGURE	2020-06-09 19:16:38.000000000 +1200
+++ squid-4.13/errors/ar/ERR_AGENT_CONFIGURE	2020-08-23 06:52:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ar/ERR_AGENT_WPAD squid-4.13/errors/ar/ERR_AGENT_WPAD
--- squid-4.12/errors/ar/ERR_AGENT_WPAD	2020-06-09 19:16:38.000000000 +1200
+++ squid-4.13/errors/ar/ERR_AGENT_WPAD	2020-08-23 06:52:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ar/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/ar/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/ar/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:16:39.000000000 +1200
+++ squid-4.13/errors/ar/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:52:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:16:39.000000000 +1200
+++ squid-4.13/errors/ar/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:52:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_CANNOT_FORWARD squid-4.13/errors/ar/ERR_CANNOT_FORWARD
--- squid-4.12/errors/ar/ERR_CANNOT_FORWARD	2020-06-09 19:16:40.000000000 +1200
+++ squid-4.13/errors/ar/ERR_CANNOT_FORWARD	2020-08-23 06:52:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_CONFLICT_HOST squid-4.13/errors/ar/ERR_CONFLICT_HOST
--- squid-4.12/errors/ar/ERR_CONFLICT_HOST	2020-06-09 19:16:40.000000000 +1200
+++ squid-4.13/errors/ar/ERR_CONFLICT_HOST	2020-08-23 06:52:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_CONNECT_FAIL squid-4.13/errors/ar/ERR_CONNECT_FAIL
--- squid-4.12/errors/ar/ERR_CONNECT_FAIL	2020-06-09 19:16:40.000000000 +1200
+++ squid-4.13/errors/ar/ERR_CONNECT_FAIL	2020-08-23 06:52:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_DIR_LISTING squid-4.13/errors/ar/ERR_DIR_LISTING
--- squid-4.12/errors/ar/ERR_DIR_LISTING	2020-06-09 19:16:41.000000000 +1200
+++ squid-4.13/errors/ar/ERR_DIR_LISTING	2020-08-23 06:52:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_DNS_FAIL squid-4.13/errors/ar/ERR_DNS_FAIL
--- squid-4.12/errors/ar/ERR_DNS_FAIL	2020-06-09 19:16:41.000000000 +1200
+++ squid-4.13/errors/ar/ERR_DNS_FAIL	2020-08-23 06:52:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_ESI squid-4.13/errors/ar/ERR_ESI
--- squid-4.12/errors/ar/ERR_ESI	2020-06-09 19:16:41.000000000 +1200
+++ squid-4.13/errors/ar/ERR_ESI	2020-08-23 06:52:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_FORWARDING_DENIED squid-4.13/errors/ar/ERR_FORWARDING_DENIED
--- squid-4.12/errors/ar/ERR_FORWARDING_DENIED	2020-06-09 19:16:42.000000000 +1200
+++ squid-4.13/errors/ar/ERR_FORWARDING_DENIED	2020-08-23 06:52:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_FTP_DISABLED squid-4.13/errors/ar/ERR_FTP_DISABLED
--- squid-4.12/errors/ar/ERR_FTP_DISABLED	2020-06-09 19:16:42.000000000 +1200
+++ squid-4.13/errors/ar/ERR_FTP_DISABLED	2020-08-23 06:52:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_FTP_FAILURE squid-4.13/errors/ar/ERR_FTP_FAILURE
--- squid-4.12/errors/ar/ERR_FTP_FAILURE	2020-06-09 19:16:42.000000000 +1200
+++ squid-4.13/errors/ar/ERR_FTP_FAILURE	2020-08-23 06:52:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_FTP_FORBIDDEN squid-4.13/errors/ar/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/ar/ERR_FTP_FORBIDDEN	2020-06-09 19:16:43.000000000 +1200
+++ squid-4.13/errors/ar/ERR_FTP_FORBIDDEN	2020-08-23 06:52:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_FTP_NOT_FOUND squid-4.13/errors/ar/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/ar/ERR_FTP_NOT_FOUND	2020-06-09 19:16:43.000000000 +1200
+++ squid-4.13/errors/ar/ERR_FTP_NOT_FOUND	2020-08-23 06:52:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_FTP_PUT_CREATED squid-4.13/errors/ar/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/ar/ERR_FTP_PUT_CREATED	2020-06-09 19:16:43.000000000 +1200
+++ squid-4.13/errors/ar/ERR_FTP_PUT_CREATED	2020-08-23 06:52:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_FTP_PUT_ERROR squid-4.13/errors/ar/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/ar/ERR_FTP_PUT_ERROR	2020-06-09 19:16:44.000000000 +1200
+++ squid-4.13/errors/ar/ERR_FTP_PUT_ERROR	2020-08-23 06:52:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_FTP_PUT_MODIFIED squid-4.13/errors/ar/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/ar/ERR_FTP_PUT_MODIFIED	2020-06-09 19:16:44.000000000 +1200
+++ squid-4.13/errors/ar/ERR_FTP_PUT_MODIFIED	2020-08-23 06:52:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_FTP_UNAVAILABLE squid-4.13/errors/ar/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/ar/ERR_FTP_UNAVAILABLE	2020-06-09 19:16:44.000000000 +1200
+++ squid-4.13/errors/ar/ERR_FTP_UNAVAILABLE	2020-08-23 06:52:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_GATEWAY_FAILURE squid-4.13/errors/ar/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/ar/ERR_GATEWAY_FAILURE	2020-06-09 19:16:45.000000000 +1200
+++ squid-4.13/errors/ar/ERR_GATEWAY_FAILURE	2020-08-23 06:52:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_ICAP_FAILURE squid-4.13/errors/ar/ERR_ICAP_FAILURE
--- squid-4.12/errors/ar/ERR_ICAP_FAILURE	2020-06-09 19:16:45.000000000 +1200
+++ squid-4.13/errors/ar/ERR_ICAP_FAILURE	2020-08-23 06:52:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_INVALID_REQ squid-4.13/errors/ar/ERR_INVALID_REQ
--- squid-4.12/errors/ar/ERR_INVALID_REQ	2020-06-09 19:16:45.000000000 +1200
+++ squid-4.13/errors/ar/ERR_INVALID_REQ	2020-08-23 06:52:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_INVALID_RESP squid-4.13/errors/ar/ERR_INVALID_RESP
--- squid-4.12/errors/ar/ERR_INVALID_RESP	2020-06-09 19:16:46.000000000 +1200
+++ squid-4.13/errors/ar/ERR_INVALID_RESP	2020-08-23 06:52:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_INVALID_URL squid-4.13/errors/ar/ERR_INVALID_URL
--- squid-4.12/errors/ar/ERR_INVALID_URL	2020-06-09 19:16:46.000000000 +1200
+++ squid-4.13/errors/ar/ERR_INVALID_URL	2020-08-23 06:52:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_LIFETIME_EXP squid-4.13/errors/ar/ERR_LIFETIME_EXP
--- squid-4.12/errors/ar/ERR_LIFETIME_EXP	2020-06-09 19:16:46.000000000 +1200
+++ squid-4.13/errors/ar/ERR_LIFETIME_EXP	2020-08-23 06:52:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_NO_RELAY squid-4.13/errors/ar/ERR_NO_RELAY
--- squid-4.12/errors/ar/ERR_NO_RELAY	2020-06-09 19:16:47.000000000 +1200
+++ squid-4.13/errors/ar/ERR_NO_RELAY	2020-08-23 06:52:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/ar/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/ar/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:16:47.000000000 +1200
+++ squid-4.13/errors/ar/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:52:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_PRECONDITION_FAILED squid-4.13/errors/ar/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/ar/ERR_PRECONDITION_FAILED	2020-06-09 19:16:47.000000000 +1200
+++ squid-4.13/errors/ar/ERR_PRECONDITION_FAILED	2020-08-23 06:52:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/ar/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/ar/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:16:48.000000000 +1200
+++ squid-4.13/errors/ar/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:52:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_READ_ERROR squid-4.13/errors/ar/ERR_READ_ERROR
--- squid-4.12/errors/ar/ERR_READ_ERROR	2020-06-09 19:16:48.000000000 +1200
+++ squid-4.13/errors/ar/ERR_READ_ERROR	2020-08-23 06:52:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_READ_TIMEOUT squid-4.13/errors/ar/ERR_READ_TIMEOUT
--- squid-4.12/errors/ar/ERR_READ_TIMEOUT	2020-06-09 19:16:48.000000000 +1200
+++ squid-4.13/errors/ar/ERR_READ_TIMEOUT	2020-08-23 06:52:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/ar/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/ar/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:16:49.000000000 +1200
+++ squid-4.13/errors/ar/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:52:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_SHUTTING_DOWN squid-4.13/errors/ar/ERR_SHUTTING_DOWN
--- squid-4.12/errors/ar/ERR_SHUTTING_DOWN	2020-06-09 19:16:49.000000000 +1200
+++ squid-4.13/errors/ar/ERR_SHUTTING_DOWN	2020-08-23 06:52:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_SOCKET_FAILURE squid-4.13/errors/ar/ERR_SOCKET_FAILURE
--- squid-4.12/errors/ar/ERR_SOCKET_FAILURE	2020-06-09 19:16:49.000000000 +1200
+++ squid-4.13/errors/ar/ERR_SOCKET_FAILURE	2020-08-23 06:52:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_TOO_BIG squid-4.13/errors/ar/ERR_TOO_BIG
--- squid-4.12/errors/ar/ERR_TOO_BIG	2020-06-09 19:16:50.000000000 +1200
+++ squid-4.13/errors/ar/ERR_TOO_BIG	2020-08-23 06:52:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_UNSUP_HTTPVERSION squid-4.13/errors/ar/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/ar/ERR_UNSUP_HTTPVERSION	2020-06-09 19:16:50.000000000 +1200
+++ squid-4.13/errors/ar/ERR_UNSUP_HTTPVERSION	2020-08-23 06:52:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_UNSUP_REQ squid-4.13/errors/ar/ERR_UNSUP_REQ
--- squid-4.12/errors/ar/ERR_UNSUP_REQ	2020-06-09 19:16:50.000000000 +1200
+++ squid-4.13/errors/ar/ERR_UNSUP_REQ	2020-08-23 06:52:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_URN_RESOLVE squid-4.13/errors/ar/ERR_URN_RESOLVE
--- squid-4.12/errors/ar/ERR_URN_RESOLVE	2020-06-09 19:16:51.000000000 +1200
+++ squid-4.13/errors/ar/ERR_URN_RESOLVE	2020-08-23 06:52:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_WRITE_ERROR squid-4.13/errors/ar/ERR_WRITE_ERROR
--- squid-4.12/errors/ar/ERR_WRITE_ERROR	2020-06-09 19:16:51.000000000 +1200
+++ squid-4.13/errors/ar/ERR_WRITE_ERROR	2020-08-23 06:52:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ar/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/ar/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/ar/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:16:51.000000000 +1200
+++ squid-4.13/errors/ar/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:52:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_ACCESS_DENIED squid-4.13/errors/az/ERR_ACCESS_DENIED
--- squid-4.12/errors/az/ERR_ACCESS_DENIED	2020-06-09 19:16:52.000000000 +1200
+++ squid-4.13/errors/az/ERR_ACCESS_DENIED	2020-08-23 06:52:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:16:52.000000000 +1200
+++ squid-4.13/errors/az/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:52:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_AGENT_CONFIGURE squid-4.13/errors/az/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/az/ERR_AGENT_CONFIGURE	2020-06-09 19:16:53.000000000 +1200
+++ squid-4.13/errors/az/ERR_AGENT_CONFIGURE	2020-08-23 06:52:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/az/ERR_AGENT_WPAD squid-4.13/errors/az/ERR_AGENT_WPAD
--- squid-4.12/errors/az/ERR_AGENT_WPAD	2020-06-09 19:16:53.000000000 +1200
+++ squid-4.13/errors/az/ERR_AGENT_WPAD	2020-08-23 06:52:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/az/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/az/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/az/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:16:53.000000000 +1200
+++ squid-4.13/errors/az/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:52:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/az/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/az/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:16:54.000000000 +1200
+++ squid-4.13/errors/az/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:52:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_CANNOT_FORWARD squid-4.13/errors/az/ERR_CANNOT_FORWARD
--- squid-4.12/errors/az/ERR_CANNOT_FORWARD	2020-06-09 19:16:54.000000000 +1200
+++ squid-4.13/errors/az/ERR_CANNOT_FORWARD	2020-08-23 06:52:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_CONFLICT_HOST squid-4.13/errors/az/ERR_CONFLICT_HOST
--- squid-4.12/errors/az/ERR_CONFLICT_HOST	2020-06-09 19:16:54.000000000 +1200
+++ squid-4.13/errors/az/ERR_CONFLICT_HOST	2020-08-23 06:52:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_CONNECT_FAIL squid-4.13/errors/az/ERR_CONNECT_FAIL
--- squid-4.12/errors/az/ERR_CONNECT_FAIL	2020-06-09 19:16:55.000000000 +1200
+++ squid-4.13/errors/az/ERR_CONNECT_FAIL	2020-08-23 06:52:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_DIR_LISTING squid-4.13/errors/az/ERR_DIR_LISTING
--- squid-4.12/errors/az/ERR_DIR_LISTING	2020-06-09 19:16:55.000000000 +1200
+++ squid-4.13/errors/az/ERR_DIR_LISTING	2020-08-23 06:52:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_DNS_FAIL squid-4.13/errors/az/ERR_DNS_FAIL
--- squid-4.12/errors/az/ERR_DNS_FAIL	2020-06-09 19:16:55.000000000 +1200
+++ squid-4.13/errors/az/ERR_DNS_FAIL	2020-08-23 06:52:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_ESI squid-4.13/errors/az/ERR_ESI
--- squid-4.12/errors/az/ERR_ESI	2020-06-09 19:16:56.000000000 +1200
+++ squid-4.13/errors/az/ERR_ESI	2020-08-23 06:52:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_FORWARDING_DENIED squid-4.13/errors/az/ERR_FORWARDING_DENIED
--- squid-4.12/errors/az/ERR_FORWARDING_DENIED	2020-06-09 19:16:56.000000000 +1200
+++ squid-4.13/errors/az/ERR_FORWARDING_DENIED	2020-08-23 06:52:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_FTP_DISABLED squid-4.13/errors/az/ERR_FTP_DISABLED
--- squid-4.12/errors/az/ERR_FTP_DISABLED	2020-06-09 19:16:56.000000000 +1200
+++ squid-4.13/errors/az/ERR_FTP_DISABLED	2020-08-23 06:52:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_FTP_FAILURE squid-4.13/errors/az/ERR_FTP_FAILURE
--- squid-4.12/errors/az/ERR_FTP_FAILURE	2020-06-09 19:16:57.000000000 +1200
+++ squid-4.13/errors/az/ERR_FTP_FAILURE	2020-08-23 06:52:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_FTP_FORBIDDEN squid-4.13/errors/az/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/az/ERR_FTP_FORBIDDEN	2020-06-09 19:16:57.000000000 +1200
+++ squid-4.13/errors/az/ERR_FTP_FORBIDDEN	2020-08-23 06:52:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_FTP_NOT_FOUND squid-4.13/errors/az/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/az/ERR_FTP_NOT_FOUND	2020-06-09 19:16:57.000000000 +1200
+++ squid-4.13/errors/az/ERR_FTP_NOT_FOUND	2020-08-23 06:52:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_FTP_PUT_CREATED squid-4.13/errors/az/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/az/ERR_FTP_PUT_CREATED	2020-06-09 19:16:58.000000000 +1200
+++ squid-4.13/errors/az/ERR_FTP_PUT_CREATED	2020-08-23 06:52:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_FTP_PUT_ERROR squid-4.13/errors/az/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/az/ERR_FTP_PUT_ERROR	2020-06-09 19:16:58.000000000 +1200
+++ squid-4.13/errors/az/ERR_FTP_PUT_ERROR	2020-08-23 06:52:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_FTP_PUT_MODIFIED squid-4.13/errors/az/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/az/ERR_FTP_PUT_MODIFIED	2020-06-09 19:16:58.000000000 +1200
+++ squid-4.13/errors/az/ERR_FTP_PUT_MODIFIED	2020-08-23 06:52:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_FTP_UNAVAILABLE squid-4.13/errors/az/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/az/ERR_FTP_UNAVAILABLE	2020-06-09 19:16:59.000000000 +1200
+++ squid-4.13/errors/az/ERR_FTP_UNAVAILABLE	2020-08-23 06:52:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_GATEWAY_FAILURE squid-4.13/errors/az/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/az/ERR_GATEWAY_FAILURE	2020-06-09 19:16:59.000000000 +1200
+++ squid-4.13/errors/az/ERR_GATEWAY_FAILURE	2020-08-23 06:52:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_ICAP_FAILURE squid-4.13/errors/az/ERR_ICAP_FAILURE
--- squid-4.12/errors/az/ERR_ICAP_FAILURE	2020-06-09 19:17:00.000000000 +1200
+++ squid-4.13/errors/az/ERR_ICAP_FAILURE	2020-08-23 06:52:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_INVALID_REQ squid-4.13/errors/az/ERR_INVALID_REQ
--- squid-4.12/errors/az/ERR_INVALID_REQ	2020-06-09 19:17:00.000000000 +1200
+++ squid-4.13/errors/az/ERR_INVALID_REQ	2020-08-23 06:52:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_INVALID_RESP squid-4.13/errors/az/ERR_INVALID_RESP
--- squid-4.12/errors/az/ERR_INVALID_RESP	2020-06-09 19:17:00.000000000 +1200
+++ squid-4.13/errors/az/ERR_INVALID_RESP	2020-08-23 06:52:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_INVALID_URL squid-4.13/errors/az/ERR_INVALID_URL
--- squid-4.12/errors/az/ERR_INVALID_URL	2020-06-09 19:17:01.000000000 +1200
+++ squid-4.13/errors/az/ERR_INVALID_URL	2020-08-23 06:52:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_LIFETIME_EXP squid-4.13/errors/az/ERR_LIFETIME_EXP
--- squid-4.12/errors/az/ERR_LIFETIME_EXP	2020-06-09 19:17:01.000000000 +1200
+++ squid-4.13/errors/az/ERR_LIFETIME_EXP	2020-08-23 06:52:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_NO_RELAY squid-4.13/errors/az/ERR_NO_RELAY
--- squid-4.12/errors/az/ERR_NO_RELAY	2020-06-09 19:17:02.000000000 +1200
+++ squid-4.13/errors/az/ERR_NO_RELAY	2020-08-23 06:52:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/az/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/az/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:17:02.000000000 +1200
+++ squid-4.13/errors/az/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:52:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_PRECONDITION_FAILED squid-4.13/errors/az/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/az/ERR_PRECONDITION_FAILED	2020-06-09 19:17:03.000000000 +1200
+++ squid-4.13/errors/az/ERR_PRECONDITION_FAILED	2020-08-23 06:52:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/az/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/az/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:17:03.000000000 +1200
+++ squid-4.13/errors/az/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:52:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_READ_ERROR squid-4.13/errors/az/ERR_READ_ERROR
--- squid-4.12/errors/az/ERR_READ_ERROR	2020-06-09 19:17:03.000000000 +1200
+++ squid-4.13/errors/az/ERR_READ_ERROR	2020-08-23 06:52:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_READ_TIMEOUT squid-4.13/errors/az/ERR_READ_TIMEOUT
--- squid-4.12/errors/az/ERR_READ_TIMEOUT	2020-06-09 19:17:04.000000000 +1200
+++ squid-4.13/errors/az/ERR_READ_TIMEOUT	2020-08-23 06:52:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/az/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/az/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:17:04.000000000 +1200
+++ squid-4.13/errors/az/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:52:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_SHUTTING_DOWN squid-4.13/errors/az/ERR_SHUTTING_DOWN
--- squid-4.12/errors/az/ERR_SHUTTING_DOWN	2020-06-09 19:17:05.000000000 +1200
+++ squid-4.13/errors/az/ERR_SHUTTING_DOWN	2020-08-23 06:52:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_SOCKET_FAILURE squid-4.13/errors/az/ERR_SOCKET_FAILURE
--- squid-4.12/errors/az/ERR_SOCKET_FAILURE	2020-06-09 19:17:05.000000000 +1200
+++ squid-4.13/errors/az/ERR_SOCKET_FAILURE	2020-08-23 06:52:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_TOO_BIG squid-4.13/errors/az/ERR_TOO_BIG
--- squid-4.12/errors/az/ERR_TOO_BIG	2020-06-09 19:17:05.000000000 +1200
+++ squid-4.13/errors/az/ERR_TOO_BIG	2020-08-23 06:52:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_UNSUP_HTTPVERSION squid-4.13/errors/az/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/az/ERR_UNSUP_HTTPVERSION	2020-06-09 19:17:06.000000000 +1200
+++ squid-4.13/errors/az/ERR_UNSUP_HTTPVERSION	2020-08-23 06:52:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_UNSUP_REQ squid-4.13/errors/az/ERR_UNSUP_REQ
--- squid-4.12/errors/az/ERR_UNSUP_REQ	2020-06-09 19:17:06.000000000 +1200
+++ squid-4.13/errors/az/ERR_UNSUP_REQ	2020-08-23 06:52:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_URN_RESOLVE squid-4.13/errors/az/ERR_URN_RESOLVE
--- squid-4.12/errors/az/ERR_URN_RESOLVE	2020-06-09 19:17:06.000000000 +1200
+++ squid-4.13/errors/az/ERR_URN_RESOLVE	2020-08-23 06:52:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_WRITE_ERROR squid-4.13/errors/az/ERR_WRITE_ERROR
--- squid-4.12/errors/az/ERR_WRITE_ERROR	2020-06-09 19:17:07.000000000 +1200
+++ squid-4.13/errors/az/ERR_WRITE_ERROR	2020-08-23 06:52:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/az/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/az/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/az/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:17:07.000000000 +1200
+++ squid-4.13/errors/az/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:52:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_ACCESS_DENIED squid-4.13/errors/bg/ERR_ACCESS_DENIED
--- squid-4.12/errors/bg/ERR_ACCESS_DENIED	2020-06-09 19:17:07.000000000 +1200
+++ squid-4.13/errors/bg/ERR_ACCESS_DENIED	2020-08-23 06:52:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:17:08.000000000 +1200
+++ squid-4.13/errors/bg/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:52:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_AGENT_CONFIGURE squid-4.13/errors/bg/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/bg/ERR_AGENT_CONFIGURE	2020-06-09 19:17:08.000000000 +1200
+++ squid-4.13/errors/bg/ERR_AGENT_CONFIGURE	2020-08-23 06:52:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>Как да намерите тези настройки на Вашия браузер:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменти -&gt; Опции за интернет -&gt; Връзки -&gt; LAN настройки -&gt; Прокси сървър</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/bg/ERR_AGENT_WPAD squid-4.13/errors/bg/ERR_AGENT_WPAD
--- squid-4.12/errors/bg/ERR_AGENT_WPAD	2020-06-09 19:17:08.000000000 +1200
+++ squid-4.13/errors/bg/ERR_AGENT_WPAD	2020-08-23 06:52:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>Как да намерите тези настройки на Вашия браузер:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменти -&gt; Опции за интернет -&gt; Връзки -&gt; LAN настройки -&gt; Прокси сървър</li>
 <li>Изберете Автоматично откриване на настройките.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Изберете Използване на Автоматично конфигуриране на прокси сървър.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/bg/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/bg/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/bg/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:17:09.000000000 +1200
+++ squid-4.13/errors/bg/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:52:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:17:09.000000000 +1200
+++ squid-4.13/errors/bg/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:52:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_CANNOT_FORWARD squid-4.13/errors/bg/ERR_CANNOT_FORWARD
--- squid-4.12/errors/bg/ERR_CANNOT_FORWARD	2020-06-09 19:17:09.000000000 +1200
+++ squid-4.13/errors/bg/ERR_CANNOT_FORWARD	2020-08-23 06:52:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_CONFLICT_HOST squid-4.13/errors/bg/ERR_CONFLICT_HOST
--- squid-4.12/errors/bg/ERR_CONFLICT_HOST	2020-06-09 19:17:10.000000000 +1200
+++ squid-4.13/errors/bg/ERR_CONFLICT_HOST	2020-08-23 06:52:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_CONNECT_FAIL squid-4.13/errors/bg/ERR_CONNECT_FAIL
--- squid-4.12/errors/bg/ERR_CONNECT_FAIL	2020-06-09 19:17:10.000000000 +1200
+++ squid-4.13/errors/bg/ERR_CONNECT_FAIL	2020-08-23 06:52:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_DIR_LISTING squid-4.13/errors/bg/ERR_DIR_LISTING
--- squid-4.12/errors/bg/ERR_DIR_LISTING	2020-06-09 19:17:10.000000000 +1200
+++ squid-4.13/errors/bg/ERR_DIR_LISTING	2020-08-23 06:52:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_DNS_FAIL squid-4.13/errors/bg/ERR_DNS_FAIL
--- squid-4.12/errors/bg/ERR_DNS_FAIL	2020-06-09 19:17:11.000000000 +1200
+++ squid-4.13/errors/bg/ERR_DNS_FAIL	2020-08-23 06:52:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_ESI squid-4.13/errors/bg/ERR_ESI
--- squid-4.12/errors/bg/ERR_ESI	2020-06-09 19:17:11.000000000 +1200
+++ squid-4.13/errors/bg/ERR_ESI	2020-08-23 06:52:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_FORWARDING_DENIED squid-4.13/errors/bg/ERR_FORWARDING_DENIED
--- squid-4.12/errors/bg/ERR_FORWARDING_DENIED	2020-06-09 19:17:11.000000000 +1200
+++ squid-4.13/errors/bg/ERR_FORWARDING_DENIED	2020-08-23 06:52:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_FTP_DISABLED squid-4.13/errors/bg/ERR_FTP_DISABLED
--- squid-4.12/errors/bg/ERR_FTP_DISABLED	2020-06-09 19:17:12.000000000 +1200
+++ squid-4.13/errors/bg/ERR_FTP_DISABLED	2020-08-23 06:53:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_FTP_FAILURE squid-4.13/errors/bg/ERR_FTP_FAILURE
--- squid-4.12/errors/bg/ERR_FTP_FAILURE	2020-06-09 19:17:12.000000000 +1200
+++ squid-4.13/errors/bg/ERR_FTP_FAILURE	2020-08-23 06:53:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_FTP_FORBIDDEN squid-4.13/errors/bg/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/bg/ERR_FTP_FORBIDDEN	2020-06-09 19:17:12.000000000 +1200
+++ squid-4.13/errors/bg/ERR_FTP_FORBIDDEN	2020-08-23 06:53:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_FTP_NOT_FOUND squid-4.13/errors/bg/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/bg/ERR_FTP_NOT_FOUND	2020-06-09 19:17:13.000000000 +1200
+++ squid-4.13/errors/bg/ERR_FTP_NOT_FOUND	2020-08-23 06:53:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_FTP_PUT_CREATED squid-4.13/errors/bg/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/bg/ERR_FTP_PUT_CREATED	2020-06-09 19:17:13.000000000 +1200
+++ squid-4.13/errors/bg/ERR_FTP_PUT_CREATED	2020-08-23 06:53:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_FTP_PUT_ERROR squid-4.13/errors/bg/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/bg/ERR_FTP_PUT_ERROR	2020-06-09 19:17:14.000000000 +1200
+++ squid-4.13/errors/bg/ERR_FTP_PUT_ERROR	2020-08-23 06:53:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_FTP_PUT_MODIFIED squid-4.13/errors/bg/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/bg/ERR_FTP_PUT_MODIFIED	2020-06-09 19:17:14.000000000 +1200
+++ squid-4.13/errors/bg/ERR_FTP_PUT_MODIFIED	2020-08-23 06:53:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_FTP_UNAVAILABLE squid-4.13/errors/bg/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/bg/ERR_FTP_UNAVAILABLE	2020-06-09 19:17:14.000000000 +1200
+++ squid-4.13/errors/bg/ERR_FTP_UNAVAILABLE	2020-08-23 06:53:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_GATEWAY_FAILURE squid-4.13/errors/bg/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/bg/ERR_GATEWAY_FAILURE	2020-06-09 19:17:15.000000000 +1200
+++ squid-4.13/errors/bg/ERR_GATEWAY_FAILURE	2020-08-23 06:53:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_ICAP_FAILURE squid-4.13/errors/bg/ERR_ICAP_FAILURE
--- squid-4.12/errors/bg/ERR_ICAP_FAILURE	2020-06-09 19:17:15.000000000 +1200
+++ squid-4.13/errors/bg/ERR_ICAP_FAILURE	2020-08-23 06:53:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_INVALID_REQ squid-4.13/errors/bg/ERR_INVALID_REQ
--- squid-4.12/errors/bg/ERR_INVALID_REQ	2020-06-09 19:17:15.000000000 +1200
+++ squid-4.13/errors/bg/ERR_INVALID_REQ	2020-08-23 06:53:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_INVALID_RESP squid-4.13/errors/bg/ERR_INVALID_RESP
--- squid-4.12/errors/bg/ERR_INVALID_RESP	2020-06-09 19:17:16.000000000 +1200
+++ squid-4.13/errors/bg/ERR_INVALID_RESP	2020-08-23 06:53:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_INVALID_URL squid-4.13/errors/bg/ERR_INVALID_URL
--- squid-4.12/errors/bg/ERR_INVALID_URL	2020-06-09 19:17:16.000000000 +1200
+++ squid-4.13/errors/bg/ERR_INVALID_URL	2020-08-23 06:53:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_LIFETIME_EXP squid-4.13/errors/bg/ERR_LIFETIME_EXP
--- squid-4.12/errors/bg/ERR_LIFETIME_EXP	2020-06-09 19:17:16.000000000 +1200
+++ squid-4.13/errors/bg/ERR_LIFETIME_EXP	2020-08-23 06:53:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_NO_RELAY squid-4.13/errors/bg/ERR_NO_RELAY
--- squid-4.12/errors/bg/ERR_NO_RELAY	2020-06-09 19:17:17.000000000 +1200
+++ squid-4.13/errors/bg/ERR_NO_RELAY	2020-08-23 06:53:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/bg/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/bg/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:17:17.000000000 +1200
+++ squid-4.13/errors/bg/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:53:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_PRECONDITION_FAILED squid-4.13/errors/bg/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/bg/ERR_PRECONDITION_FAILED	2020-06-09 19:17:17.000000000 +1200
+++ squid-4.13/errors/bg/ERR_PRECONDITION_FAILED	2020-08-23 06:53:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/bg/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/bg/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:17:18.000000000 +1200
+++ squid-4.13/errors/bg/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:53:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_READ_ERROR squid-4.13/errors/bg/ERR_READ_ERROR
--- squid-4.12/errors/bg/ERR_READ_ERROR	2020-06-09 19:17:18.000000000 +1200
+++ squid-4.13/errors/bg/ERR_READ_ERROR	2020-08-23 06:53:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_READ_TIMEOUT squid-4.13/errors/bg/ERR_READ_TIMEOUT
--- squid-4.12/errors/bg/ERR_READ_TIMEOUT	2020-06-09 19:17:18.000000000 +1200
+++ squid-4.13/errors/bg/ERR_READ_TIMEOUT	2020-08-23 06:53:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/bg/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/bg/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:17:19.000000000 +1200
+++ squid-4.13/errors/bg/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:53:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_SHUTTING_DOWN squid-4.13/errors/bg/ERR_SHUTTING_DOWN
--- squid-4.12/errors/bg/ERR_SHUTTING_DOWN	2020-06-09 19:17:19.000000000 +1200
+++ squid-4.13/errors/bg/ERR_SHUTTING_DOWN	2020-08-23 06:53:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_SOCKET_FAILURE squid-4.13/errors/bg/ERR_SOCKET_FAILURE
--- squid-4.12/errors/bg/ERR_SOCKET_FAILURE	2020-06-09 19:17:19.000000000 +1200
+++ squid-4.13/errors/bg/ERR_SOCKET_FAILURE	2020-08-23 06:53:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_TOO_BIG squid-4.13/errors/bg/ERR_TOO_BIG
--- squid-4.12/errors/bg/ERR_TOO_BIG	2020-06-09 19:17:20.000000000 +1200
+++ squid-4.13/errors/bg/ERR_TOO_BIG	2020-08-23 06:53:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_UNSUP_HTTPVERSION squid-4.13/errors/bg/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/bg/ERR_UNSUP_HTTPVERSION	2020-06-09 19:17:20.000000000 +1200
+++ squid-4.13/errors/bg/ERR_UNSUP_HTTPVERSION	2020-08-23 06:53:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_UNSUP_REQ squid-4.13/errors/bg/ERR_UNSUP_REQ
--- squid-4.12/errors/bg/ERR_UNSUP_REQ	2020-06-09 19:17:20.000000000 +1200
+++ squid-4.13/errors/bg/ERR_UNSUP_REQ	2020-08-23 06:53:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_URN_RESOLVE squid-4.13/errors/bg/ERR_URN_RESOLVE
--- squid-4.12/errors/bg/ERR_URN_RESOLVE	2020-06-09 19:17:21.000000000 +1200
+++ squid-4.13/errors/bg/ERR_URN_RESOLVE	2020-08-23 06:53:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_WRITE_ERROR squid-4.13/errors/bg/ERR_WRITE_ERROR
--- squid-4.12/errors/bg/ERR_WRITE_ERROR	2020-06-09 19:17:21.000000000 +1200
+++ squid-4.13/errors/bg/ERR_WRITE_ERROR	2020-08-23 06:53:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/bg/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/bg/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/bg/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:17:21.000000000 +1200
+++ squid-4.13/errors/bg/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:53:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_ACCESS_DENIED squid-4.13/errors/ca/ERR_ACCESS_DENIED
--- squid-4.12/errors/ca/ERR_ACCESS_DENIED	2020-06-09 19:17:22.000000000 +1200
+++ squid-4.13/errors/ca/ERR_ACCESS_DENIED	2020-08-23 06:53:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:17:22.000000000 +1200
+++ squid-4.13/errors/ca/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:53:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_AGENT_CONFIGURE squid-4.13/errors/ca/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/ca/ERR_AGENT_CONFIGURE	2020-06-09 19:17:23.000000000 +1200
+++ squid-4.13/errors/ca/ERR_AGENT_CONFIGURE	2020-08-23 06:53:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ca/ERR_AGENT_WPAD squid-4.13/errors/ca/ERR_AGENT_WPAD
--- squid-4.12/errors/ca/ERR_AGENT_WPAD	2020-06-09 19:17:23.000000000 +1200
+++ squid-4.13/errors/ca/ERR_AGENT_WPAD	2020-08-23 06:53:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ca/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/ca/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/ca/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:17:23.000000000 +1200
+++ squid-4.13/errors/ca/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:53:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:17:24.000000000 +1200
+++ squid-4.13/errors/ca/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:53:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_CANNOT_FORWARD squid-4.13/errors/ca/ERR_CANNOT_FORWARD
--- squid-4.12/errors/ca/ERR_CANNOT_FORWARD	2020-06-09 19:17:24.000000000 +1200
+++ squid-4.13/errors/ca/ERR_CANNOT_FORWARD	2020-08-23 06:53:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_CONFLICT_HOST squid-4.13/errors/ca/ERR_CONFLICT_HOST
--- squid-4.12/errors/ca/ERR_CONFLICT_HOST	2020-06-09 19:17:24.000000000 +1200
+++ squid-4.13/errors/ca/ERR_CONFLICT_HOST	2020-08-23 06:53:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_CONNECT_FAIL squid-4.13/errors/ca/ERR_CONNECT_FAIL
--- squid-4.12/errors/ca/ERR_CONNECT_FAIL	2020-06-09 19:17:25.000000000 +1200
+++ squid-4.13/errors/ca/ERR_CONNECT_FAIL	2020-08-23 06:53:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_DIR_LISTING squid-4.13/errors/ca/ERR_DIR_LISTING
--- squid-4.12/errors/ca/ERR_DIR_LISTING	2020-06-09 19:17:25.000000000 +1200
+++ squid-4.13/errors/ca/ERR_DIR_LISTING	2020-08-23 06:53:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_DNS_FAIL squid-4.13/errors/ca/ERR_DNS_FAIL
--- squid-4.12/errors/ca/ERR_DNS_FAIL	2020-06-09 19:17:25.000000000 +1200
+++ squid-4.13/errors/ca/ERR_DNS_FAIL	2020-08-23 06:53:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_ESI squid-4.13/errors/ca/ERR_ESI
--- squid-4.12/errors/ca/ERR_ESI	2020-06-09 19:17:26.000000000 +1200
+++ squid-4.13/errors/ca/ERR_ESI	2020-08-23 06:53:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_FORWARDING_DENIED squid-4.13/errors/ca/ERR_FORWARDING_DENIED
--- squid-4.12/errors/ca/ERR_FORWARDING_DENIED	2020-06-09 19:17:26.000000000 +1200
+++ squid-4.13/errors/ca/ERR_FORWARDING_DENIED	2020-08-23 06:53:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_FTP_DISABLED squid-4.13/errors/ca/ERR_FTP_DISABLED
--- squid-4.12/errors/ca/ERR_FTP_DISABLED	2020-06-09 19:17:26.000000000 +1200
+++ squid-4.13/errors/ca/ERR_FTP_DISABLED	2020-08-23 06:53:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_FTP_FAILURE squid-4.13/errors/ca/ERR_FTP_FAILURE
--- squid-4.12/errors/ca/ERR_FTP_FAILURE	2020-06-09 19:17:27.000000000 +1200
+++ squid-4.13/errors/ca/ERR_FTP_FAILURE	2020-08-23 06:53:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_FTP_FORBIDDEN squid-4.13/errors/ca/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/ca/ERR_FTP_FORBIDDEN	2020-06-09 19:17:27.000000000 +1200
+++ squid-4.13/errors/ca/ERR_FTP_FORBIDDEN	2020-08-23 06:53:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_FTP_NOT_FOUND squid-4.13/errors/ca/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/ca/ERR_FTP_NOT_FOUND	2020-06-09 19:17:27.000000000 +1200
+++ squid-4.13/errors/ca/ERR_FTP_NOT_FOUND	2020-08-23 06:53:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_FTP_PUT_CREATED squid-4.13/errors/ca/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/ca/ERR_FTP_PUT_CREATED	2020-06-09 19:17:28.000000000 +1200
+++ squid-4.13/errors/ca/ERR_FTP_PUT_CREATED	2020-08-23 06:53:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_FTP_PUT_ERROR squid-4.13/errors/ca/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/ca/ERR_FTP_PUT_ERROR	2020-06-09 19:17:28.000000000 +1200
+++ squid-4.13/errors/ca/ERR_FTP_PUT_ERROR	2020-08-23 06:53:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_FTP_PUT_MODIFIED squid-4.13/errors/ca/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/ca/ERR_FTP_PUT_MODIFIED	2020-06-09 19:17:28.000000000 +1200
+++ squid-4.13/errors/ca/ERR_FTP_PUT_MODIFIED	2020-08-23 06:53:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_FTP_UNAVAILABLE squid-4.13/errors/ca/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/ca/ERR_FTP_UNAVAILABLE	2020-06-09 19:17:29.000000000 +1200
+++ squid-4.13/errors/ca/ERR_FTP_UNAVAILABLE	2020-08-23 06:53:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_GATEWAY_FAILURE squid-4.13/errors/ca/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/ca/ERR_GATEWAY_FAILURE	2020-06-09 19:17:29.000000000 +1200
+++ squid-4.13/errors/ca/ERR_GATEWAY_FAILURE	2020-08-23 06:53:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_ICAP_FAILURE squid-4.13/errors/ca/ERR_ICAP_FAILURE
--- squid-4.12/errors/ca/ERR_ICAP_FAILURE	2020-06-09 19:17:29.000000000 +1200
+++ squid-4.13/errors/ca/ERR_ICAP_FAILURE	2020-08-23 06:53:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_INVALID_REQ squid-4.13/errors/ca/ERR_INVALID_REQ
--- squid-4.12/errors/ca/ERR_INVALID_REQ	2020-06-09 19:17:30.000000000 +1200
+++ squid-4.13/errors/ca/ERR_INVALID_REQ	2020-08-23 06:53:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_INVALID_RESP squid-4.13/errors/ca/ERR_INVALID_RESP
--- squid-4.12/errors/ca/ERR_INVALID_RESP	2020-06-09 19:17:30.000000000 +1200
+++ squid-4.13/errors/ca/ERR_INVALID_RESP	2020-08-23 06:53:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_INVALID_URL squid-4.13/errors/ca/ERR_INVALID_URL
--- squid-4.12/errors/ca/ERR_INVALID_URL	2020-06-09 19:17:30.000000000 +1200
+++ squid-4.13/errors/ca/ERR_INVALID_URL	2020-08-23 06:53:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_LIFETIME_EXP squid-4.13/errors/ca/ERR_LIFETIME_EXP
--- squid-4.12/errors/ca/ERR_LIFETIME_EXP	2020-06-09 19:17:31.000000000 +1200
+++ squid-4.13/errors/ca/ERR_LIFETIME_EXP	2020-08-23 06:53:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_NO_RELAY squid-4.13/errors/ca/ERR_NO_RELAY
--- squid-4.12/errors/ca/ERR_NO_RELAY	2020-06-09 19:17:31.000000000 +1200
+++ squid-4.13/errors/ca/ERR_NO_RELAY	2020-08-23 06:53:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/ca/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/ca/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:17:32.000000000 +1200
+++ squid-4.13/errors/ca/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:53:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_PRECONDITION_FAILED squid-4.13/errors/ca/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/ca/ERR_PRECONDITION_FAILED	2020-06-09 19:17:32.000000000 +1200
+++ squid-4.13/errors/ca/ERR_PRECONDITION_FAILED	2020-08-23 06:53:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/ca/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/ca/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:17:32.000000000 +1200
+++ squid-4.13/errors/ca/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:53:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_READ_ERROR squid-4.13/errors/ca/ERR_READ_ERROR
--- squid-4.12/errors/ca/ERR_READ_ERROR	2020-06-09 19:17:33.000000000 +1200
+++ squid-4.13/errors/ca/ERR_READ_ERROR	2020-08-23 06:53:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_READ_TIMEOUT squid-4.13/errors/ca/ERR_READ_TIMEOUT
--- squid-4.12/errors/ca/ERR_READ_TIMEOUT	2020-06-09 19:17:33.000000000 +1200
+++ squid-4.13/errors/ca/ERR_READ_TIMEOUT	2020-08-23 06:53:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/ca/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/ca/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:17:33.000000000 +1200
+++ squid-4.13/errors/ca/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:53:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_SHUTTING_DOWN squid-4.13/errors/ca/ERR_SHUTTING_DOWN
--- squid-4.12/errors/ca/ERR_SHUTTING_DOWN	2020-06-09 19:17:34.000000000 +1200
+++ squid-4.13/errors/ca/ERR_SHUTTING_DOWN	2020-08-23 06:53:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_SOCKET_FAILURE squid-4.13/errors/ca/ERR_SOCKET_FAILURE
--- squid-4.12/errors/ca/ERR_SOCKET_FAILURE	2020-06-09 19:17:34.000000000 +1200
+++ squid-4.13/errors/ca/ERR_SOCKET_FAILURE	2020-08-23 06:53:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_TOO_BIG squid-4.13/errors/ca/ERR_TOO_BIG
--- squid-4.12/errors/ca/ERR_TOO_BIG	2020-06-09 19:17:34.000000000 +1200
+++ squid-4.13/errors/ca/ERR_TOO_BIG	2020-08-23 06:53:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_UNSUP_HTTPVERSION squid-4.13/errors/ca/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/ca/ERR_UNSUP_HTTPVERSION	2020-06-09 19:17:35.000000000 +1200
+++ squid-4.13/errors/ca/ERR_UNSUP_HTTPVERSION	2020-08-23 06:53:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_UNSUP_REQ squid-4.13/errors/ca/ERR_UNSUP_REQ
--- squid-4.12/errors/ca/ERR_UNSUP_REQ	2020-06-09 19:17:35.000000000 +1200
+++ squid-4.13/errors/ca/ERR_UNSUP_REQ	2020-08-23 06:53:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_URN_RESOLVE squid-4.13/errors/ca/ERR_URN_RESOLVE
--- squid-4.12/errors/ca/ERR_URN_RESOLVE	2020-06-09 19:17:35.000000000 +1200
+++ squid-4.13/errors/ca/ERR_URN_RESOLVE	2020-08-23 06:53:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_WRITE_ERROR squid-4.13/errors/ca/ERR_WRITE_ERROR
--- squid-4.12/errors/ca/ERR_WRITE_ERROR	2020-06-09 19:17:36.000000000 +1200
+++ squid-4.13/errors/ca/ERR_WRITE_ERROR	2020-08-23 06:53:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ca/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/ca/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/ca/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:17:36.000000000 +1200
+++ squid-4.13/errors/ca/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:53:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_ACCESS_DENIED squid-4.13/errors/cs/ERR_ACCESS_DENIED
--- squid-4.12/errors/cs/ERR_ACCESS_DENIED	2020-06-09 19:17:36.000000000 +1200
+++ squid-4.13/errors/cs/ERR_ACCESS_DENIED	2020-08-23 06:53:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:17:37.000000000 +1200
+++ squid-4.13/errors/cs/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:53:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_AGENT_CONFIGURE squid-4.13/errors/cs/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/cs/ERR_AGENT_CONFIGURE	2020-06-09 19:17:37.000000000 +1200
+++ squid-4.13/errors/cs/ERR_AGENT_CONFIGURE	2020-08-23 06:53:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/cs/ERR_AGENT_WPAD squid-4.13/errors/cs/ERR_AGENT_WPAD
--- squid-4.12/errors/cs/ERR_AGENT_WPAD	2020-06-09 19:17:37.000000000 +1200
+++ squid-4.13/errors/cs/ERR_AGENT_WPAD	2020-08-23 06:53:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/cs/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/cs/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/cs/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:17:38.000000000 +1200
+++ squid-4.13/errors/cs/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:53:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:17:38.000000000 +1200
+++ squid-4.13/errors/cs/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:53:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_CANNOT_FORWARD squid-4.13/errors/cs/ERR_CANNOT_FORWARD
--- squid-4.12/errors/cs/ERR_CANNOT_FORWARD	2020-06-09 19:17:38.000000000 +1200
+++ squid-4.13/errors/cs/ERR_CANNOT_FORWARD	2020-08-23 06:53:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_CONFLICT_HOST squid-4.13/errors/cs/ERR_CONFLICT_HOST
--- squid-4.12/errors/cs/ERR_CONFLICT_HOST	2020-06-09 19:17:39.000000000 +1200
+++ squid-4.13/errors/cs/ERR_CONFLICT_HOST	2020-08-23 06:53:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_CONNECT_FAIL squid-4.13/errors/cs/ERR_CONNECT_FAIL
--- squid-4.12/errors/cs/ERR_CONNECT_FAIL	2020-06-09 19:17:39.000000000 +1200
+++ squid-4.13/errors/cs/ERR_CONNECT_FAIL	2020-08-23 06:53:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_DIR_LISTING squid-4.13/errors/cs/ERR_DIR_LISTING
--- squid-4.12/errors/cs/ERR_DIR_LISTING	2020-06-09 19:17:40.000000000 +1200
+++ squid-4.13/errors/cs/ERR_DIR_LISTING	2020-08-23 06:53:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_DNS_FAIL squid-4.13/errors/cs/ERR_DNS_FAIL
--- squid-4.12/errors/cs/ERR_DNS_FAIL	2020-06-09 19:17:40.000000000 +1200
+++ squid-4.13/errors/cs/ERR_DNS_FAIL	2020-08-23 06:53:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_ESI squid-4.13/errors/cs/ERR_ESI
--- squid-4.12/errors/cs/ERR_ESI	2020-06-09 19:17:40.000000000 +1200
+++ squid-4.13/errors/cs/ERR_ESI	2020-08-23 06:53:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_FORWARDING_DENIED squid-4.13/errors/cs/ERR_FORWARDING_DENIED
--- squid-4.12/errors/cs/ERR_FORWARDING_DENIED	2020-06-09 19:17:41.000000000 +1200
+++ squid-4.13/errors/cs/ERR_FORWARDING_DENIED	2020-08-23 06:53:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_FTP_DISABLED squid-4.13/errors/cs/ERR_FTP_DISABLED
--- squid-4.12/errors/cs/ERR_FTP_DISABLED	2020-06-09 19:17:41.000000000 +1200
+++ squid-4.13/errors/cs/ERR_FTP_DISABLED	2020-08-23 06:53:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_FTP_FAILURE squid-4.13/errors/cs/ERR_FTP_FAILURE
--- squid-4.12/errors/cs/ERR_FTP_FAILURE	2020-06-09 19:17:41.000000000 +1200
+++ squid-4.13/errors/cs/ERR_FTP_FAILURE	2020-08-23 06:53:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_FTP_FORBIDDEN squid-4.13/errors/cs/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/cs/ERR_FTP_FORBIDDEN	2020-06-09 19:17:42.000000000 +1200
+++ squid-4.13/errors/cs/ERR_FTP_FORBIDDEN	2020-08-23 06:53:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_FTP_NOT_FOUND squid-4.13/errors/cs/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/cs/ERR_FTP_NOT_FOUND	2020-06-09 19:17:42.000000000 +1200
+++ squid-4.13/errors/cs/ERR_FTP_NOT_FOUND	2020-08-23 06:53:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_FTP_PUT_CREATED squid-4.13/errors/cs/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/cs/ERR_FTP_PUT_CREATED	2020-06-09 19:17:42.000000000 +1200
+++ squid-4.13/errors/cs/ERR_FTP_PUT_CREATED	2020-08-23 06:53:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_FTP_PUT_ERROR squid-4.13/errors/cs/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/cs/ERR_FTP_PUT_ERROR	2020-06-09 19:17:43.000000000 +1200
+++ squid-4.13/errors/cs/ERR_FTP_PUT_ERROR	2020-08-23 06:53:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_FTP_PUT_MODIFIED squid-4.13/errors/cs/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/cs/ERR_FTP_PUT_MODIFIED	2020-06-09 19:17:43.000000000 +1200
+++ squid-4.13/errors/cs/ERR_FTP_PUT_MODIFIED	2020-08-23 06:53:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_FTP_UNAVAILABLE squid-4.13/errors/cs/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/cs/ERR_FTP_UNAVAILABLE	2020-06-09 19:17:43.000000000 +1200
+++ squid-4.13/errors/cs/ERR_FTP_UNAVAILABLE	2020-08-23 06:53:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_GATEWAY_FAILURE squid-4.13/errors/cs/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/cs/ERR_GATEWAY_FAILURE	2020-06-09 19:17:44.000000000 +1200
+++ squid-4.13/errors/cs/ERR_GATEWAY_FAILURE	2020-08-23 06:53:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_ICAP_FAILURE squid-4.13/errors/cs/ERR_ICAP_FAILURE
--- squid-4.12/errors/cs/ERR_ICAP_FAILURE	2020-06-09 19:17:44.000000000 +1200
+++ squid-4.13/errors/cs/ERR_ICAP_FAILURE	2020-08-23 06:53:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_INVALID_REQ squid-4.13/errors/cs/ERR_INVALID_REQ
--- squid-4.12/errors/cs/ERR_INVALID_REQ	2020-06-09 19:17:44.000000000 +1200
+++ squid-4.13/errors/cs/ERR_INVALID_REQ	2020-08-23 06:53:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_INVALID_RESP squid-4.13/errors/cs/ERR_INVALID_RESP
--- squid-4.12/errors/cs/ERR_INVALID_RESP	2020-06-09 19:17:45.000000000 +1200
+++ squid-4.13/errors/cs/ERR_INVALID_RESP	2020-08-23 06:53:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_INVALID_URL squid-4.13/errors/cs/ERR_INVALID_URL
--- squid-4.12/errors/cs/ERR_INVALID_URL	2020-06-09 19:17:45.000000000 +1200
+++ squid-4.13/errors/cs/ERR_INVALID_URL	2020-08-23 06:53:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_LIFETIME_EXP squid-4.13/errors/cs/ERR_LIFETIME_EXP
--- squid-4.12/errors/cs/ERR_LIFETIME_EXP	2020-06-09 19:17:45.000000000 +1200
+++ squid-4.13/errors/cs/ERR_LIFETIME_EXP	2020-08-23 06:53:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_NO_RELAY squid-4.13/errors/cs/ERR_NO_RELAY
--- squid-4.12/errors/cs/ERR_NO_RELAY	2020-06-09 19:17:46.000000000 +1200
+++ squid-4.13/errors/cs/ERR_NO_RELAY	2020-08-23 06:53:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/cs/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/cs/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:17:46.000000000 +1200
+++ squid-4.13/errors/cs/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:53:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_PRECONDITION_FAILED squid-4.13/errors/cs/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/cs/ERR_PRECONDITION_FAILED	2020-06-09 19:17:46.000000000 +1200
+++ squid-4.13/errors/cs/ERR_PRECONDITION_FAILED	2020-08-23 06:53:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/cs/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/cs/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:17:47.000000000 +1200
+++ squid-4.13/errors/cs/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:53:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_READ_ERROR squid-4.13/errors/cs/ERR_READ_ERROR
--- squid-4.12/errors/cs/ERR_READ_ERROR	2020-06-09 19:17:47.000000000 +1200
+++ squid-4.13/errors/cs/ERR_READ_ERROR	2020-08-23 06:53:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_READ_TIMEOUT squid-4.13/errors/cs/ERR_READ_TIMEOUT
--- squid-4.12/errors/cs/ERR_READ_TIMEOUT	2020-06-09 19:17:47.000000000 +1200
+++ squid-4.13/errors/cs/ERR_READ_TIMEOUT	2020-08-23 06:53:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/cs/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/cs/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:17:48.000000000 +1200
+++ squid-4.13/errors/cs/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:53:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_SHUTTING_DOWN squid-4.13/errors/cs/ERR_SHUTTING_DOWN
--- squid-4.12/errors/cs/ERR_SHUTTING_DOWN	2020-06-09 19:17:48.000000000 +1200
+++ squid-4.13/errors/cs/ERR_SHUTTING_DOWN	2020-08-23 06:53:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_SOCKET_FAILURE squid-4.13/errors/cs/ERR_SOCKET_FAILURE
--- squid-4.12/errors/cs/ERR_SOCKET_FAILURE	2020-06-09 19:17:49.000000000 +1200
+++ squid-4.13/errors/cs/ERR_SOCKET_FAILURE	2020-08-23 06:53:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_TOO_BIG squid-4.13/errors/cs/ERR_TOO_BIG
--- squid-4.12/errors/cs/ERR_TOO_BIG	2020-06-09 19:17:49.000000000 +1200
+++ squid-4.13/errors/cs/ERR_TOO_BIG	2020-08-23 06:53:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_UNSUP_HTTPVERSION squid-4.13/errors/cs/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/cs/ERR_UNSUP_HTTPVERSION	2020-06-09 19:17:49.000000000 +1200
+++ squid-4.13/errors/cs/ERR_UNSUP_HTTPVERSION	2020-08-23 06:53:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_UNSUP_REQ squid-4.13/errors/cs/ERR_UNSUP_REQ
--- squid-4.12/errors/cs/ERR_UNSUP_REQ	2020-06-09 19:17:50.000000000 +1200
+++ squid-4.13/errors/cs/ERR_UNSUP_REQ	2020-08-23 06:53:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_URN_RESOLVE squid-4.13/errors/cs/ERR_URN_RESOLVE
--- squid-4.12/errors/cs/ERR_URN_RESOLVE	2020-06-09 19:17:50.000000000 +1200
+++ squid-4.13/errors/cs/ERR_URN_RESOLVE	2020-08-23 06:53:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_WRITE_ERROR squid-4.13/errors/cs/ERR_WRITE_ERROR
--- squid-4.12/errors/cs/ERR_WRITE_ERROR	2020-06-09 19:17:50.000000000 +1200
+++ squid-4.13/errors/cs/ERR_WRITE_ERROR	2020-08-23 06:53:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/cs/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/cs/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/cs/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:17:51.000000000 +1200
+++ squid-4.13/errors/cs/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:53:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_ACCESS_DENIED squid-4.13/errors/da/ERR_ACCESS_DENIED
--- squid-4.12/errors/da/ERR_ACCESS_DENIED	2020-06-09 19:17:51.000000000 +1200
+++ squid-4.13/errors/da/ERR_ACCESS_DENIED	2020-08-23 06:53:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:17:51.000000000 +1200
+++ squid-4.13/errors/da/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:53:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_AGENT_CONFIGURE squid-4.13/errors/da/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/da/ERR_AGENT_CONFIGURE	2020-06-09 19:17:52.000000000 +1200
+++ squid-4.13/errors/da/ERR_AGENT_CONFIGURE	2020-08-23 06:53:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/da/ERR_AGENT_WPAD squid-4.13/errors/da/ERR_AGENT_WPAD
--- squid-4.12/errors/da/ERR_AGENT_WPAD	2020-06-09 19:17:52.000000000 +1200
+++ squid-4.13/errors/da/ERR_AGENT_WPAD	2020-08-23 06:53:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/da/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/da/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/da/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:17:52.000000000 +1200
+++ squid-4.13/errors/da/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:53:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/da/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/da/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:17:53.000000000 +1200
+++ squid-4.13/errors/da/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:53:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_CANNOT_FORWARD squid-4.13/errors/da/ERR_CANNOT_FORWARD
--- squid-4.12/errors/da/ERR_CANNOT_FORWARD	2020-06-09 19:17:53.000000000 +1200
+++ squid-4.13/errors/da/ERR_CANNOT_FORWARD	2020-08-23 06:53:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_CONFLICT_HOST squid-4.13/errors/da/ERR_CONFLICT_HOST
--- squid-4.12/errors/da/ERR_CONFLICT_HOST	2020-06-09 19:17:54.000000000 +1200
+++ squid-4.13/errors/da/ERR_CONFLICT_HOST	2020-08-23 06:53:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_CONNECT_FAIL squid-4.13/errors/da/ERR_CONNECT_FAIL
--- squid-4.12/errors/da/ERR_CONNECT_FAIL	2020-06-09 19:17:54.000000000 +1200
+++ squid-4.13/errors/da/ERR_CONNECT_FAIL	2020-08-23 06:53:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_DIR_LISTING squid-4.13/errors/da/ERR_DIR_LISTING
--- squid-4.12/errors/da/ERR_DIR_LISTING	2020-06-09 19:17:54.000000000 +1200
+++ squid-4.13/errors/da/ERR_DIR_LISTING	2020-08-23 06:53:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_DNS_FAIL squid-4.13/errors/da/ERR_DNS_FAIL
--- squid-4.12/errors/da/ERR_DNS_FAIL	2020-06-09 19:17:55.000000000 +1200
+++ squid-4.13/errors/da/ERR_DNS_FAIL	2020-08-23 06:53:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_ESI squid-4.13/errors/da/ERR_ESI
--- squid-4.12/errors/da/ERR_ESI	2020-06-09 19:17:55.000000000 +1200
+++ squid-4.13/errors/da/ERR_ESI	2020-08-23 06:53:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_FORWARDING_DENIED squid-4.13/errors/da/ERR_FORWARDING_DENIED
--- squid-4.12/errors/da/ERR_FORWARDING_DENIED	2020-06-09 19:17:55.000000000 +1200
+++ squid-4.13/errors/da/ERR_FORWARDING_DENIED	2020-08-23 06:53:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_FTP_DISABLED squid-4.13/errors/da/ERR_FTP_DISABLED
--- squid-4.12/errors/da/ERR_FTP_DISABLED	2020-06-09 19:17:56.000000000 +1200
+++ squid-4.13/errors/da/ERR_FTP_DISABLED	2020-08-23 06:53:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_FTP_FAILURE squid-4.13/errors/da/ERR_FTP_FAILURE
--- squid-4.12/errors/da/ERR_FTP_FAILURE	2020-06-09 19:17:56.000000000 +1200
+++ squid-4.13/errors/da/ERR_FTP_FAILURE	2020-08-23 06:53:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_FTP_FORBIDDEN squid-4.13/errors/da/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/da/ERR_FTP_FORBIDDEN	2020-06-09 19:17:56.000000000 +1200
+++ squid-4.13/errors/da/ERR_FTP_FORBIDDEN	2020-08-23 06:53:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_FTP_NOT_FOUND squid-4.13/errors/da/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/da/ERR_FTP_NOT_FOUND	2020-06-09 19:17:57.000000000 +1200
+++ squid-4.13/errors/da/ERR_FTP_NOT_FOUND	2020-08-23 06:53:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_FTP_PUT_CREATED squid-4.13/errors/da/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/da/ERR_FTP_PUT_CREATED	2020-06-09 19:17:57.000000000 +1200
+++ squid-4.13/errors/da/ERR_FTP_PUT_CREATED	2020-08-23 06:53:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_FTP_PUT_ERROR squid-4.13/errors/da/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/da/ERR_FTP_PUT_ERROR	2020-06-09 19:17:57.000000000 +1200
+++ squid-4.13/errors/da/ERR_FTP_PUT_ERROR	2020-08-23 06:53:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_FTP_PUT_MODIFIED squid-4.13/errors/da/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/da/ERR_FTP_PUT_MODIFIED	2020-06-09 19:17:58.000000000 +1200
+++ squid-4.13/errors/da/ERR_FTP_PUT_MODIFIED	2020-08-23 06:53:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_FTP_UNAVAILABLE squid-4.13/errors/da/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/da/ERR_FTP_UNAVAILABLE	2020-06-09 19:17:58.000000000 +1200
+++ squid-4.13/errors/da/ERR_FTP_UNAVAILABLE	2020-08-23 06:53:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_GATEWAY_FAILURE squid-4.13/errors/da/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/da/ERR_GATEWAY_FAILURE	2020-06-09 19:17:58.000000000 +1200
+++ squid-4.13/errors/da/ERR_GATEWAY_FAILURE	2020-08-23 06:53:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_ICAP_FAILURE squid-4.13/errors/da/ERR_ICAP_FAILURE
--- squid-4.12/errors/da/ERR_ICAP_FAILURE	2020-06-09 19:17:59.000000000 +1200
+++ squid-4.13/errors/da/ERR_ICAP_FAILURE	2020-08-23 06:53:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_INVALID_REQ squid-4.13/errors/da/ERR_INVALID_REQ
--- squid-4.12/errors/da/ERR_INVALID_REQ	2020-06-09 19:17:59.000000000 +1200
+++ squid-4.13/errors/da/ERR_INVALID_REQ	2020-08-23 06:53:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_INVALID_RESP squid-4.13/errors/da/ERR_INVALID_RESP
--- squid-4.12/errors/da/ERR_INVALID_RESP	2020-06-09 19:17:59.000000000 +1200
+++ squid-4.13/errors/da/ERR_INVALID_RESP	2020-08-23 06:53:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_INVALID_URL squid-4.13/errors/da/ERR_INVALID_URL
--- squid-4.12/errors/da/ERR_INVALID_URL	2020-06-09 19:18:00.000000000 +1200
+++ squid-4.13/errors/da/ERR_INVALID_URL	2020-08-23 06:53:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_LIFETIME_EXP squid-4.13/errors/da/ERR_LIFETIME_EXP
--- squid-4.12/errors/da/ERR_LIFETIME_EXP	2020-06-09 19:18:00.000000000 +1200
+++ squid-4.13/errors/da/ERR_LIFETIME_EXP	2020-08-23 06:53:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_NO_RELAY squid-4.13/errors/da/ERR_NO_RELAY
--- squid-4.12/errors/da/ERR_NO_RELAY	2020-06-09 19:18:00.000000000 +1200
+++ squid-4.13/errors/da/ERR_NO_RELAY	2020-08-23 06:53:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/da/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/da/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:18:01.000000000 +1200
+++ squid-4.13/errors/da/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:53:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_PRECONDITION_FAILED squid-4.13/errors/da/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/da/ERR_PRECONDITION_FAILED	2020-06-09 19:18:01.000000000 +1200
+++ squid-4.13/errors/da/ERR_PRECONDITION_FAILED	2020-08-23 06:53:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/da/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/da/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:18:01.000000000 +1200
+++ squid-4.13/errors/da/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:53:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_READ_ERROR squid-4.13/errors/da/ERR_READ_ERROR
--- squid-4.12/errors/da/ERR_READ_ERROR	2020-06-09 19:18:02.000000000 +1200
+++ squid-4.13/errors/da/ERR_READ_ERROR	2020-08-23 06:53:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_READ_TIMEOUT squid-4.13/errors/da/ERR_READ_TIMEOUT
--- squid-4.12/errors/da/ERR_READ_TIMEOUT	2020-06-09 19:18:02.000000000 +1200
+++ squid-4.13/errors/da/ERR_READ_TIMEOUT	2020-08-23 06:53:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/da/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/da/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:18:03.000000000 +1200
+++ squid-4.13/errors/da/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:53:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_SHUTTING_DOWN squid-4.13/errors/da/ERR_SHUTTING_DOWN
--- squid-4.12/errors/da/ERR_SHUTTING_DOWN	2020-06-09 19:18:03.000000000 +1200
+++ squid-4.13/errors/da/ERR_SHUTTING_DOWN	2020-08-23 06:53:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_SOCKET_FAILURE squid-4.13/errors/da/ERR_SOCKET_FAILURE
--- squid-4.12/errors/da/ERR_SOCKET_FAILURE	2020-06-09 19:18:03.000000000 +1200
+++ squid-4.13/errors/da/ERR_SOCKET_FAILURE	2020-08-23 06:53:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_TOO_BIG squid-4.13/errors/da/ERR_TOO_BIG
--- squid-4.12/errors/da/ERR_TOO_BIG	2020-06-09 19:18:04.000000000 +1200
+++ squid-4.13/errors/da/ERR_TOO_BIG	2020-08-23 06:53:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_UNSUP_HTTPVERSION squid-4.13/errors/da/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/da/ERR_UNSUP_HTTPVERSION	2020-06-09 19:18:04.000000000 +1200
+++ squid-4.13/errors/da/ERR_UNSUP_HTTPVERSION	2020-08-23 06:53:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_UNSUP_REQ squid-4.13/errors/da/ERR_UNSUP_REQ
--- squid-4.12/errors/da/ERR_UNSUP_REQ	2020-06-09 19:18:04.000000000 +1200
+++ squid-4.13/errors/da/ERR_UNSUP_REQ	2020-08-23 06:53:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_URN_RESOLVE squid-4.13/errors/da/ERR_URN_RESOLVE
--- squid-4.12/errors/da/ERR_URN_RESOLVE	2020-06-09 19:18:05.000000000 +1200
+++ squid-4.13/errors/da/ERR_URN_RESOLVE	2020-08-23 06:53:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_WRITE_ERROR squid-4.13/errors/da/ERR_WRITE_ERROR
--- squid-4.12/errors/da/ERR_WRITE_ERROR	2020-06-09 19:18:05.000000000 +1200
+++ squid-4.13/errors/da/ERR_WRITE_ERROR	2020-08-23 06:53:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/da/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/da/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/da/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:18:05.000000000 +1200
+++ squid-4.13/errors/da/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:53:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_ACCESS_DENIED squid-4.13/errors/de/ERR_ACCESS_DENIED
--- squid-4.12/errors/de/ERR_ACCESS_DENIED	2020-06-09 19:18:06.000000000 +1200
+++ squid-4.13/errors/de/ERR_ACCESS_DENIED	2020-08-23 06:53:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:18:06.000000000 +1200
+++ squid-4.13/errors/de/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:53:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_AGENT_CONFIGURE squid-4.13/errors/de/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/de/ERR_AGENT_CONFIGURE	2020-06-09 19:18:06.000000000 +1200
+++ squid-4.13/errors/de/ERR_AGENT_CONFIGURE	2020-08-23 06:53:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Ihre Webbrowserkonfiguration muss korrigiert werden um dieses Netzwerk zu nutzen.</p>
 </blockquote>
 
 <p>Wie sie diese Einstellung in ihrem Browser finden:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Extras -&gt; Optionen -&gt; Erweitert -&gt; Netzwerk -&gt; Verbindungseinstellungen</li>
 <li>Im HTTP Proxy Feld geben sie den Proxy Namen %h und Port %b ein.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Extras -&gt; Internetoptionen -&gt; Verbindung -&gt; LAN Einstellungen -&gt;Proxy</li>
 <li>Im HTTP Proxy Feld geben sie den Proxy Namen %h und Port %b ein.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Extras -&gt; Einstellungen -&gt; Erweitert -&gt; Netzwerk -&gt; Proxyserver</li>
 <li>Im HTTP Proxy Feld geben sie den Proxy Namen %h und Port %b ein.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/de/ERR_AGENT_WPAD squid-4.13/errors/de/ERR_AGENT_WPAD
--- squid-4.12/errors/de/ERR_AGENT_WPAD	2020-06-09 19:18:07.000000000 +1200
+++ squid-4.13/errors/de/ERR_AGENT_WPAD	2020-08-23 06:53:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Ihre Webbrowserkonfiguration muss korrigiert werden um dieses Netzwerk zu nutzen.</p>
 </blockquote>
 
 <p>Wie sie diese Einstellung in ihrem Browser finden:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Extras -&gt; Optionen -&gt; Erweitert -&gt; Netzwerk -&gt; Verbindungseinstellungen</li>
 <li>Wählen sie Automatische Suche von Einstellungen für dieses Netzwerk</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Extras -&gt; Internetoptionen -&gt; Verbindung -&gt; LAN Einstellungen -&gt;Proxy</li>
 <li>Automatische Suche von Einstellungen</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Extras -&gt; Einstellungen -&gt; Erweitert -&gt; Netzwerk -&gt; Proxyserver</li>
 <li>Automatisches Konfigurationsskript verwenden</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/de/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/de/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/de/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:18:07.000000000 +1200
+++ squid-4.13/errors/de/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:53:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/de/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/de/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:18:07.000000000 +1200
+++ squid-4.13/errors/de/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:53:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_CANNOT_FORWARD squid-4.13/errors/de/ERR_CANNOT_FORWARD
--- squid-4.12/errors/de/ERR_CANNOT_FORWARD	2020-06-09 19:18:08.000000000 +1200
+++ squid-4.13/errors/de/ERR_CANNOT_FORWARD	2020-08-23 06:53:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_CONFLICT_HOST squid-4.13/errors/de/ERR_CONFLICT_HOST
--- squid-4.12/errors/de/ERR_CONFLICT_HOST	2020-06-09 19:18:08.000000000 +1200
+++ squid-4.13/errors/de/ERR_CONFLICT_HOST	2020-08-23 06:53:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_CONNECT_FAIL squid-4.13/errors/de/ERR_CONNECT_FAIL
--- squid-4.12/errors/de/ERR_CONNECT_FAIL	2020-06-09 19:18:08.000000000 +1200
+++ squid-4.13/errors/de/ERR_CONNECT_FAIL	2020-08-23 06:53:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_DIR_LISTING squid-4.13/errors/de/ERR_DIR_LISTING
--- squid-4.12/errors/de/ERR_DIR_LISTING	2020-06-09 19:18:09.000000000 +1200
+++ squid-4.13/errors/de/ERR_DIR_LISTING	2020-08-23 06:53:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_DNS_FAIL squid-4.13/errors/de/ERR_DNS_FAIL
--- squid-4.12/errors/de/ERR_DNS_FAIL	2020-06-09 19:18:09.000000000 +1200
+++ squid-4.13/errors/de/ERR_DNS_FAIL	2020-08-23 06:53:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_ESI squid-4.13/errors/de/ERR_ESI
--- squid-4.12/errors/de/ERR_ESI	2020-06-09 19:18:10.000000000 +1200
+++ squid-4.13/errors/de/ERR_ESI	2020-08-23 06:53:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_FORWARDING_DENIED squid-4.13/errors/de/ERR_FORWARDING_DENIED
--- squid-4.12/errors/de/ERR_FORWARDING_DENIED	2020-06-09 19:18:10.000000000 +1200
+++ squid-4.13/errors/de/ERR_FORWARDING_DENIED	2020-08-23 06:53:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_FTP_DISABLED squid-4.13/errors/de/ERR_FTP_DISABLED
--- squid-4.12/errors/de/ERR_FTP_DISABLED	2020-06-09 19:18:10.000000000 +1200
+++ squid-4.13/errors/de/ERR_FTP_DISABLED	2020-08-23 06:53:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_FTP_FAILURE squid-4.13/errors/de/ERR_FTP_FAILURE
--- squid-4.12/errors/de/ERR_FTP_FAILURE	2020-06-09 19:18:11.000000000 +1200
+++ squid-4.13/errors/de/ERR_FTP_FAILURE	2020-08-23 06:53:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_FTP_FORBIDDEN squid-4.13/errors/de/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/de/ERR_FTP_FORBIDDEN	2020-06-09 19:18:11.000000000 +1200
+++ squid-4.13/errors/de/ERR_FTP_FORBIDDEN	2020-08-23 06:53:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_FTP_NOT_FOUND squid-4.13/errors/de/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/de/ERR_FTP_NOT_FOUND	2020-06-09 19:18:11.000000000 +1200
+++ squid-4.13/errors/de/ERR_FTP_NOT_FOUND	2020-08-23 06:53:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_FTP_PUT_CREATED squid-4.13/errors/de/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/de/ERR_FTP_PUT_CREATED	2020-06-09 19:18:12.000000000 +1200
+++ squid-4.13/errors/de/ERR_FTP_PUT_CREATED	2020-08-23 06:53:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_FTP_PUT_ERROR squid-4.13/errors/de/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/de/ERR_FTP_PUT_ERROR	2020-06-09 19:18:12.000000000 +1200
+++ squid-4.13/errors/de/ERR_FTP_PUT_ERROR	2020-08-23 06:53:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_FTP_PUT_MODIFIED squid-4.13/errors/de/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/de/ERR_FTP_PUT_MODIFIED	2020-06-09 19:18:12.000000000 +1200
+++ squid-4.13/errors/de/ERR_FTP_PUT_MODIFIED	2020-08-23 06:53:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_FTP_UNAVAILABLE squid-4.13/errors/de/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/de/ERR_FTP_UNAVAILABLE	2020-06-09 19:18:13.000000000 +1200
+++ squid-4.13/errors/de/ERR_FTP_UNAVAILABLE	2020-08-23 06:53:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_GATEWAY_FAILURE squid-4.13/errors/de/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/de/ERR_GATEWAY_FAILURE	2020-06-09 19:18:13.000000000 +1200
+++ squid-4.13/errors/de/ERR_GATEWAY_FAILURE	2020-08-23 06:53:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_ICAP_FAILURE squid-4.13/errors/de/ERR_ICAP_FAILURE
--- squid-4.12/errors/de/ERR_ICAP_FAILURE	2020-06-09 19:18:13.000000000 +1200
+++ squid-4.13/errors/de/ERR_ICAP_FAILURE	2020-08-23 06:53:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_INVALID_REQ squid-4.13/errors/de/ERR_INVALID_REQ
--- squid-4.12/errors/de/ERR_INVALID_REQ	2020-06-09 19:18:14.000000000 +1200
+++ squid-4.13/errors/de/ERR_INVALID_REQ	2020-08-23 06:53:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_INVALID_RESP squid-4.13/errors/de/ERR_INVALID_RESP
--- squid-4.12/errors/de/ERR_INVALID_RESP	2020-06-09 19:18:14.000000000 +1200
+++ squid-4.13/errors/de/ERR_INVALID_RESP	2020-08-23 06:53:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_INVALID_URL squid-4.13/errors/de/ERR_INVALID_URL
--- squid-4.12/errors/de/ERR_INVALID_URL	2020-06-09 19:18:14.000000000 +1200
+++ squid-4.13/errors/de/ERR_INVALID_URL	2020-08-23 06:53:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_LIFETIME_EXP squid-4.13/errors/de/ERR_LIFETIME_EXP
--- squid-4.12/errors/de/ERR_LIFETIME_EXP	2020-06-09 19:18:15.000000000 +1200
+++ squid-4.13/errors/de/ERR_LIFETIME_EXP	2020-08-23 06:53:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_NO_RELAY squid-4.13/errors/de/ERR_NO_RELAY
--- squid-4.12/errors/de/ERR_NO_RELAY	2020-06-09 19:18:15.000000000 +1200
+++ squid-4.13/errors/de/ERR_NO_RELAY	2020-08-23 06:53:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/de/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/de/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:18:16.000000000 +1200
+++ squid-4.13/errors/de/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:53:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_PRECONDITION_FAILED squid-4.13/errors/de/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/de/ERR_PRECONDITION_FAILED	2020-06-09 19:18:16.000000000 +1200
+++ squid-4.13/errors/de/ERR_PRECONDITION_FAILED	2020-08-23 06:53:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/de/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/de/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:18:16.000000000 +1200
+++ squid-4.13/errors/de/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:53:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_READ_ERROR squid-4.13/errors/de/ERR_READ_ERROR
--- squid-4.12/errors/de/ERR_READ_ERROR	2020-06-09 19:18:17.000000000 +1200
+++ squid-4.13/errors/de/ERR_READ_ERROR	2020-08-23 06:53:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_READ_TIMEOUT squid-4.13/errors/de/ERR_READ_TIMEOUT
--- squid-4.12/errors/de/ERR_READ_TIMEOUT	2020-06-09 19:18:17.000000000 +1200
+++ squid-4.13/errors/de/ERR_READ_TIMEOUT	2020-08-23 06:53:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/de/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/de/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:18:17.000000000 +1200
+++ squid-4.13/errors/de/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:53:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_SHUTTING_DOWN squid-4.13/errors/de/ERR_SHUTTING_DOWN
--- squid-4.12/errors/de/ERR_SHUTTING_DOWN	2020-06-09 19:18:18.000000000 +1200
+++ squid-4.13/errors/de/ERR_SHUTTING_DOWN	2020-08-23 06:53:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_SOCKET_FAILURE squid-4.13/errors/de/ERR_SOCKET_FAILURE
--- squid-4.12/errors/de/ERR_SOCKET_FAILURE	2020-06-09 19:18:18.000000000 +1200
+++ squid-4.13/errors/de/ERR_SOCKET_FAILURE	2020-08-23 06:53:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_TOO_BIG squid-4.13/errors/de/ERR_TOO_BIG
--- squid-4.12/errors/de/ERR_TOO_BIG	2020-06-09 19:18:18.000000000 +1200
+++ squid-4.13/errors/de/ERR_TOO_BIG	2020-08-23 06:53:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_UNSUP_HTTPVERSION squid-4.13/errors/de/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/de/ERR_UNSUP_HTTPVERSION	2020-06-09 19:18:19.000000000 +1200
+++ squid-4.13/errors/de/ERR_UNSUP_HTTPVERSION	2020-08-23 06:53:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_UNSUP_REQ squid-4.13/errors/de/ERR_UNSUP_REQ
--- squid-4.12/errors/de/ERR_UNSUP_REQ	2020-06-09 19:18:19.000000000 +1200
+++ squid-4.13/errors/de/ERR_UNSUP_REQ	2020-08-23 06:53:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_URN_RESOLVE squid-4.13/errors/de/ERR_URN_RESOLVE
--- squid-4.12/errors/de/ERR_URN_RESOLVE	2020-06-09 19:18:19.000000000 +1200
+++ squid-4.13/errors/de/ERR_URN_RESOLVE	2020-08-23 06:53:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_WRITE_ERROR squid-4.13/errors/de/ERR_WRITE_ERROR
--- squid-4.12/errors/de/ERR_WRITE_ERROR	2020-06-09 19:18:20.000000000 +1200
+++ squid-4.13/errors/de/ERR_WRITE_ERROR	2020-08-23 06:53:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/de/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/de/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/de/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:18:20.000000000 +1200
+++ squid-4.13/errors/de/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:53:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_ACCESS_DENIED squid-4.13/errors/el/ERR_ACCESS_DENIED
--- squid-4.12/errors/el/ERR_ACCESS_DENIED	2020-06-09 19:18:20.000000000 +1200
+++ squid-4.13/errors/el/ERR_ACCESS_DENIED	2020-08-23 06:53:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:18:21.000000000 +1200
+++ squid-4.13/errors/el/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:53:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_AGENT_CONFIGURE squid-4.13/errors/el/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/el/ERR_AGENT_CONFIGURE	2020-06-09 19:18:21.000000000 +1200
+++ squid-4.13/errors/el/ERR_AGENT_CONFIGURE	2020-08-23 06:53:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/el/ERR_AGENT_WPAD squid-4.13/errors/el/ERR_AGENT_WPAD
--- squid-4.12/errors/el/ERR_AGENT_WPAD	2020-06-09 19:18:21.000000000 +1200
+++ squid-4.13/errors/el/ERR_AGENT_WPAD	2020-08-23 06:53:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/el/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/el/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/el/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:18:22.000000000 +1200
+++ squid-4.13/errors/el/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:53:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/el/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/el/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:18:22.000000000 +1200
+++ squid-4.13/errors/el/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:53:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_CANNOT_FORWARD squid-4.13/errors/el/ERR_CANNOT_FORWARD
--- squid-4.12/errors/el/ERR_CANNOT_FORWARD	2020-06-09 19:18:22.000000000 +1200
+++ squid-4.13/errors/el/ERR_CANNOT_FORWARD	2020-08-23 06:53:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_CONFLICT_HOST squid-4.13/errors/el/ERR_CONFLICT_HOST
--- squid-4.12/errors/el/ERR_CONFLICT_HOST	2020-06-09 19:18:23.000000000 +1200
+++ squid-4.13/errors/el/ERR_CONFLICT_HOST	2020-08-23 06:53:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_CONNECT_FAIL squid-4.13/errors/el/ERR_CONNECT_FAIL
--- squid-4.12/errors/el/ERR_CONNECT_FAIL	2020-06-09 19:18:23.000000000 +1200
+++ squid-4.13/errors/el/ERR_CONNECT_FAIL	2020-08-23 06:53:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_DIR_LISTING squid-4.13/errors/el/ERR_DIR_LISTING
--- squid-4.12/errors/el/ERR_DIR_LISTING	2020-06-09 19:18:24.000000000 +1200
+++ squid-4.13/errors/el/ERR_DIR_LISTING	2020-08-23 06:53:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_DNS_FAIL squid-4.13/errors/el/ERR_DNS_FAIL
--- squid-4.12/errors/el/ERR_DNS_FAIL	2020-06-09 19:18:24.000000000 +1200
+++ squid-4.13/errors/el/ERR_DNS_FAIL	2020-08-23 06:53:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_ESI squid-4.13/errors/el/ERR_ESI
--- squid-4.12/errors/el/ERR_ESI	2020-06-09 19:18:24.000000000 +1200
+++ squid-4.13/errors/el/ERR_ESI	2020-08-23 06:53:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_FORWARDING_DENIED squid-4.13/errors/el/ERR_FORWARDING_DENIED
--- squid-4.12/errors/el/ERR_FORWARDING_DENIED	2020-06-09 19:18:25.000000000 +1200
+++ squid-4.13/errors/el/ERR_FORWARDING_DENIED	2020-08-23 06:53:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_FTP_DISABLED squid-4.13/errors/el/ERR_FTP_DISABLED
--- squid-4.12/errors/el/ERR_FTP_DISABLED	2020-06-09 19:18:25.000000000 +1200
+++ squid-4.13/errors/el/ERR_FTP_DISABLED	2020-08-23 06:54:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_FTP_FAILURE squid-4.13/errors/el/ERR_FTP_FAILURE
--- squid-4.12/errors/el/ERR_FTP_FAILURE	2020-06-09 19:18:25.000000000 +1200
+++ squid-4.13/errors/el/ERR_FTP_FAILURE	2020-08-23 06:54:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_FTP_FORBIDDEN squid-4.13/errors/el/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/el/ERR_FTP_FORBIDDEN	2020-06-09 19:18:26.000000000 +1200
+++ squid-4.13/errors/el/ERR_FTP_FORBIDDEN	2020-08-23 06:54:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_FTP_NOT_FOUND squid-4.13/errors/el/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/el/ERR_FTP_NOT_FOUND	2020-06-09 19:18:26.000000000 +1200
+++ squid-4.13/errors/el/ERR_FTP_NOT_FOUND	2020-08-23 06:54:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_FTP_PUT_CREATED squid-4.13/errors/el/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/el/ERR_FTP_PUT_CREATED	2020-06-09 19:18:26.000000000 +1200
+++ squid-4.13/errors/el/ERR_FTP_PUT_CREATED	2020-08-23 06:54:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_FTP_PUT_ERROR squid-4.13/errors/el/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/el/ERR_FTP_PUT_ERROR	2020-06-09 19:18:27.000000000 +1200
+++ squid-4.13/errors/el/ERR_FTP_PUT_ERROR	2020-08-23 06:54:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_FTP_PUT_MODIFIED squid-4.13/errors/el/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/el/ERR_FTP_PUT_MODIFIED	2020-06-09 19:18:27.000000000 +1200
+++ squid-4.13/errors/el/ERR_FTP_PUT_MODIFIED	2020-08-23 06:54:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_FTP_UNAVAILABLE squid-4.13/errors/el/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/el/ERR_FTP_UNAVAILABLE	2020-06-09 19:18:27.000000000 +1200
+++ squid-4.13/errors/el/ERR_FTP_UNAVAILABLE	2020-08-23 06:54:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_GATEWAY_FAILURE squid-4.13/errors/el/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/el/ERR_GATEWAY_FAILURE	2020-06-09 19:18:28.000000000 +1200
+++ squid-4.13/errors/el/ERR_GATEWAY_FAILURE	2020-08-23 06:54:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_ICAP_FAILURE squid-4.13/errors/el/ERR_ICAP_FAILURE
--- squid-4.12/errors/el/ERR_ICAP_FAILURE	2020-06-09 19:18:28.000000000 +1200
+++ squid-4.13/errors/el/ERR_ICAP_FAILURE	2020-08-23 06:54:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_INVALID_REQ squid-4.13/errors/el/ERR_INVALID_REQ
--- squid-4.12/errors/el/ERR_INVALID_REQ	2020-06-09 19:18:28.000000000 +1200
+++ squid-4.13/errors/el/ERR_INVALID_REQ	2020-08-23 06:54:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_INVALID_RESP squid-4.13/errors/el/ERR_INVALID_RESP
--- squid-4.12/errors/el/ERR_INVALID_RESP	2020-06-09 19:18:29.000000000 +1200
+++ squid-4.13/errors/el/ERR_INVALID_RESP	2020-08-23 06:54:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_INVALID_URL squid-4.13/errors/el/ERR_INVALID_URL
--- squid-4.12/errors/el/ERR_INVALID_URL	2020-06-09 19:18:29.000000000 +1200
+++ squid-4.13/errors/el/ERR_INVALID_URL	2020-08-23 06:54:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_LIFETIME_EXP squid-4.13/errors/el/ERR_LIFETIME_EXP
--- squid-4.12/errors/el/ERR_LIFETIME_EXP	2020-06-09 19:18:29.000000000 +1200
+++ squid-4.13/errors/el/ERR_LIFETIME_EXP	2020-08-23 06:54:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_NO_RELAY squid-4.13/errors/el/ERR_NO_RELAY
--- squid-4.12/errors/el/ERR_NO_RELAY	2020-06-09 19:18:30.000000000 +1200
+++ squid-4.13/errors/el/ERR_NO_RELAY	2020-08-23 06:54:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/el/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/el/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:18:30.000000000 +1200
+++ squid-4.13/errors/el/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:54:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_PRECONDITION_FAILED squid-4.13/errors/el/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/el/ERR_PRECONDITION_FAILED	2020-06-09 19:18:30.000000000 +1200
+++ squid-4.13/errors/el/ERR_PRECONDITION_FAILED	2020-08-23 06:54:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/el/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/el/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:18:31.000000000 +1200
+++ squid-4.13/errors/el/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:54:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_READ_ERROR squid-4.13/errors/el/ERR_READ_ERROR
--- squid-4.12/errors/el/ERR_READ_ERROR	2020-06-09 19:18:31.000000000 +1200
+++ squid-4.13/errors/el/ERR_READ_ERROR	2020-08-23 06:54:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_READ_TIMEOUT squid-4.13/errors/el/ERR_READ_TIMEOUT
--- squid-4.12/errors/el/ERR_READ_TIMEOUT	2020-06-09 19:18:32.000000000 +1200
+++ squid-4.13/errors/el/ERR_READ_TIMEOUT	2020-08-23 06:54:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/el/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/el/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:18:32.000000000 +1200
+++ squid-4.13/errors/el/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:54:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_SHUTTING_DOWN squid-4.13/errors/el/ERR_SHUTTING_DOWN
--- squid-4.12/errors/el/ERR_SHUTTING_DOWN	2020-06-09 19:18:32.000000000 +1200
+++ squid-4.13/errors/el/ERR_SHUTTING_DOWN	2020-08-23 06:54:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_SOCKET_FAILURE squid-4.13/errors/el/ERR_SOCKET_FAILURE
--- squid-4.12/errors/el/ERR_SOCKET_FAILURE	2020-06-09 19:18:33.000000000 +1200
+++ squid-4.13/errors/el/ERR_SOCKET_FAILURE	2020-08-23 06:54:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_TOO_BIG squid-4.13/errors/el/ERR_TOO_BIG
--- squid-4.12/errors/el/ERR_TOO_BIG	2020-06-09 19:18:33.000000000 +1200
+++ squid-4.13/errors/el/ERR_TOO_BIG	2020-08-23 06:54:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_UNSUP_HTTPVERSION squid-4.13/errors/el/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/el/ERR_UNSUP_HTTPVERSION	2020-06-09 19:18:33.000000000 +1200
+++ squid-4.13/errors/el/ERR_UNSUP_HTTPVERSION	2020-08-23 06:54:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_UNSUP_REQ squid-4.13/errors/el/ERR_UNSUP_REQ
--- squid-4.12/errors/el/ERR_UNSUP_REQ	2020-06-09 19:18:34.000000000 +1200
+++ squid-4.13/errors/el/ERR_UNSUP_REQ	2020-08-23 06:54:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_URN_RESOLVE squid-4.13/errors/el/ERR_URN_RESOLVE
--- squid-4.12/errors/el/ERR_URN_RESOLVE	2020-06-09 19:18:34.000000000 +1200
+++ squid-4.13/errors/el/ERR_URN_RESOLVE	2020-08-23 06:54:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_WRITE_ERROR squid-4.13/errors/el/ERR_WRITE_ERROR
--- squid-4.12/errors/el/ERR_WRITE_ERROR	2020-06-09 19:18:34.000000000 +1200
+++ squid-4.13/errors/el/ERR_WRITE_ERROR	2020-08-23 06:54:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/el/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/el/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/el/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:18:35.000000000 +1200
+++ squid-4.13/errors/el/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:54:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_ACCESS_DENIED squid-4.13/errors/en/ERR_ACCESS_DENIED
--- squid-4.12/errors/en/ERR_ACCESS_DENIED	2020-06-09 19:18:35.000000000 +1200
+++ squid-4.13/errors/en/ERR_ACCESS_DENIED	2020-08-23 06:54:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:18:35.000000000 +1200
+++ squid-4.13/errors/en/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:54:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_AGENT_CONFIGURE squid-4.13/errors/en/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/en/ERR_AGENT_CONFIGURE	2020-06-09 19:18:36.000000000 +1200
+++ squid-4.13/errors/en/ERR_AGENT_CONFIGURE	2020-08-23 06:54:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/en/ERR_AGENT_WPAD squid-4.13/errors/en/ERR_AGENT_WPAD
--- squid-4.12/errors/en/ERR_AGENT_WPAD	2020-06-09 19:18:36.000000000 +1200
+++ squid-4.13/errors/en/ERR_AGENT_WPAD	2020-08-23 06:54:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/en/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/en/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/en/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:18:36.000000000 +1200
+++ squid-4.13/errors/en/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:54:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/en/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/en/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:18:37.000000000 +1200
+++ squid-4.13/errors/en/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:54:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_CANNOT_FORWARD squid-4.13/errors/en/ERR_CANNOT_FORWARD
--- squid-4.12/errors/en/ERR_CANNOT_FORWARD	2020-06-09 19:18:37.000000000 +1200
+++ squid-4.13/errors/en/ERR_CANNOT_FORWARD	2020-08-23 06:54:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_CONFLICT_HOST squid-4.13/errors/en/ERR_CONFLICT_HOST
--- squid-4.12/errors/en/ERR_CONFLICT_HOST	2020-06-09 19:18:37.000000000 +1200
+++ squid-4.13/errors/en/ERR_CONFLICT_HOST	2020-08-23 06:54:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_CONNECT_FAIL squid-4.13/errors/en/ERR_CONNECT_FAIL
--- squid-4.12/errors/en/ERR_CONNECT_FAIL	2020-06-09 19:18:38.000000000 +1200
+++ squid-4.13/errors/en/ERR_CONNECT_FAIL	2020-08-23 06:54:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_DIR_LISTING squid-4.13/errors/en/ERR_DIR_LISTING
--- squid-4.12/errors/en/ERR_DIR_LISTING	2020-06-09 19:18:38.000000000 +1200
+++ squid-4.13/errors/en/ERR_DIR_LISTING	2020-08-23 06:54:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_DNS_FAIL squid-4.13/errors/en/ERR_DNS_FAIL
--- squid-4.12/errors/en/ERR_DNS_FAIL	2020-06-09 19:18:38.000000000 +1200
+++ squid-4.13/errors/en/ERR_DNS_FAIL	2020-08-23 06:54:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_ESI squid-4.13/errors/en/ERR_ESI
--- squid-4.12/errors/en/ERR_ESI	2020-06-09 19:18:39.000000000 +1200
+++ squid-4.13/errors/en/ERR_ESI	2020-08-23 06:54:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_FORWARDING_DENIED squid-4.13/errors/en/ERR_FORWARDING_DENIED
--- squid-4.12/errors/en/ERR_FORWARDING_DENIED	2020-06-09 19:18:39.000000000 +1200
+++ squid-4.13/errors/en/ERR_FORWARDING_DENIED	2020-08-23 06:54:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_FTP_DISABLED squid-4.13/errors/en/ERR_FTP_DISABLED
--- squid-4.12/errors/en/ERR_FTP_DISABLED	2020-06-09 19:18:40.000000000 +1200
+++ squid-4.13/errors/en/ERR_FTP_DISABLED	2020-08-23 06:54:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_FTP_FAILURE squid-4.13/errors/en/ERR_FTP_FAILURE
--- squid-4.12/errors/en/ERR_FTP_FAILURE	2020-06-09 19:18:40.000000000 +1200
+++ squid-4.13/errors/en/ERR_FTP_FAILURE	2020-08-23 06:54:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_FTP_FORBIDDEN squid-4.13/errors/en/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/en/ERR_FTP_FORBIDDEN	2020-06-09 19:18:40.000000000 +1200
+++ squid-4.13/errors/en/ERR_FTP_FORBIDDEN	2020-08-23 06:54:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_FTP_NOT_FOUND squid-4.13/errors/en/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/en/ERR_FTP_NOT_FOUND	2020-06-09 19:18:41.000000000 +1200
+++ squid-4.13/errors/en/ERR_FTP_NOT_FOUND	2020-08-23 06:54:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_FTP_PUT_CREATED squid-4.13/errors/en/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/en/ERR_FTP_PUT_CREATED	2020-06-09 19:18:41.000000000 +1200
+++ squid-4.13/errors/en/ERR_FTP_PUT_CREATED	2020-08-23 06:54:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_FTP_PUT_ERROR squid-4.13/errors/en/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/en/ERR_FTP_PUT_ERROR	2020-06-09 19:18:41.000000000 +1200
+++ squid-4.13/errors/en/ERR_FTP_PUT_ERROR	2020-08-23 06:54:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_FTP_PUT_MODIFIED squid-4.13/errors/en/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/en/ERR_FTP_PUT_MODIFIED	2020-06-09 19:18:42.000000000 +1200
+++ squid-4.13/errors/en/ERR_FTP_PUT_MODIFIED	2020-08-23 06:54:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_FTP_UNAVAILABLE squid-4.13/errors/en/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/en/ERR_FTP_UNAVAILABLE	2020-06-09 19:18:42.000000000 +1200
+++ squid-4.13/errors/en/ERR_FTP_UNAVAILABLE	2020-08-23 06:54:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_GATEWAY_FAILURE squid-4.13/errors/en/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/en/ERR_GATEWAY_FAILURE	2020-06-09 19:18:42.000000000 +1200
+++ squid-4.13/errors/en/ERR_GATEWAY_FAILURE	2020-08-23 06:54:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_ICAP_FAILURE squid-4.13/errors/en/ERR_ICAP_FAILURE
--- squid-4.12/errors/en/ERR_ICAP_FAILURE	2020-06-09 19:18:43.000000000 +1200
+++ squid-4.13/errors/en/ERR_ICAP_FAILURE	2020-08-23 06:54:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_INVALID_REQ squid-4.13/errors/en/ERR_INVALID_REQ
--- squid-4.12/errors/en/ERR_INVALID_REQ	2020-06-09 19:18:43.000000000 +1200
+++ squid-4.13/errors/en/ERR_INVALID_REQ	2020-08-23 06:54:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_INVALID_RESP squid-4.13/errors/en/ERR_INVALID_RESP
--- squid-4.12/errors/en/ERR_INVALID_RESP	2020-06-09 19:18:43.000000000 +1200
+++ squid-4.13/errors/en/ERR_INVALID_RESP	2020-08-23 06:54:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_INVALID_URL squid-4.13/errors/en/ERR_INVALID_URL
--- squid-4.12/errors/en/ERR_INVALID_URL	2020-06-09 19:18:44.000000000 +1200
+++ squid-4.13/errors/en/ERR_INVALID_URL	2020-08-23 06:54:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_LIFETIME_EXP squid-4.13/errors/en/ERR_LIFETIME_EXP
--- squid-4.12/errors/en/ERR_LIFETIME_EXP	2020-06-09 19:18:44.000000000 +1200
+++ squid-4.13/errors/en/ERR_LIFETIME_EXP	2020-08-23 06:54:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_NO_RELAY squid-4.13/errors/en/ERR_NO_RELAY
--- squid-4.12/errors/en/ERR_NO_RELAY	2020-06-09 19:18:44.000000000 +1200
+++ squid-4.13/errors/en/ERR_NO_RELAY	2020-08-23 06:54:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/en/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/en/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:18:45.000000000 +1200
+++ squid-4.13/errors/en/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:54:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_PRECONDITION_FAILED squid-4.13/errors/en/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/en/ERR_PRECONDITION_FAILED	2020-06-09 19:18:45.000000000 +1200
+++ squid-4.13/errors/en/ERR_PRECONDITION_FAILED	2020-08-23 06:54:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/en/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/en/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:18:45.000000000 +1200
+++ squid-4.13/errors/en/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:54:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_READ_ERROR squid-4.13/errors/en/ERR_READ_ERROR
--- squid-4.12/errors/en/ERR_READ_ERROR	2020-06-09 19:18:46.000000000 +1200
+++ squid-4.13/errors/en/ERR_READ_ERROR	2020-08-23 06:54:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_READ_TIMEOUT squid-4.13/errors/en/ERR_READ_TIMEOUT
--- squid-4.12/errors/en/ERR_READ_TIMEOUT	2020-06-09 19:18:46.000000000 +1200
+++ squid-4.13/errors/en/ERR_READ_TIMEOUT	2020-08-23 06:54:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/en/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/en/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:18:46.000000000 +1200
+++ squid-4.13/errors/en/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:54:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_SHUTTING_DOWN squid-4.13/errors/en/ERR_SHUTTING_DOWN
--- squid-4.12/errors/en/ERR_SHUTTING_DOWN	2020-06-09 19:18:47.000000000 +1200
+++ squid-4.13/errors/en/ERR_SHUTTING_DOWN	2020-08-23 06:54:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_SOCKET_FAILURE squid-4.13/errors/en/ERR_SOCKET_FAILURE
--- squid-4.12/errors/en/ERR_SOCKET_FAILURE	2020-06-09 19:18:47.000000000 +1200
+++ squid-4.13/errors/en/ERR_SOCKET_FAILURE	2020-08-23 06:54:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_TOO_BIG squid-4.13/errors/en/ERR_TOO_BIG
--- squid-4.12/errors/en/ERR_TOO_BIG	2020-06-09 19:18:47.000000000 +1200
+++ squid-4.13/errors/en/ERR_TOO_BIG	2020-08-23 06:54:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_UNSUP_HTTPVERSION squid-4.13/errors/en/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/en/ERR_UNSUP_HTTPVERSION	2020-06-09 19:18:48.000000000 +1200
+++ squid-4.13/errors/en/ERR_UNSUP_HTTPVERSION	2020-08-23 06:54:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_UNSUP_REQ squid-4.13/errors/en/ERR_UNSUP_REQ
--- squid-4.12/errors/en/ERR_UNSUP_REQ	2020-06-09 19:18:48.000000000 +1200
+++ squid-4.13/errors/en/ERR_UNSUP_REQ	2020-08-23 06:54:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_URN_RESOLVE squid-4.13/errors/en/ERR_URN_RESOLVE
--- squid-4.12/errors/en/ERR_URN_RESOLVE	2020-06-09 19:18:49.000000000 +1200
+++ squid-4.13/errors/en/ERR_URN_RESOLVE	2020-08-23 06:54:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_WRITE_ERROR squid-4.13/errors/en/ERR_WRITE_ERROR
--- squid-4.12/errors/en/ERR_WRITE_ERROR	2020-06-09 19:18:49.000000000 +1200
+++ squid-4.13/errors/en/ERR_WRITE_ERROR	2020-08-23 06:54:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/en/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/en/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/en/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:18:49.000000000 +1200
+++ squid-4.13/errors/en/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:54:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_ACCESS_DENIED squid-4.13/errors/es/ERR_ACCESS_DENIED
--- squid-4.12/errors/es/ERR_ACCESS_DENIED	2020-06-09 19:18:50.000000000 +1200
+++ squid-4.13/errors/es/ERR_ACCESS_DENIED	2020-08-23 06:54:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:18:50.000000000 +1200
+++ squid-4.13/errors/es/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:54:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_AGENT_CONFIGURE squid-4.13/errors/es/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/es/ERR_AGENT_CONFIGURE	2020-06-09 19:18:50.000000000 +1200
+++ squid-4.13/errors/es/ERR_AGENT_CONFIGURE	2020-08-23 06:54:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Su configuración de Navegador de Internet necesita ser corregida para usar esta red.</p>
 </blockquote>
 
 <p>Como encontrar estas preferencias en su navegador:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/es/ERR_AGENT_WPAD squid-4.13/errors/es/ERR_AGENT_WPAD
--- squid-4.12/errors/es/ERR_AGENT_WPAD	2020-06-09 19:18:51.000000000 +1200
+++ squid-4.13/errors/es/ERR_AGENT_WPAD	2020-08-23 06:54:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Su configuración de Navegador de Internet necesita ser corregida para usar esta red.</p>
 </blockquote>
 
 <p>Como encontrar estas preferencias en su navegador:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Ajustes de conexión</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones de Internet  -&gt; Conexión -&gt; Preferencias de RED -&gt;Proxy</li>
 <li>Seleccione Detectar preferencias automáticamente</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Herramientas -&gt; Opciones -&gt; Avanzado -&gt; Red -&gt; Servidores Proxy</li>
 <li>Seleccione Usar Configuración automática de Proxy</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/es/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/es/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/es/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:18:51.000000000 +1200
+++ squid-4.13/errors/es/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:54:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/es/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/es/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:18:51.000000000 +1200
+++ squid-4.13/errors/es/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:54:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_CANNOT_FORWARD squid-4.13/errors/es/ERR_CANNOT_FORWARD
--- squid-4.12/errors/es/ERR_CANNOT_FORWARD	2020-06-09 19:18:52.000000000 +1200
+++ squid-4.13/errors/es/ERR_CANNOT_FORWARD	2020-08-23 06:54:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_CONFLICT_HOST squid-4.13/errors/es/ERR_CONFLICT_HOST
--- squid-4.12/errors/es/ERR_CONFLICT_HOST	2020-06-09 19:18:52.000000000 +1200
+++ squid-4.13/errors/es/ERR_CONFLICT_HOST	2020-08-23 06:54:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_CONNECT_FAIL squid-4.13/errors/es/ERR_CONNECT_FAIL
--- squid-4.12/errors/es/ERR_CONNECT_FAIL	2020-06-09 19:18:52.000000000 +1200
+++ squid-4.13/errors/es/ERR_CONNECT_FAIL	2020-08-23 06:54:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_DIR_LISTING squid-4.13/errors/es/ERR_DIR_LISTING
--- squid-4.12/errors/es/ERR_DIR_LISTING	2020-06-09 19:18:53.000000000 +1200
+++ squid-4.13/errors/es/ERR_DIR_LISTING	2020-08-23 06:54:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_DNS_FAIL squid-4.13/errors/es/ERR_DNS_FAIL
--- squid-4.12/errors/es/ERR_DNS_FAIL	2020-06-09 19:18:53.000000000 +1200
+++ squid-4.13/errors/es/ERR_DNS_FAIL	2020-08-23 06:54:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_ESI squid-4.13/errors/es/ERR_ESI
--- squid-4.12/errors/es/ERR_ESI	2020-06-09 19:18:54.000000000 +1200
+++ squid-4.13/errors/es/ERR_ESI	2020-08-23 06:54:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_FORWARDING_DENIED squid-4.13/errors/es/ERR_FORWARDING_DENIED
--- squid-4.12/errors/es/ERR_FORWARDING_DENIED	2020-06-09 19:18:54.000000000 +1200
+++ squid-4.13/errors/es/ERR_FORWARDING_DENIED	2020-08-23 06:54:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_FTP_DISABLED squid-4.13/errors/es/ERR_FTP_DISABLED
--- squid-4.12/errors/es/ERR_FTP_DISABLED	2020-06-09 19:18:54.000000000 +1200
+++ squid-4.13/errors/es/ERR_FTP_DISABLED	2020-08-23 06:54:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_FTP_FAILURE squid-4.13/errors/es/ERR_FTP_FAILURE
--- squid-4.12/errors/es/ERR_FTP_FAILURE	2020-06-09 19:18:55.000000000 +1200
+++ squid-4.13/errors/es/ERR_FTP_FAILURE	2020-08-23 06:54:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_FTP_FORBIDDEN squid-4.13/errors/es/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/es/ERR_FTP_FORBIDDEN	2020-06-09 19:18:55.000000000 +1200
+++ squid-4.13/errors/es/ERR_FTP_FORBIDDEN	2020-08-23 06:54:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_FTP_NOT_FOUND squid-4.13/errors/es/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/es/ERR_FTP_NOT_FOUND	2020-06-09 19:18:55.000000000 +1200
+++ squid-4.13/errors/es/ERR_FTP_NOT_FOUND	2020-08-23 06:54:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_FTP_PUT_CREATED squid-4.13/errors/es/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/es/ERR_FTP_PUT_CREATED	2020-06-09 19:18:56.000000000 +1200
+++ squid-4.13/errors/es/ERR_FTP_PUT_CREATED	2020-08-23 06:54:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_FTP_PUT_ERROR squid-4.13/errors/es/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/es/ERR_FTP_PUT_ERROR	2020-06-09 19:18:56.000000000 +1200
+++ squid-4.13/errors/es/ERR_FTP_PUT_ERROR	2020-08-23 06:54:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_FTP_PUT_MODIFIED squid-4.13/errors/es/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/es/ERR_FTP_PUT_MODIFIED	2020-06-09 19:18:56.000000000 +1200
+++ squid-4.13/errors/es/ERR_FTP_PUT_MODIFIED	2020-08-23 06:54:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_FTP_UNAVAILABLE squid-4.13/errors/es/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/es/ERR_FTP_UNAVAILABLE	2020-06-09 19:18:57.000000000 +1200
+++ squid-4.13/errors/es/ERR_FTP_UNAVAILABLE	2020-08-23 06:54:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_GATEWAY_FAILURE squid-4.13/errors/es/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/es/ERR_GATEWAY_FAILURE	2020-06-09 19:18:57.000000000 +1200
+++ squid-4.13/errors/es/ERR_GATEWAY_FAILURE	2020-08-23 06:54:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_ICAP_FAILURE squid-4.13/errors/es/ERR_ICAP_FAILURE
--- squid-4.12/errors/es/ERR_ICAP_FAILURE	2020-06-09 19:18:57.000000000 +1200
+++ squid-4.13/errors/es/ERR_ICAP_FAILURE	2020-08-23 06:54:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_INVALID_REQ squid-4.13/errors/es/ERR_INVALID_REQ
--- squid-4.12/errors/es/ERR_INVALID_REQ	2020-06-09 19:18:58.000000000 +1200
+++ squid-4.13/errors/es/ERR_INVALID_REQ	2020-08-23 06:54:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_INVALID_RESP squid-4.13/errors/es/ERR_INVALID_RESP
--- squid-4.12/errors/es/ERR_INVALID_RESP	2020-06-09 19:18:58.000000000 +1200
+++ squid-4.13/errors/es/ERR_INVALID_RESP	2020-08-23 06:54:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_INVALID_URL squid-4.13/errors/es/ERR_INVALID_URL
--- squid-4.12/errors/es/ERR_INVALID_URL	2020-06-09 19:18:58.000000000 +1200
+++ squid-4.13/errors/es/ERR_INVALID_URL	2020-08-23 06:54:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_LIFETIME_EXP squid-4.13/errors/es/ERR_LIFETIME_EXP
--- squid-4.12/errors/es/ERR_LIFETIME_EXP	2020-06-09 19:18:59.000000000 +1200
+++ squid-4.13/errors/es/ERR_LIFETIME_EXP	2020-08-23 06:54:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_NO_RELAY squid-4.13/errors/es/ERR_NO_RELAY
--- squid-4.12/errors/es/ERR_NO_RELAY	2020-06-09 19:18:59.000000000 +1200
+++ squid-4.13/errors/es/ERR_NO_RELAY	2020-08-23 06:54:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/es/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/es/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:18:59.000000000 +1200
+++ squid-4.13/errors/es/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:54:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_PRECONDITION_FAILED squid-4.13/errors/es/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/es/ERR_PRECONDITION_FAILED	2020-06-09 19:19:00.000000000 +1200
+++ squid-4.13/errors/es/ERR_PRECONDITION_FAILED	2020-08-23 06:54:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/es/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/es/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:19:00.000000000 +1200
+++ squid-4.13/errors/es/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:54:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_READ_ERROR squid-4.13/errors/es/ERR_READ_ERROR
--- squid-4.12/errors/es/ERR_READ_ERROR	2020-06-09 19:19:00.000000000 +1200
+++ squid-4.13/errors/es/ERR_READ_ERROR	2020-08-23 06:54:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_READ_TIMEOUT squid-4.13/errors/es/ERR_READ_TIMEOUT
--- squid-4.12/errors/es/ERR_READ_TIMEOUT	2020-06-09 19:19:01.000000000 +1200
+++ squid-4.13/errors/es/ERR_READ_TIMEOUT	2020-08-23 06:54:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/es/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/es/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:19:01.000000000 +1200
+++ squid-4.13/errors/es/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:54:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_SHUTTING_DOWN squid-4.13/errors/es/ERR_SHUTTING_DOWN
--- squid-4.12/errors/es/ERR_SHUTTING_DOWN	2020-06-09 19:19:02.000000000 +1200
+++ squid-4.13/errors/es/ERR_SHUTTING_DOWN	2020-08-23 06:54:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_SOCKET_FAILURE squid-4.13/errors/es/ERR_SOCKET_FAILURE
--- squid-4.12/errors/es/ERR_SOCKET_FAILURE	2020-06-09 19:19:02.000000000 +1200
+++ squid-4.13/errors/es/ERR_SOCKET_FAILURE	2020-08-23 06:54:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_TOO_BIG squid-4.13/errors/es/ERR_TOO_BIG
--- squid-4.12/errors/es/ERR_TOO_BIG	2020-06-09 19:19:02.000000000 +1200
+++ squid-4.13/errors/es/ERR_TOO_BIG	2020-08-23 06:54:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_UNSUP_HTTPVERSION squid-4.13/errors/es/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/es/ERR_UNSUP_HTTPVERSION	2020-06-09 19:19:03.000000000 +1200
+++ squid-4.13/errors/es/ERR_UNSUP_HTTPVERSION	2020-08-23 06:54:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_UNSUP_REQ squid-4.13/errors/es/ERR_UNSUP_REQ
--- squid-4.12/errors/es/ERR_UNSUP_REQ	2020-06-09 19:19:03.000000000 +1200
+++ squid-4.13/errors/es/ERR_UNSUP_REQ	2020-08-23 06:54:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_URN_RESOLVE squid-4.13/errors/es/ERR_URN_RESOLVE
--- squid-4.12/errors/es/ERR_URN_RESOLVE	2020-06-09 19:19:03.000000000 +1200
+++ squid-4.13/errors/es/ERR_URN_RESOLVE	2020-08-23 06:54:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_WRITE_ERROR squid-4.13/errors/es/ERR_WRITE_ERROR
--- squid-4.12/errors/es/ERR_WRITE_ERROR	2020-06-09 19:19:04.000000000 +1200
+++ squid-4.13/errors/es/ERR_WRITE_ERROR	2020-08-23 06:54:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/es/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/es/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/es/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:19:04.000000000 +1200
+++ squid-4.13/errors/es/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:54:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_ACCESS_DENIED squid-4.13/errors/et/ERR_ACCESS_DENIED
--- squid-4.12/errors/et/ERR_ACCESS_DENIED	2020-06-09 19:19:04.000000000 +1200
+++ squid-4.13/errors/et/ERR_ACCESS_DENIED	2020-08-23 06:54:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:19:05.000000000 +1200
+++ squid-4.13/errors/et/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:54:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_AGENT_CONFIGURE squid-4.13/errors/et/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/et/ERR_AGENT_CONFIGURE	2020-06-09 19:19:05.000000000 +1200
+++ squid-4.13/errors/et/ERR_AGENT_CONFIGURE	2020-08-23 06:54:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/et/ERR_AGENT_WPAD squid-4.13/errors/et/ERR_AGENT_WPAD
--- squid-4.12/errors/et/ERR_AGENT_WPAD	2020-06-09 19:19:05.000000000 +1200
+++ squid-4.13/errors/et/ERR_AGENT_WPAD	2020-08-23 06:54:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/et/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/et/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/et/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:19:06.000000000 +1200
+++ squid-4.13/errors/et/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:54:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/et/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/et/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:19:06.000000000 +1200
+++ squid-4.13/errors/et/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:54:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_CANNOT_FORWARD squid-4.13/errors/et/ERR_CANNOT_FORWARD
--- squid-4.12/errors/et/ERR_CANNOT_FORWARD	2020-06-09 19:19:06.000000000 +1200
+++ squid-4.13/errors/et/ERR_CANNOT_FORWARD	2020-08-23 06:54:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_CONFLICT_HOST squid-4.13/errors/et/ERR_CONFLICT_HOST
--- squid-4.12/errors/et/ERR_CONFLICT_HOST	2020-06-09 19:19:07.000000000 +1200
+++ squid-4.13/errors/et/ERR_CONFLICT_HOST	2020-08-23 06:54:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_CONNECT_FAIL squid-4.13/errors/et/ERR_CONNECT_FAIL
--- squid-4.12/errors/et/ERR_CONNECT_FAIL	2020-06-09 19:19:07.000000000 +1200
+++ squid-4.13/errors/et/ERR_CONNECT_FAIL	2020-08-23 06:54:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_DIR_LISTING squid-4.13/errors/et/ERR_DIR_LISTING
--- squid-4.12/errors/et/ERR_DIR_LISTING	2020-06-09 19:19:07.000000000 +1200
+++ squid-4.13/errors/et/ERR_DIR_LISTING	2020-08-23 06:54:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_DNS_FAIL squid-4.13/errors/et/ERR_DNS_FAIL
--- squid-4.12/errors/et/ERR_DNS_FAIL	2020-06-09 19:19:08.000000000 +1200
+++ squid-4.13/errors/et/ERR_DNS_FAIL	2020-08-23 06:54:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_ESI squid-4.13/errors/et/ERR_ESI
--- squid-4.12/errors/et/ERR_ESI	2020-06-09 19:19:08.000000000 +1200
+++ squid-4.13/errors/et/ERR_ESI	2020-08-23 06:54:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_FORWARDING_DENIED squid-4.13/errors/et/ERR_FORWARDING_DENIED
--- squid-4.12/errors/et/ERR_FORWARDING_DENIED	2020-06-09 19:19:09.000000000 +1200
+++ squid-4.13/errors/et/ERR_FORWARDING_DENIED	2020-08-23 06:54:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_FTP_DISABLED squid-4.13/errors/et/ERR_FTP_DISABLED
--- squid-4.12/errors/et/ERR_FTP_DISABLED	2020-06-09 19:19:09.000000000 +1200
+++ squid-4.13/errors/et/ERR_FTP_DISABLED	2020-08-23 06:54:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_FTP_FAILURE squid-4.13/errors/et/ERR_FTP_FAILURE
--- squid-4.12/errors/et/ERR_FTP_FAILURE	2020-06-09 19:19:09.000000000 +1200
+++ squid-4.13/errors/et/ERR_FTP_FAILURE	2020-08-23 06:54:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_FTP_FORBIDDEN squid-4.13/errors/et/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/et/ERR_FTP_FORBIDDEN	2020-06-09 19:19:10.000000000 +1200
+++ squid-4.13/errors/et/ERR_FTP_FORBIDDEN	2020-08-23 06:54:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_FTP_NOT_FOUND squid-4.13/errors/et/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/et/ERR_FTP_NOT_FOUND	2020-06-09 19:19:10.000000000 +1200
+++ squid-4.13/errors/et/ERR_FTP_NOT_FOUND	2020-08-23 06:54:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_FTP_PUT_CREATED squid-4.13/errors/et/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/et/ERR_FTP_PUT_CREATED	2020-06-09 19:19:10.000000000 +1200
+++ squid-4.13/errors/et/ERR_FTP_PUT_CREATED	2020-08-23 06:54:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_FTP_PUT_ERROR squid-4.13/errors/et/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/et/ERR_FTP_PUT_ERROR	2020-06-09 19:19:11.000000000 +1200
+++ squid-4.13/errors/et/ERR_FTP_PUT_ERROR	2020-08-23 06:54:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_FTP_PUT_MODIFIED squid-4.13/errors/et/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/et/ERR_FTP_PUT_MODIFIED	2020-06-09 19:19:11.000000000 +1200
+++ squid-4.13/errors/et/ERR_FTP_PUT_MODIFIED	2020-08-23 06:54:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_FTP_UNAVAILABLE squid-4.13/errors/et/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/et/ERR_FTP_UNAVAILABLE	2020-06-09 19:19:11.000000000 +1200
+++ squid-4.13/errors/et/ERR_FTP_UNAVAILABLE	2020-08-23 06:54:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_GATEWAY_FAILURE squid-4.13/errors/et/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/et/ERR_GATEWAY_FAILURE	2020-06-09 19:19:12.000000000 +1200
+++ squid-4.13/errors/et/ERR_GATEWAY_FAILURE	2020-08-23 06:54:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_ICAP_FAILURE squid-4.13/errors/et/ERR_ICAP_FAILURE
--- squid-4.12/errors/et/ERR_ICAP_FAILURE	2020-06-09 19:19:12.000000000 +1200
+++ squid-4.13/errors/et/ERR_ICAP_FAILURE	2020-08-23 06:54:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_INVALID_REQ squid-4.13/errors/et/ERR_INVALID_REQ
--- squid-4.12/errors/et/ERR_INVALID_REQ	2020-06-09 19:19:12.000000000 +1200
+++ squid-4.13/errors/et/ERR_INVALID_REQ	2020-08-23 06:54:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_INVALID_RESP squid-4.13/errors/et/ERR_INVALID_RESP
--- squid-4.12/errors/et/ERR_INVALID_RESP	2020-06-09 19:19:13.000000000 +1200
+++ squid-4.13/errors/et/ERR_INVALID_RESP	2020-08-23 06:54:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_INVALID_URL squid-4.13/errors/et/ERR_INVALID_URL
--- squid-4.12/errors/et/ERR_INVALID_URL	2020-06-09 19:19:13.000000000 +1200
+++ squid-4.13/errors/et/ERR_INVALID_URL	2020-08-23 06:54:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_LIFETIME_EXP squid-4.13/errors/et/ERR_LIFETIME_EXP
--- squid-4.12/errors/et/ERR_LIFETIME_EXP	2020-06-09 19:19:14.000000000 +1200
+++ squid-4.13/errors/et/ERR_LIFETIME_EXP	2020-08-23 06:54:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_NO_RELAY squid-4.13/errors/et/ERR_NO_RELAY
--- squid-4.12/errors/et/ERR_NO_RELAY	2020-06-09 19:19:14.000000000 +1200
+++ squid-4.13/errors/et/ERR_NO_RELAY	2020-08-23 06:54:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/et/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/et/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:19:14.000000000 +1200
+++ squid-4.13/errors/et/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:54:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_PRECONDITION_FAILED squid-4.13/errors/et/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/et/ERR_PRECONDITION_FAILED	2020-06-09 19:19:15.000000000 +1200
+++ squid-4.13/errors/et/ERR_PRECONDITION_FAILED	2020-08-23 06:54:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/et/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/et/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:19:15.000000000 +1200
+++ squid-4.13/errors/et/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:54:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_READ_ERROR squid-4.13/errors/et/ERR_READ_ERROR
--- squid-4.12/errors/et/ERR_READ_ERROR	2020-06-09 19:19:15.000000000 +1200
+++ squid-4.13/errors/et/ERR_READ_ERROR	2020-08-23 06:54:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_READ_TIMEOUT squid-4.13/errors/et/ERR_READ_TIMEOUT
--- squid-4.12/errors/et/ERR_READ_TIMEOUT	2020-06-09 19:19:16.000000000 +1200
+++ squid-4.13/errors/et/ERR_READ_TIMEOUT	2020-08-23 06:54:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/et/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/et/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:19:16.000000000 +1200
+++ squid-4.13/errors/et/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:54:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_SHUTTING_DOWN squid-4.13/errors/et/ERR_SHUTTING_DOWN
--- squid-4.12/errors/et/ERR_SHUTTING_DOWN	2020-06-09 19:19:16.000000000 +1200
+++ squid-4.13/errors/et/ERR_SHUTTING_DOWN	2020-08-23 06:54:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_SOCKET_FAILURE squid-4.13/errors/et/ERR_SOCKET_FAILURE
--- squid-4.12/errors/et/ERR_SOCKET_FAILURE	2020-06-09 19:19:17.000000000 +1200
+++ squid-4.13/errors/et/ERR_SOCKET_FAILURE	2020-08-23 06:54:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_TOO_BIG squid-4.13/errors/et/ERR_TOO_BIG
--- squid-4.12/errors/et/ERR_TOO_BIG	2020-06-09 19:19:17.000000000 +1200
+++ squid-4.13/errors/et/ERR_TOO_BIG	2020-08-23 06:54:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_UNSUP_HTTPVERSION squid-4.13/errors/et/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/et/ERR_UNSUP_HTTPVERSION	2020-06-09 19:19:17.000000000 +1200
+++ squid-4.13/errors/et/ERR_UNSUP_HTTPVERSION	2020-08-23 06:54:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_UNSUP_REQ squid-4.13/errors/et/ERR_UNSUP_REQ
--- squid-4.12/errors/et/ERR_UNSUP_REQ	2020-06-09 19:19:18.000000000 +1200
+++ squid-4.13/errors/et/ERR_UNSUP_REQ	2020-08-23 06:54:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_URN_RESOLVE squid-4.13/errors/et/ERR_URN_RESOLVE
--- squid-4.12/errors/et/ERR_URN_RESOLVE	2020-06-09 19:19:18.000000000 +1200
+++ squid-4.13/errors/et/ERR_URN_RESOLVE	2020-08-23 06:54:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_WRITE_ERROR squid-4.13/errors/et/ERR_WRITE_ERROR
--- squid-4.12/errors/et/ERR_WRITE_ERROR	2020-06-09 19:19:18.000000000 +1200
+++ squid-4.13/errors/et/ERR_WRITE_ERROR	2020-08-23 06:54:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/et/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/et/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/et/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:19:19.000000000 +1200
+++ squid-4.13/errors/et/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:54:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_ACCESS_DENIED squid-4.13/errors/fa/ERR_ACCESS_DENIED
--- squid-4.12/errors/fa/ERR_ACCESS_DENIED	2020-06-09 19:19:19.000000000 +1200
+++ squid-4.13/errors/fa/ERR_ACCESS_DENIED	2020-08-23 06:54:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:19:19.000000000 +1200
+++ squid-4.13/errors/fa/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:54:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_AGENT_CONFIGURE squid-4.13/errors/fa/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/fa/ERR_AGENT_CONFIGURE	2020-06-09 19:19:20.000000000 +1200
+++ squid-4.13/errors/fa/ERR_AGENT_CONFIGURE	2020-08-23 06:54:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/fa/ERR_AGENT_WPAD squid-4.13/errors/fa/ERR_AGENT_WPAD
--- squid-4.12/errors/fa/ERR_AGENT_WPAD	2020-06-09 19:19:20.000000000 +1200
+++ squid-4.13/errors/fa/ERR_AGENT_WPAD	2020-08-23 06:54:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/fa/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/fa/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/fa/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:19:21.000000000 +1200
+++ squid-4.13/errors/fa/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:54:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:19:21.000000000 +1200
+++ squid-4.13/errors/fa/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:54:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_CANNOT_FORWARD squid-4.13/errors/fa/ERR_CANNOT_FORWARD
--- squid-4.12/errors/fa/ERR_CANNOT_FORWARD	2020-06-09 19:19:21.000000000 +1200
+++ squid-4.13/errors/fa/ERR_CANNOT_FORWARD	2020-08-23 06:54:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_CONFLICT_HOST squid-4.13/errors/fa/ERR_CONFLICT_HOST
--- squid-4.12/errors/fa/ERR_CONFLICT_HOST	2020-06-09 19:19:22.000000000 +1200
+++ squid-4.13/errors/fa/ERR_CONFLICT_HOST	2020-08-23 06:54:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_CONNECT_FAIL squid-4.13/errors/fa/ERR_CONNECT_FAIL
--- squid-4.12/errors/fa/ERR_CONNECT_FAIL	2020-06-09 19:19:22.000000000 +1200
+++ squid-4.13/errors/fa/ERR_CONNECT_FAIL	2020-08-23 06:54:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_DIR_LISTING squid-4.13/errors/fa/ERR_DIR_LISTING
--- squid-4.12/errors/fa/ERR_DIR_LISTING	2020-06-09 19:19:22.000000000 +1200
+++ squid-4.13/errors/fa/ERR_DIR_LISTING	2020-08-23 06:54:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_DNS_FAIL squid-4.13/errors/fa/ERR_DNS_FAIL
--- squid-4.12/errors/fa/ERR_DNS_FAIL	2020-06-09 19:19:23.000000000 +1200
+++ squid-4.13/errors/fa/ERR_DNS_FAIL	2020-08-23 06:54:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_ESI squid-4.13/errors/fa/ERR_ESI
--- squid-4.12/errors/fa/ERR_ESI	2020-06-09 19:19:23.000000000 +1200
+++ squid-4.13/errors/fa/ERR_ESI	2020-08-23 06:54:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_FORWARDING_DENIED squid-4.13/errors/fa/ERR_FORWARDING_DENIED
--- squid-4.12/errors/fa/ERR_FORWARDING_DENIED	2020-06-09 19:19:23.000000000 +1200
+++ squid-4.13/errors/fa/ERR_FORWARDING_DENIED	2020-08-23 06:54:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_FTP_DISABLED squid-4.13/errors/fa/ERR_FTP_DISABLED
--- squid-4.12/errors/fa/ERR_FTP_DISABLED	2020-06-09 19:19:24.000000000 +1200
+++ squid-4.13/errors/fa/ERR_FTP_DISABLED	2020-08-23 06:54:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_FTP_FAILURE squid-4.13/errors/fa/ERR_FTP_FAILURE
--- squid-4.12/errors/fa/ERR_FTP_FAILURE	2020-06-09 19:19:24.000000000 +1200
+++ squid-4.13/errors/fa/ERR_FTP_FAILURE	2020-08-23 06:54:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -20,7 +20,7 @@
 <div id="content">
 <p>یک خطا روی پروتکل FTP  در زمان اتصال به آدرس مورد نظر رخ داد.: <a href="%U">%U</a></p>
 
-<p>اسکویید دستور FTP روبرو را فرستاد:</p>
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
 <blockquote id="data">
 <pre>%f</pre>
 </blockquote>
diff -u -r -N squid-4.12/errors/fa/ERR_FTP_FORBIDDEN squid-4.13/errors/fa/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/fa/ERR_FTP_FORBIDDEN	2020-06-09 19:19:24.000000000 +1200
+++ squid-4.13/errors/fa/ERR_FTP_FORBIDDEN	2020-08-23 06:54:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -20,7 +20,7 @@
 <div id="content">
 <p>موقع تلاش جهت دسترسی به آدرس مورد نظر عمل شناسایی کاربر بر روی FTP با عدم موفقیت همراه بود. : <a href="%U">%U</a></p>
 
-<p>اسکویید دستور FTP روبرو را فرستاد:</p>
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
 <blockquote id="data">
 <pre>%f</pre>
 </blockquote>
diff -u -r -N squid-4.12/errors/fa/ERR_FTP_NOT_FOUND squid-4.13/errors/fa/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/fa/ERR_FTP_NOT_FOUND	2020-06-09 19:19:25.000000000 +1200
+++ squid-4.13/errors/fa/ERR_FTP_NOT_FOUND	2020-08-23 06:54:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -20,7 +20,7 @@
 <div id="content">
 <p>The following URL could not be retrieved: <a href="%U">%U</a></p>
 
-<p>اسکویید دستور FTP روبرو را فرستاد:</p>
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
 <blockquote id="data">
 <pre>%f</pre>
 </blockquote>
diff -u -r -N squid-4.12/errors/fa/ERR_FTP_PUT_CREATED squid-4.13/errors/fa/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/fa/ERR_FTP_PUT_CREATED	2020-06-09 19:19:25.000000000 +1200
+++ squid-4.13/errors/fa/ERR_FTP_PUT_CREATED	2020-08-23 06:54:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_FTP_PUT_ERROR squid-4.13/errors/fa/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/fa/ERR_FTP_PUT_ERROR	2020-06-09 19:19:26.000000000 +1200
+++ squid-4.13/errors/fa/ERR_FTP_PUT_ERROR	2020-08-23 06:54:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -20,7 +20,7 @@
 <div id="content">
 <p>یک خطا روی پروتکل FTP  در زمان اتصال به آدرس مورد نظر رخ داد.: <a href="%U">%U</a></p>
 
-<p>اسکویید دستور FTP روبرو را فرستاد:</p>
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
 <blockquote id="data">
 <pre>%f</pre>
 </blockquote>
diff -u -r -N squid-4.12/errors/fa/ERR_FTP_PUT_MODIFIED squid-4.13/errors/fa/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/fa/ERR_FTP_PUT_MODIFIED	2020-06-09 19:19:26.000000000 +1200
+++ squid-4.13/errors/fa/ERR_FTP_PUT_MODIFIED	2020-08-23 06:54:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_FTP_UNAVAILABLE squid-4.13/errors/fa/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/fa/ERR_FTP_UNAVAILABLE	2020-06-09 19:19:27.000000000 +1200
+++ squid-4.13/errors/fa/ERR_FTP_UNAVAILABLE	2020-08-23 06:54:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -20,7 +20,7 @@
 <div id="content">
 <p>The FTP server was too busy to retrieve the URL: <a href="%U">%U</a></p>
 
-<p>اسکویید دستور FTP روبرو را فرستاد:</p>
+<p>اسکویید  دستور  FTP روبرو را فرستاد:</p>
 
 <blockquote id="data">
 <pre>%f</pre>
diff -u -r -N squid-4.12/errors/fa/ERR_GATEWAY_FAILURE squid-4.13/errors/fa/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/fa/ERR_GATEWAY_FAILURE	2020-06-09 19:19:27.000000000 +1200
+++ squid-4.13/errors/fa/ERR_GATEWAY_FAILURE	2020-08-23 06:54:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_ICAP_FAILURE squid-4.13/errors/fa/ERR_ICAP_FAILURE
--- squid-4.12/errors/fa/ERR_ICAP_FAILURE	2020-06-09 19:19:27.000000000 +1200
+++ squid-4.13/errors/fa/ERR_ICAP_FAILURE	2020-08-23 06:54:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_INVALID_REQ squid-4.13/errors/fa/ERR_INVALID_REQ
--- squid-4.12/errors/fa/ERR_INVALID_REQ	2020-06-09 19:19:28.000000000 +1200
+++ squid-4.13/errors/fa/ERR_INVALID_REQ	2020-08-23 06:54:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -30,7 +30,7 @@
 <li id="missing-url"><p>فقدان نشانی اینترنتی</p></li>
 <li id="missing-protocol"><p>فقدان شناسه HTTP (نسخه 1.0)</p></li>
 <li><p>درخواست بسیار بزرگ است.</p></li>
-<li><p>طول محتویات درخواست برای PUT یا POST کم است.</p></li>
+<li><p>طول محتویات درخواست برای PUT  یا POST کم است.</p></li>
 <li><p>کاراکتر غیرمجاز در نام دستگاه، زیرین خط (ـ) اجازه داده نشده است.</p></li>
 <li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
 </ul>
diff -u -r -N squid-4.12/errors/fa/ERR_INVALID_RESP squid-4.13/errors/fa/ERR_INVALID_RESP
--- squid-4.12/errors/fa/ERR_INVALID_RESP	2020-06-09 19:19:28.000000000 +1200
+++ squid-4.13/errors/fa/ERR_INVALID_RESP	2020-08-23 06:54:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_INVALID_URL squid-4.13/errors/fa/ERR_INVALID_URL
--- squid-4.12/errors/fa/ERR_INVALID_URL	2020-06-09 19:19:28.000000000 +1200
+++ squid-4.13/errors/fa/ERR_INVALID_URL	2020-08-23 06:54:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_LIFETIME_EXP squid-4.13/errors/fa/ERR_LIFETIME_EXP
--- squid-4.12/errors/fa/ERR_LIFETIME_EXP	2020-06-09 19:19:29.000000000 +1200
+++ squid-4.13/errors/fa/ERR_LIFETIME_EXP	2020-08-23 06:54:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_NO_RELAY squid-4.13/errors/fa/ERR_NO_RELAY
--- squid-4.12/errors/fa/ERR_NO_RELAY	2020-06-09 19:19:29.000000000 +1200
+++ squid-4.13/errors/fa/ERR_NO_RELAY	2020-08-23 06:54:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/fa/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/fa/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:19:29.000000000 +1200
+++ squid-4.13/errors/fa/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:54:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_PRECONDITION_FAILED squid-4.13/errors/fa/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/fa/ERR_PRECONDITION_FAILED	2020-06-09 19:19:30.000000000 +1200
+++ squid-4.13/errors/fa/ERR_PRECONDITION_FAILED	2020-08-23 06:55:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/fa/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/fa/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:19:30.000000000 +1200
+++ squid-4.13/errors/fa/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:55:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_READ_ERROR squid-4.13/errors/fa/ERR_READ_ERROR
--- squid-4.12/errors/fa/ERR_READ_ERROR	2020-06-09 19:19:30.000000000 +1200
+++ squid-4.13/errors/fa/ERR_READ_ERROR	2020-08-23 06:55:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_READ_TIMEOUT squid-4.13/errors/fa/ERR_READ_TIMEOUT
--- squid-4.12/errors/fa/ERR_READ_TIMEOUT	2020-06-09 19:19:31.000000000 +1200
+++ squid-4.13/errors/fa/ERR_READ_TIMEOUT	2020-08-23 06:55:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/fa/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/fa/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:19:31.000000000 +1200
+++ squid-4.13/errors/fa/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:55:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_SHUTTING_DOWN squid-4.13/errors/fa/ERR_SHUTTING_DOWN
--- squid-4.12/errors/fa/ERR_SHUTTING_DOWN	2020-06-09 19:19:32.000000000 +1200
+++ squid-4.13/errors/fa/ERR_SHUTTING_DOWN	2020-08-23 06:55:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_SOCKET_FAILURE squid-4.13/errors/fa/ERR_SOCKET_FAILURE
--- squid-4.12/errors/fa/ERR_SOCKET_FAILURE	2020-06-09 19:19:32.000000000 +1200
+++ squid-4.13/errors/fa/ERR_SOCKET_FAILURE	2020-08-23 06:55:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_TOO_BIG squid-4.13/errors/fa/ERR_TOO_BIG
--- squid-4.12/errors/fa/ERR_TOO_BIG	2020-06-09 19:19:32.000000000 +1200
+++ squid-4.13/errors/fa/ERR_TOO_BIG	2020-08-23 06:55:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_UNSUP_HTTPVERSION squid-4.13/errors/fa/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/fa/ERR_UNSUP_HTTPVERSION	2020-06-09 19:19:33.000000000 +1200
+++ squid-4.13/errors/fa/ERR_UNSUP_HTTPVERSION	2020-08-23 06:55:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_UNSUP_REQ squid-4.13/errors/fa/ERR_UNSUP_REQ
--- squid-4.12/errors/fa/ERR_UNSUP_REQ	2020-06-09 19:19:33.000000000 +1200
+++ squid-4.13/errors/fa/ERR_UNSUP_REQ	2020-08-23 06:55:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_URN_RESOLVE squid-4.13/errors/fa/ERR_URN_RESOLVE
--- squid-4.12/errors/fa/ERR_URN_RESOLVE	2020-06-09 19:19:33.000000000 +1200
+++ squid-4.13/errors/fa/ERR_URN_RESOLVE	2020-08-23 06:55:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_WRITE_ERROR squid-4.13/errors/fa/ERR_WRITE_ERROR
--- squid-4.12/errors/fa/ERR_WRITE_ERROR	2020-06-09 19:19:33.000000000 +1200
+++ squid-4.13/errors/fa/ERR_WRITE_ERROR	2020-08-23 06:55:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fa/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/fa/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/fa/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:19:34.000000000 +1200
+++ squid-4.13/errors/fa/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:55:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_ACCESS_DENIED squid-4.13/errors/fi/ERR_ACCESS_DENIED
--- squid-4.12/errors/fi/ERR_ACCESS_DENIED	2020-06-09 19:19:34.000000000 +1200
+++ squid-4.13/errors/fi/ERR_ACCESS_DENIED	2020-08-23 06:55:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:19:35.000000000 +1200
+++ squid-4.13/errors/fi/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:55:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_AGENT_CONFIGURE squid-4.13/errors/fi/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/fi/ERR_AGENT_CONFIGURE	2020-06-09 19:19:35.000000000 +1200
+++ squid-4.13/errors/fi/ERR_AGENT_CONFIGURE	2020-08-23 06:55:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/fi/ERR_AGENT_WPAD squid-4.13/errors/fi/ERR_AGENT_WPAD
--- squid-4.12/errors/fi/ERR_AGENT_WPAD	2020-06-09 19:19:35.000000000 +1200
+++ squid-4.13/errors/fi/ERR_AGENT_WPAD	2020-08-23 06:55:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Valitse Automaattisesti haetut asetukset</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/fi/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/fi/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/fi/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:19:36.000000000 +1200
+++ squid-4.13/errors/fi/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:55:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:19:36.000000000 +1200
+++ squid-4.13/errors/fi/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:55:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_CANNOT_FORWARD squid-4.13/errors/fi/ERR_CANNOT_FORWARD
--- squid-4.12/errors/fi/ERR_CANNOT_FORWARD	2020-06-09 19:19:36.000000000 +1200
+++ squid-4.13/errors/fi/ERR_CANNOT_FORWARD	2020-08-23 06:55:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_CONFLICT_HOST squid-4.13/errors/fi/ERR_CONFLICT_HOST
--- squid-4.12/errors/fi/ERR_CONFLICT_HOST	2020-06-09 19:19:37.000000000 +1200
+++ squid-4.13/errors/fi/ERR_CONFLICT_HOST	2020-08-23 06:55:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_CONNECT_FAIL squid-4.13/errors/fi/ERR_CONNECT_FAIL
--- squid-4.12/errors/fi/ERR_CONNECT_FAIL	2020-06-09 19:19:37.000000000 +1200
+++ squid-4.13/errors/fi/ERR_CONNECT_FAIL	2020-08-23 06:55:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_DIR_LISTING squid-4.13/errors/fi/ERR_DIR_LISTING
--- squid-4.12/errors/fi/ERR_DIR_LISTING	2020-06-09 19:19:37.000000000 +1200
+++ squid-4.13/errors/fi/ERR_DIR_LISTING	2020-08-23 06:55:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_DNS_FAIL squid-4.13/errors/fi/ERR_DNS_FAIL
--- squid-4.12/errors/fi/ERR_DNS_FAIL	2020-06-09 19:19:38.000000000 +1200
+++ squid-4.13/errors/fi/ERR_DNS_FAIL	2020-08-23 06:55:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_ESI squid-4.13/errors/fi/ERR_ESI
--- squid-4.12/errors/fi/ERR_ESI	2020-06-09 19:19:38.000000000 +1200
+++ squid-4.13/errors/fi/ERR_ESI	2020-08-23 06:55:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_FORWARDING_DENIED squid-4.13/errors/fi/ERR_FORWARDING_DENIED
--- squid-4.12/errors/fi/ERR_FORWARDING_DENIED	2020-06-09 19:19:38.000000000 +1200
+++ squid-4.13/errors/fi/ERR_FORWARDING_DENIED	2020-08-23 06:55:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_FTP_DISABLED squid-4.13/errors/fi/ERR_FTP_DISABLED
--- squid-4.12/errors/fi/ERR_FTP_DISABLED	2020-06-09 19:19:39.000000000 +1200
+++ squid-4.13/errors/fi/ERR_FTP_DISABLED	2020-08-23 06:55:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_FTP_FAILURE squid-4.13/errors/fi/ERR_FTP_FAILURE
--- squid-4.12/errors/fi/ERR_FTP_FAILURE	2020-06-09 19:19:39.000000000 +1200
+++ squid-4.13/errors/fi/ERR_FTP_FAILURE	2020-08-23 06:55:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_FTP_FORBIDDEN squid-4.13/errors/fi/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/fi/ERR_FTP_FORBIDDEN	2020-06-09 19:19:39.000000000 +1200
+++ squid-4.13/errors/fi/ERR_FTP_FORBIDDEN	2020-08-23 06:55:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_FTP_NOT_FOUND squid-4.13/errors/fi/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/fi/ERR_FTP_NOT_FOUND	2020-06-09 19:19:40.000000000 +1200
+++ squid-4.13/errors/fi/ERR_FTP_NOT_FOUND	2020-08-23 06:55:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_FTP_PUT_CREATED squid-4.13/errors/fi/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/fi/ERR_FTP_PUT_CREATED	2020-06-09 19:19:40.000000000 +1200
+++ squid-4.13/errors/fi/ERR_FTP_PUT_CREATED	2020-08-23 06:55:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_FTP_PUT_ERROR squid-4.13/errors/fi/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/fi/ERR_FTP_PUT_ERROR	2020-06-09 19:19:40.000000000 +1200
+++ squid-4.13/errors/fi/ERR_FTP_PUT_ERROR	2020-08-23 06:55:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_FTP_PUT_MODIFIED squid-4.13/errors/fi/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/fi/ERR_FTP_PUT_MODIFIED	2020-06-09 19:19:41.000000000 +1200
+++ squid-4.13/errors/fi/ERR_FTP_PUT_MODIFIED	2020-08-23 06:55:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_FTP_UNAVAILABLE squid-4.13/errors/fi/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/fi/ERR_FTP_UNAVAILABLE	2020-06-09 19:19:41.000000000 +1200
+++ squid-4.13/errors/fi/ERR_FTP_UNAVAILABLE	2020-08-23 06:55:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_GATEWAY_FAILURE squid-4.13/errors/fi/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/fi/ERR_GATEWAY_FAILURE	2020-06-09 19:19:41.000000000 +1200
+++ squid-4.13/errors/fi/ERR_GATEWAY_FAILURE	2020-08-23 06:55:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_ICAP_FAILURE squid-4.13/errors/fi/ERR_ICAP_FAILURE
--- squid-4.12/errors/fi/ERR_ICAP_FAILURE	2020-06-09 19:19:42.000000000 +1200
+++ squid-4.13/errors/fi/ERR_ICAP_FAILURE	2020-08-23 06:55:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_INVALID_REQ squid-4.13/errors/fi/ERR_INVALID_REQ
--- squid-4.12/errors/fi/ERR_INVALID_REQ	2020-06-09 19:19:42.000000000 +1200
+++ squid-4.13/errors/fi/ERR_INVALID_REQ	2020-08-23 06:55:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_INVALID_RESP squid-4.13/errors/fi/ERR_INVALID_RESP
--- squid-4.12/errors/fi/ERR_INVALID_RESP	2020-06-09 19:19:42.000000000 +1200
+++ squid-4.13/errors/fi/ERR_INVALID_RESP	2020-08-23 06:55:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_INVALID_URL squid-4.13/errors/fi/ERR_INVALID_URL
--- squid-4.12/errors/fi/ERR_INVALID_URL	2020-06-09 19:19:43.000000000 +1200
+++ squid-4.13/errors/fi/ERR_INVALID_URL	2020-08-23 06:55:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_LIFETIME_EXP squid-4.13/errors/fi/ERR_LIFETIME_EXP
--- squid-4.12/errors/fi/ERR_LIFETIME_EXP	2020-06-09 19:19:43.000000000 +1200
+++ squid-4.13/errors/fi/ERR_LIFETIME_EXP	2020-08-23 06:55:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_NO_RELAY squid-4.13/errors/fi/ERR_NO_RELAY
--- squid-4.12/errors/fi/ERR_NO_RELAY	2020-06-09 19:19:43.000000000 +1200
+++ squid-4.13/errors/fi/ERR_NO_RELAY	2020-08-23 06:55:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/fi/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/fi/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:19:44.000000000 +1200
+++ squid-4.13/errors/fi/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:55:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_PRECONDITION_FAILED squid-4.13/errors/fi/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/fi/ERR_PRECONDITION_FAILED	2020-06-09 19:19:44.000000000 +1200
+++ squid-4.13/errors/fi/ERR_PRECONDITION_FAILED	2020-08-23 06:55:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/fi/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/fi/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:19:44.000000000 +1200
+++ squid-4.13/errors/fi/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:55:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_READ_ERROR squid-4.13/errors/fi/ERR_READ_ERROR
--- squid-4.12/errors/fi/ERR_READ_ERROR	2020-06-09 19:19:45.000000000 +1200
+++ squid-4.13/errors/fi/ERR_READ_ERROR	2020-08-23 06:55:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_READ_TIMEOUT squid-4.13/errors/fi/ERR_READ_TIMEOUT
--- squid-4.12/errors/fi/ERR_READ_TIMEOUT	2020-06-09 19:19:45.000000000 +1200
+++ squid-4.13/errors/fi/ERR_READ_TIMEOUT	2020-08-23 06:55:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/fi/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/fi/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:19:46.000000000 +1200
+++ squid-4.13/errors/fi/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:55:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_SHUTTING_DOWN squid-4.13/errors/fi/ERR_SHUTTING_DOWN
--- squid-4.12/errors/fi/ERR_SHUTTING_DOWN	2020-06-09 19:19:46.000000000 +1200
+++ squid-4.13/errors/fi/ERR_SHUTTING_DOWN	2020-08-23 06:55:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_SOCKET_FAILURE squid-4.13/errors/fi/ERR_SOCKET_FAILURE
--- squid-4.12/errors/fi/ERR_SOCKET_FAILURE	2020-06-09 19:19:46.000000000 +1200
+++ squid-4.13/errors/fi/ERR_SOCKET_FAILURE	2020-08-23 06:55:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_TOO_BIG squid-4.13/errors/fi/ERR_TOO_BIG
--- squid-4.12/errors/fi/ERR_TOO_BIG	2020-06-09 19:19:47.000000000 +1200
+++ squid-4.13/errors/fi/ERR_TOO_BIG	2020-08-23 06:55:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_UNSUP_HTTPVERSION squid-4.13/errors/fi/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/fi/ERR_UNSUP_HTTPVERSION	2020-06-09 19:19:47.000000000 +1200
+++ squid-4.13/errors/fi/ERR_UNSUP_HTTPVERSION	2020-08-23 06:55:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_UNSUP_REQ squid-4.13/errors/fi/ERR_UNSUP_REQ
--- squid-4.12/errors/fi/ERR_UNSUP_REQ	2020-06-09 19:19:47.000000000 +1200
+++ squid-4.13/errors/fi/ERR_UNSUP_REQ	2020-08-23 06:55:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_URN_RESOLVE squid-4.13/errors/fi/ERR_URN_RESOLVE
--- squid-4.12/errors/fi/ERR_URN_RESOLVE	2020-06-09 19:19:48.000000000 +1200
+++ squid-4.13/errors/fi/ERR_URN_RESOLVE	2020-08-23 06:55:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_WRITE_ERROR squid-4.13/errors/fi/ERR_WRITE_ERROR
--- squid-4.12/errors/fi/ERR_WRITE_ERROR	2020-06-09 19:19:48.000000000 +1200
+++ squid-4.13/errors/fi/ERR_WRITE_ERROR	2020-08-23 06:55:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fi/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/fi/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/fi/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:19:48.000000000 +1200
+++ squid-4.13/errors/fi/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:55:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_ACCESS_DENIED squid-4.13/errors/fr/ERR_ACCESS_DENIED
--- squid-4.12/errors/fr/ERR_ACCESS_DENIED	2020-06-09 19:19:49.000000000 +1200
+++ squid-4.13/errors/fr/ERR_ACCESS_DENIED	2020-08-23 06:55:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:19:49.000000000 +1200
+++ squid-4.13/errors/fr/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:55:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_AGENT_CONFIGURE squid-4.13/errors/fr/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/fr/ERR_AGENT_CONFIGURE	2020-06-09 19:19:49.000000000 +1200
+++ squid-4.13/errors/fr/ERR_AGENT_CONFIGURE	2020-08-23 06:55:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Vous devez corriger la configuration de votre navigateur Web, pour qu'il soit utilisé dans ce réseau</p>
 </blockquote>
 
 <p>Comment trouver ces réglages dans votre navigateur :</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Outils -&gt; Options -&gt; Avancé -&gt; Réseau -&gt; Paramètres de Connexion</li>
 <li>Vous devez indiquer dans la fenêtre du proxy HTTP, le nom du proxy %h et le port %b</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Outils -&gt; Options Internet -&gt; Connexion -&gt; Paramètres LAN -&gt; Proxy</li>
 <li>Vous devez indiquer dans la fenêtre du proxy HTTP, le nom du proxy %h et le port %b</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Outils -&gt; Préférences -&gt; Avancé -&gt; Réseau -&gt; Serveur Proxy</li>
 <li>Vous devez indiquer dans la fenêtre du proxy HTTP, le nom du proxy %h et le port %b</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/fr/ERR_AGENT_WPAD squid-4.13/errors/fr/ERR_AGENT_WPAD
--- squid-4.12/errors/fr/ERR_AGENT_WPAD	2020-06-09 19:19:50.000000000 +1200
+++ squid-4.13/errors/fr/ERR_AGENT_WPAD	2020-08-23 06:55:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Vous devez corriger la configuration de votre navigateur Web, pour qu'il soit utilisé dans ce réseau</p>
 </blockquote>
 
 <p>Comment trouver ces réglages dans votre navigateur :</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Outils -&gt; Options -&gt; Avancé -&gt; Réseau -&gt; Paramètres de Connexion</li>
 <li>Sélectionnez détection automatique dans les paramètres du proxy pour ce réseau</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Outils -&gt; Options Internet -&gt; Connexion -&gt; Paramètres LAN -&gt; Proxy</li>
 <li>Sélectionnez le paramètre détection automatique</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Outils -&gt; Préférences -&gt; Avancé -&gt; Réseau -&gt; Serveur Proxy</li>
 <li>Utilisez la sélection automatique pour configurer le proxy</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/fr/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/fr/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/fr/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:19:50.000000000 +1200
+++ squid-4.13/errors/fr/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:55:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:19:50.000000000 +1200
+++ squid-4.13/errors/fr/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:55:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_CANNOT_FORWARD squid-4.13/errors/fr/ERR_CANNOT_FORWARD
--- squid-4.12/errors/fr/ERR_CANNOT_FORWARD	2020-06-09 19:19:51.000000000 +1200
+++ squid-4.13/errors/fr/ERR_CANNOT_FORWARD	2020-08-23 06:55:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_CONFLICT_HOST squid-4.13/errors/fr/ERR_CONFLICT_HOST
--- squid-4.12/errors/fr/ERR_CONFLICT_HOST	2020-06-09 19:19:51.000000000 +1200
+++ squid-4.13/errors/fr/ERR_CONFLICT_HOST	2020-08-23 06:55:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_CONNECT_FAIL squid-4.13/errors/fr/ERR_CONNECT_FAIL
--- squid-4.12/errors/fr/ERR_CONNECT_FAIL	2020-06-09 19:19:51.000000000 +1200
+++ squid-4.13/errors/fr/ERR_CONNECT_FAIL	2020-08-23 06:55:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_DIR_LISTING squid-4.13/errors/fr/ERR_DIR_LISTING
--- squid-4.12/errors/fr/ERR_DIR_LISTING	2020-06-09 19:19:52.000000000 +1200
+++ squid-4.13/errors/fr/ERR_DIR_LISTING	2020-08-23 06:55:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_DNS_FAIL squid-4.13/errors/fr/ERR_DNS_FAIL
--- squid-4.12/errors/fr/ERR_DNS_FAIL	2020-06-09 19:19:52.000000000 +1200
+++ squid-4.13/errors/fr/ERR_DNS_FAIL	2020-08-23 06:55:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_ESI squid-4.13/errors/fr/ERR_ESI
--- squid-4.12/errors/fr/ERR_ESI	2020-06-09 19:19:53.000000000 +1200
+++ squid-4.13/errors/fr/ERR_ESI	2020-08-23 06:55:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_FORWARDING_DENIED squid-4.13/errors/fr/ERR_FORWARDING_DENIED
--- squid-4.12/errors/fr/ERR_FORWARDING_DENIED	2020-06-09 19:19:53.000000000 +1200
+++ squid-4.13/errors/fr/ERR_FORWARDING_DENIED	2020-08-23 06:55:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_FTP_DISABLED squid-4.13/errors/fr/ERR_FTP_DISABLED
--- squid-4.12/errors/fr/ERR_FTP_DISABLED	2020-06-09 19:19:53.000000000 +1200
+++ squid-4.13/errors/fr/ERR_FTP_DISABLED	2020-08-23 06:55:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_FTP_FAILURE squid-4.13/errors/fr/ERR_FTP_FAILURE
--- squid-4.12/errors/fr/ERR_FTP_FAILURE	2020-06-09 19:19:53.000000000 +1200
+++ squid-4.13/errors/fr/ERR_FTP_FAILURE	2020-08-23 06:55:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_FTP_FORBIDDEN squid-4.13/errors/fr/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/fr/ERR_FTP_FORBIDDEN	2020-06-09 19:19:54.000000000 +1200
+++ squid-4.13/errors/fr/ERR_FTP_FORBIDDEN	2020-08-23 06:55:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_FTP_NOT_FOUND squid-4.13/errors/fr/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/fr/ERR_FTP_NOT_FOUND	2020-06-09 19:19:54.000000000 +1200
+++ squid-4.13/errors/fr/ERR_FTP_NOT_FOUND	2020-08-23 06:55:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_FTP_PUT_CREATED squid-4.13/errors/fr/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/fr/ERR_FTP_PUT_CREATED	2020-06-09 19:19:55.000000000 +1200
+++ squid-4.13/errors/fr/ERR_FTP_PUT_CREATED	2020-08-23 06:55:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_FTP_PUT_ERROR squid-4.13/errors/fr/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/fr/ERR_FTP_PUT_ERROR	2020-06-09 19:19:55.000000000 +1200
+++ squid-4.13/errors/fr/ERR_FTP_PUT_ERROR	2020-08-23 06:55:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_FTP_PUT_MODIFIED squid-4.13/errors/fr/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/fr/ERR_FTP_PUT_MODIFIED	2020-06-09 19:19:55.000000000 +1200
+++ squid-4.13/errors/fr/ERR_FTP_PUT_MODIFIED	2020-08-23 06:55:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_FTP_UNAVAILABLE squid-4.13/errors/fr/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/fr/ERR_FTP_UNAVAILABLE	2020-06-09 19:19:56.000000000 +1200
+++ squid-4.13/errors/fr/ERR_FTP_UNAVAILABLE	2020-08-23 06:55:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_GATEWAY_FAILURE squid-4.13/errors/fr/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/fr/ERR_GATEWAY_FAILURE	2020-06-09 19:19:56.000000000 +1200
+++ squid-4.13/errors/fr/ERR_GATEWAY_FAILURE	2020-08-23 06:55:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_ICAP_FAILURE squid-4.13/errors/fr/ERR_ICAP_FAILURE
--- squid-4.12/errors/fr/ERR_ICAP_FAILURE	2020-06-09 19:19:56.000000000 +1200
+++ squid-4.13/errors/fr/ERR_ICAP_FAILURE	2020-08-23 06:55:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_INVALID_REQ squid-4.13/errors/fr/ERR_INVALID_REQ
--- squid-4.12/errors/fr/ERR_INVALID_REQ	2020-06-09 19:19:56.000000000 +1200
+++ squid-4.13/errors/fr/ERR_INVALID_REQ	2020-08-23 06:55:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_INVALID_RESP squid-4.13/errors/fr/ERR_INVALID_RESP
--- squid-4.12/errors/fr/ERR_INVALID_RESP	2020-06-09 19:19:57.000000000 +1200
+++ squid-4.13/errors/fr/ERR_INVALID_RESP	2020-08-23 06:55:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_INVALID_URL squid-4.13/errors/fr/ERR_INVALID_URL
--- squid-4.12/errors/fr/ERR_INVALID_URL	2020-06-09 19:19:57.000000000 +1200
+++ squid-4.13/errors/fr/ERR_INVALID_URL	2020-08-23 06:55:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_LIFETIME_EXP squid-4.13/errors/fr/ERR_LIFETIME_EXP
--- squid-4.12/errors/fr/ERR_LIFETIME_EXP	2020-06-09 19:19:57.000000000 +1200
+++ squid-4.13/errors/fr/ERR_LIFETIME_EXP	2020-08-23 06:55:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_NO_RELAY squid-4.13/errors/fr/ERR_NO_RELAY
--- squid-4.12/errors/fr/ERR_NO_RELAY	2020-06-09 19:19:58.000000000 +1200
+++ squid-4.13/errors/fr/ERR_NO_RELAY	2020-08-23 06:55:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/fr/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/fr/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:19:58.000000000 +1200
+++ squid-4.13/errors/fr/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:55:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_PRECONDITION_FAILED squid-4.13/errors/fr/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/fr/ERR_PRECONDITION_FAILED	2020-06-09 19:19:58.000000000 +1200
+++ squid-4.13/errors/fr/ERR_PRECONDITION_FAILED	2020-08-23 06:55:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/fr/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/fr/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:19:59.000000000 +1200
+++ squid-4.13/errors/fr/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:55:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_READ_ERROR squid-4.13/errors/fr/ERR_READ_ERROR
--- squid-4.12/errors/fr/ERR_READ_ERROR	2020-06-09 19:19:59.000000000 +1200
+++ squid-4.13/errors/fr/ERR_READ_ERROR	2020-08-23 06:55:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_READ_TIMEOUT squid-4.13/errors/fr/ERR_READ_TIMEOUT
--- squid-4.12/errors/fr/ERR_READ_TIMEOUT	2020-06-09 19:19:59.000000000 +1200
+++ squid-4.13/errors/fr/ERR_READ_TIMEOUT	2020-08-23 06:55:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/fr/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/fr/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:20:00.000000000 +1200
+++ squid-4.13/errors/fr/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:55:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_SHUTTING_DOWN squid-4.13/errors/fr/ERR_SHUTTING_DOWN
--- squid-4.12/errors/fr/ERR_SHUTTING_DOWN	2020-06-09 19:20:00.000000000 +1200
+++ squid-4.13/errors/fr/ERR_SHUTTING_DOWN	2020-08-23 06:55:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_SOCKET_FAILURE squid-4.13/errors/fr/ERR_SOCKET_FAILURE
--- squid-4.12/errors/fr/ERR_SOCKET_FAILURE	2020-06-09 19:20:00.000000000 +1200
+++ squid-4.13/errors/fr/ERR_SOCKET_FAILURE	2020-08-23 06:55:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_TOO_BIG squid-4.13/errors/fr/ERR_TOO_BIG
--- squid-4.12/errors/fr/ERR_TOO_BIG	2020-06-09 19:20:01.000000000 +1200
+++ squid-4.13/errors/fr/ERR_TOO_BIG	2020-08-23 06:55:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_UNSUP_HTTPVERSION squid-4.13/errors/fr/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/fr/ERR_UNSUP_HTTPVERSION	2020-06-09 19:20:01.000000000 +1200
+++ squid-4.13/errors/fr/ERR_UNSUP_HTTPVERSION	2020-08-23 06:55:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_UNSUP_REQ squid-4.13/errors/fr/ERR_UNSUP_REQ
--- squid-4.12/errors/fr/ERR_UNSUP_REQ	2020-06-09 19:20:01.000000000 +1200
+++ squid-4.13/errors/fr/ERR_UNSUP_REQ	2020-08-23 06:55:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_URN_RESOLVE squid-4.13/errors/fr/ERR_URN_RESOLVE
--- squid-4.12/errors/fr/ERR_URN_RESOLVE	2020-06-09 19:20:01.000000000 +1200
+++ squid-4.13/errors/fr/ERR_URN_RESOLVE	2020-08-23 06:55:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_WRITE_ERROR squid-4.13/errors/fr/ERR_WRITE_ERROR
--- squid-4.12/errors/fr/ERR_WRITE_ERROR	2020-06-09 19:20:02.000000000 +1200
+++ squid-4.13/errors/fr/ERR_WRITE_ERROR	2020-08-23 06:55:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/fr/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/fr/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/fr/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:20:02.000000000 +1200
+++ squid-4.13/errors/fr/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:55:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_ACCESS_DENIED squid-4.13/errors/he/ERR_ACCESS_DENIED
--- squid-4.12/errors/he/ERR_ACCESS_DENIED	2020-06-09 19:20:02.000000000 +1200
+++ squid-4.13/errors/he/ERR_ACCESS_DENIED	2020-08-23 06:55:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:20:03.000000000 +1200
+++ squid-4.13/errors/he/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:55:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_AGENT_CONFIGURE squid-4.13/errors/he/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/he/ERR_AGENT_CONFIGURE	2020-06-09 19:20:03.000000000 +1200
+++ squid-4.13/errors/he/ERR_AGENT_CONFIGURE	2020-08-23 06:55:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>איך למצוא את ההגדרות האלה בדפדפן שלך:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות -&gt; אפשרויות מתקדמות -&gt; רשת -&gt; הגדרות חיבור</li>
 <li>בתיבת הפרוקסי של HTTP, הקלד את שם שרת הפרוקסי %h ואת הפורט %b</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות אינטרנט -&gt; חיבורים -&gt; הגדרות LAN -&gt; פרוקסי</li>
 <li>בתיבת הפרוקסי של HTTP, הקלד את שם שרת הפרוקסי %h ואת הפורט %b</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>כלים -&gt; העדפות -&gt; הגדרות מתקדמות -&gt; רשת -&gt; שרתי פרוקסי</li>
 <li>בתיבת הפרוקסי של HTTP, הקלד את שם שרת הפרוקסי %h ואת הפורט %b</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/he/ERR_AGENT_WPAD squid-4.13/errors/he/ERR_AGENT_WPAD
--- squid-4.12/errors/he/ERR_AGENT_WPAD	2020-06-09 19:20:03.000000000 +1200
+++ squid-4.13/errors/he/ERR_AGENT_WPAD	2020-08-23 06:55:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>איך למצוא את ההגדרות האלה בדפדפן שלך:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות -&gt; אפשרויות מתקדמות -&gt; רשת -&gt; הגדרות חיבור</li>
 <li>בחר "איתור הגדרות אוטומטי" עבר הרשת הזו</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>כלים -&gt; אפשרויות אינטרנט -&gt; חיבורים -&gt; הגדרות LAN -&gt; פרוקסי</li>
 <li>בחר "איתור הגדרות אוטומטי"</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>כלים -&gt; העדפות -&gt; הגדרות מתקדמות -&gt; רשת -&gt; שרתי פרוקסי</li>
 <li>בחר באיתור הגדרות אוטומטי עבור הגדרת הפרוקסי</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/he/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/he/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/he/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:20:04.000000000 +1200
+++ squid-4.13/errors/he/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:55:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/he/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/he/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:20:04.000000000 +1200
+++ squid-4.13/errors/he/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:55:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_CANNOT_FORWARD squid-4.13/errors/he/ERR_CANNOT_FORWARD
--- squid-4.12/errors/he/ERR_CANNOT_FORWARD	2020-06-09 19:20:04.000000000 +1200
+++ squid-4.13/errors/he/ERR_CANNOT_FORWARD	2020-08-23 06:55:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_CONFLICT_HOST squid-4.13/errors/he/ERR_CONFLICT_HOST
--- squid-4.12/errors/he/ERR_CONFLICT_HOST	2020-06-09 19:20:05.000000000 +1200
+++ squid-4.13/errors/he/ERR_CONFLICT_HOST	2020-08-23 06:55:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_CONNECT_FAIL squid-4.13/errors/he/ERR_CONNECT_FAIL
--- squid-4.12/errors/he/ERR_CONNECT_FAIL	2020-06-09 19:20:05.000000000 +1200
+++ squid-4.13/errors/he/ERR_CONNECT_FAIL	2020-08-23 06:55:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_DIR_LISTING squid-4.13/errors/he/ERR_DIR_LISTING
--- squid-4.12/errors/he/ERR_DIR_LISTING	2020-06-09 19:20:05.000000000 +1200
+++ squid-4.13/errors/he/ERR_DIR_LISTING	2020-08-23 06:55:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_DNS_FAIL squid-4.13/errors/he/ERR_DNS_FAIL
--- squid-4.12/errors/he/ERR_DNS_FAIL	2020-06-09 19:20:06.000000000 +1200
+++ squid-4.13/errors/he/ERR_DNS_FAIL	2020-08-23 06:55:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_ESI squid-4.13/errors/he/ERR_ESI
--- squid-4.12/errors/he/ERR_ESI	2020-06-09 19:20:06.000000000 +1200
+++ squid-4.13/errors/he/ERR_ESI	2020-08-23 06:55:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_FORWARDING_DENIED squid-4.13/errors/he/ERR_FORWARDING_DENIED
--- squid-4.12/errors/he/ERR_FORWARDING_DENIED	2020-06-09 19:20:06.000000000 +1200
+++ squid-4.13/errors/he/ERR_FORWARDING_DENIED	2020-08-23 06:55:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_FTP_DISABLED squid-4.13/errors/he/ERR_FTP_DISABLED
--- squid-4.12/errors/he/ERR_FTP_DISABLED	2020-06-09 19:20:07.000000000 +1200
+++ squid-4.13/errors/he/ERR_FTP_DISABLED	2020-08-23 06:55:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_FTP_FAILURE squid-4.13/errors/he/ERR_FTP_FAILURE
--- squid-4.12/errors/he/ERR_FTP_FAILURE	2020-06-09 19:20:07.000000000 +1200
+++ squid-4.13/errors/he/ERR_FTP_FAILURE	2020-08-23 06:55:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_FTP_FORBIDDEN squid-4.13/errors/he/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/he/ERR_FTP_FORBIDDEN	2020-06-09 19:20:07.000000000 +1200
+++ squid-4.13/errors/he/ERR_FTP_FORBIDDEN	2020-08-23 06:55:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_FTP_NOT_FOUND squid-4.13/errors/he/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/he/ERR_FTP_NOT_FOUND	2020-06-09 19:20:08.000000000 +1200
+++ squid-4.13/errors/he/ERR_FTP_NOT_FOUND	2020-08-23 06:55:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_FTP_PUT_CREATED squid-4.13/errors/he/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/he/ERR_FTP_PUT_CREATED	2020-06-09 19:20:08.000000000 +1200
+++ squid-4.13/errors/he/ERR_FTP_PUT_CREATED	2020-08-23 06:55:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_FTP_PUT_ERROR squid-4.13/errors/he/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/he/ERR_FTP_PUT_ERROR	2020-06-09 19:20:08.000000000 +1200
+++ squid-4.13/errors/he/ERR_FTP_PUT_ERROR	2020-08-23 06:55:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_FTP_PUT_MODIFIED squid-4.13/errors/he/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/he/ERR_FTP_PUT_MODIFIED	2020-06-09 19:20:09.000000000 +1200
+++ squid-4.13/errors/he/ERR_FTP_PUT_MODIFIED	2020-08-23 06:55:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_FTP_UNAVAILABLE squid-4.13/errors/he/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/he/ERR_FTP_UNAVAILABLE	2020-06-09 19:20:09.000000000 +1200
+++ squid-4.13/errors/he/ERR_FTP_UNAVAILABLE	2020-08-23 06:55:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_GATEWAY_FAILURE squid-4.13/errors/he/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/he/ERR_GATEWAY_FAILURE	2020-06-09 19:20:09.000000000 +1200
+++ squid-4.13/errors/he/ERR_GATEWAY_FAILURE	2020-08-23 06:55:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_ICAP_FAILURE squid-4.13/errors/he/ERR_ICAP_FAILURE
--- squid-4.12/errors/he/ERR_ICAP_FAILURE	2020-06-09 19:20:09.000000000 +1200
+++ squid-4.13/errors/he/ERR_ICAP_FAILURE	2020-08-23 06:55:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_INVALID_REQ squid-4.13/errors/he/ERR_INVALID_REQ
--- squid-4.12/errors/he/ERR_INVALID_REQ	2020-06-09 19:20:10.000000000 +1200
+++ squid-4.13/errors/he/ERR_INVALID_REQ	2020-08-23 06:55:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_INVALID_RESP squid-4.13/errors/he/ERR_INVALID_RESP
--- squid-4.12/errors/he/ERR_INVALID_RESP	2020-06-09 19:20:10.000000000 +1200
+++ squid-4.13/errors/he/ERR_INVALID_RESP	2020-08-23 06:55:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_INVALID_URL squid-4.13/errors/he/ERR_INVALID_URL
--- squid-4.12/errors/he/ERR_INVALID_URL	2020-06-09 19:20:10.000000000 +1200
+++ squid-4.13/errors/he/ERR_INVALID_URL	2020-08-23 06:55:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_LIFETIME_EXP squid-4.13/errors/he/ERR_LIFETIME_EXP
--- squid-4.12/errors/he/ERR_LIFETIME_EXP	2020-06-09 19:20:11.000000000 +1200
+++ squid-4.13/errors/he/ERR_LIFETIME_EXP	2020-08-23 06:55:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_NO_RELAY squid-4.13/errors/he/ERR_NO_RELAY
--- squid-4.12/errors/he/ERR_NO_RELAY	2020-06-09 19:20:11.000000000 +1200
+++ squid-4.13/errors/he/ERR_NO_RELAY	2020-08-23 06:55:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/he/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/he/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:20:11.000000000 +1200
+++ squid-4.13/errors/he/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:55:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_PRECONDITION_FAILED squid-4.13/errors/he/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/he/ERR_PRECONDITION_FAILED	2020-06-09 19:20:11.000000000 +1200
+++ squid-4.13/errors/he/ERR_PRECONDITION_FAILED	2020-08-23 06:55:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/he/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/he/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:20:12.000000000 +1200
+++ squid-4.13/errors/he/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:55:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_READ_ERROR squid-4.13/errors/he/ERR_READ_ERROR
--- squid-4.12/errors/he/ERR_READ_ERROR	2020-06-09 19:20:12.000000000 +1200
+++ squid-4.13/errors/he/ERR_READ_ERROR	2020-08-23 06:55:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_READ_TIMEOUT squid-4.13/errors/he/ERR_READ_TIMEOUT
--- squid-4.12/errors/he/ERR_READ_TIMEOUT	2020-06-09 19:20:13.000000000 +1200
+++ squid-4.13/errors/he/ERR_READ_TIMEOUT	2020-08-23 06:55:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/he/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/he/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:20:13.000000000 +1200
+++ squid-4.13/errors/he/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:55:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_SHUTTING_DOWN squid-4.13/errors/he/ERR_SHUTTING_DOWN
--- squid-4.12/errors/he/ERR_SHUTTING_DOWN	2020-06-09 19:20:13.000000000 +1200
+++ squid-4.13/errors/he/ERR_SHUTTING_DOWN	2020-08-23 06:55:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_SOCKET_FAILURE squid-4.13/errors/he/ERR_SOCKET_FAILURE
--- squid-4.12/errors/he/ERR_SOCKET_FAILURE	2020-06-09 19:20:13.000000000 +1200
+++ squid-4.13/errors/he/ERR_SOCKET_FAILURE	2020-08-23 06:55:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_TOO_BIG squid-4.13/errors/he/ERR_TOO_BIG
--- squid-4.12/errors/he/ERR_TOO_BIG	2020-06-09 19:20:14.000000000 +1200
+++ squid-4.13/errors/he/ERR_TOO_BIG	2020-08-23 06:55:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_UNSUP_HTTPVERSION squid-4.13/errors/he/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/he/ERR_UNSUP_HTTPVERSION	2020-06-09 19:20:14.000000000 +1200
+++ squid-4.13/errors/he/ERR_UNSUP_HTTPVERSION	2020-08-23 06:55:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_UNSUP_REQ squid-4.13/errors/he/ERR_UNSUP_REQ
--- squid-4.12/errors/he/ERR_UNSUP_REQ	2020-06-09 19:20:14.000000000 +1200
+++ squid-4.13/errors/he/ERR_UNSUP_REQ	2020-08-23 06:55:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_URN_RESOLVE squid-4.13/errors/he/ERR_URN_RESOLVE
--- squid-4.12/errors/he/ERR_URN_RESOLVE	2020-06-09 19:20:15.000000000 +1200
+++ squid-4.13/errors/he/ERR_URN_RESOLVE	2020-08-23 06:55:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_WRITE_ERROR squid-4.13/errors/he/ERR_WRITE_ERROR
--- squid-4.12/errors/he/ERR_WRITE_ERROR	2020-06-09 19:20:15.000000000 +1200
+++ squid-4.13/errors/he/ERR_WRITE_ERROR	2020-08-23 06:55:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/he/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/he/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/he/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:20:15.000000000 +1200
+++ squid-4.13/errors/he/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:55:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_ACCESS_DENIED squid-4.13/errors/hu/ERR_ACCESS_DENIED
--- squid-4.12/errors/hu/ERR_ACCESS_DENIED	2020-06-09 19:20:16.000000000 +1200
+++ squid-4.13/errors/hu/ERR_ACCESS_DENIED	2020-08-23 06:55:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:20:16.000000000 +1200
+++ squid-4.13/errors/hu/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:55:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_AGENT_CONFIGURE squid-4.13/errors/hu/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/hu/ERR_AGENT_CONFIGURE	2020-06-09 19:20:16.000000000 +1200
+++ squid-4.13/errors/hu/ERR_AGENT_CONFIGURE	2020-08-23 06:55:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>A hálózat használatához módosítania kell a böngésző beállításait.</p>
 </blockquote>
 
 <p>Ezeket a beállításokat az alábbi menüpontokon keresztül találhatja meg:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Kapcsolatbeállítások</li>
 <li>A HTTP proxy mezőben adja meg a proxy nevét (%h) és portszámát (%b).</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Eszközök -&gt; Internetbeállítások -&gt; Kapcsolat -&gt; Helyi hálózat beállításai -&gt; Proxy</li>
 <li>A HTTP proxy mezőben adja meg a proxy nevét (%h) és portszámát (%b).</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Proxyszerverek</li>
 <li>A HTTP proxy mezőben adja meg a proxy nevét (%h) és portszámát (%b).</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/hu/ERR_AGENT_WPAD squid-4.13/errors/hu/ERR_AGENT_WPAD
--- squid-4.12/errors/hu/ERR_AGENT_WPAD	2020-06-09 19:20:16.000000000 +1200
+++ squid-4.13/errors/hu/ERR_AGENT_WPAD	2020-08-23 06:55:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>A hálózat használatához módosítania kell a böngésző beállításait.</p>
 </blockquote>
 
 <p>Ezeket a beállításokat az alábbi menüpontokon keresztül találhatja meg:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Kapcsolatbeállítások</li>
 <li>Válassza ki a „Proxybeállítások automatikus felismerése ehhez a hálózathoz” jelölőnégyzetet</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Eszközök -&gt; Internetbeállítások -&gt; Kapcsolat -&gt; Helyi hálózat beállításai -&gt; Proxy</li>
 <li>Válassza ki az „Automatikus felismerés” opciót</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Eszközök -&gt; Beállítások -&gt; Fejlett -&gt; Hálózat -&gt; Proxyszerverek</li>
 <li>Válassza ki az "Automatikus proxybeállítás használata" opciót</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/hu/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/hu/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/hu/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:20:17.000000000 +1200
+++ squid-4.13/errors/hu/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:55:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:20:17.000000000 +1200
+++ squid-4.13/errors/hu/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:55:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_CANNOT_FORWARD squid-4.13/errors/hu/ERR_CANNOT_FORWARD
--- squid-4.12/errors/hu/ERR_CANNOT_FORWARD	2020-06-09 19:20:17.000000000 +1200
+++ squid-4.13/errors/hu/ERR_CANNOT_FORWARD	2020-08-23 06:55:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_CONFLICT_HOST squid-4.13/errors/hu/ERR_CONFLICT_HOST
--- squid-4.12/errors/hu/ERR_CONFLICT_HOST	2020-06-09 19:20:18.000000000 +1200
+++ squid-4.13/errors/hu/ERR_CONFLICT_HOST	2020-08-23 06:55:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_CONNECT_FAIL squid-4.13/errors/hu/ERR_CONNECT_FAIL
--- squid-4.12/errors/hu/ERR_CONNECT_FAIL	2020-06-09 19:20:18.000000000 +1200
+++ squid-4.13/errors/hu/ERR_CONNECT_FAIL	2020-08-23 06:55:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_DIR_LISTING squid-4.13/errors/hu/ERR_DIR_LISTING
--- squid-4.12/errors/hu/ERR_DIR_LISTING	2020-06-09 19:20:18.000000000 +1200
+++ squid-4.13/errors/hu/ERR_DIR_LISTING	2020-08-23 06:55:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_DNS_FAIL squid-4.13/errors/hu/ERR_DNS_FAIL
--- squid-4.12/errors/hu/ERR_DNS_FAIL	2020-06-09 19:20:19.000000000 +1200
+++ squid-4.13/errors/hu/ERR_DNS_FAIL	2020-08-23 06:55:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_ESI squid-4.13/errors/hu/ERR_ESI
--- squid-4.12/errors/hu/ERR_ESI	2020-06-09 19:20:19.000000000 +1200
+++ squid-4.13/errors/hu/ERR_ESI	2020-08-23 06:55:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_FORWARDING_DENIED squid-4.13/errors/hu/ERR_FORWARDING_DENIED
--- squid-4.12/errors/hu/ERR_FORWARDING_DENIED	2020-06-09 19:20:19.000000000 +1200
+++ squid-4.13/errors/hu/ERR_FORWARDING_DENIED	2020-08-23 06:55:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_FTP_DISABLED squid-4.13/errors/hu/ERR_FTP_DISABLED
--- squid-4.12/errors/hu/ERR_FTP_DISABLED	2020-06-09 19:20:19.000000000 +1200
+++ squid-4.13/errors/hu/ERR_FTP_DISABLED	2020-08-23 06:55:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_FTP_FAILURE squid-4.13/errors/hu/ERR_FTP_FAILURE
--- squid-4.12/errors/hu/ERR_FTP_FAILURE	2020-06-09 19:20:20.000000000 +1200
+++ squid-4.13/errors/hu/ERR_FTP_FAILURE	2020-08-23 06:55:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_FTP_FORBIDDEN squid-4.13/errors/hu/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/hu/ERR_FTP_FORBIDDEN	2020-06-09 19:20:20.000000000 +1200
+++ squid-4.13/errors/hu/ERR_FTP_FORBIDDEN	2020-08-23 06:55:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_FTP_NOT_FOUND squid-4.13/errors/hu/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/hu/ERR_FTP_NOT_FOUND	2020-06-09 19:20:20.000000000 +1200
+++ squid-4.13/errors/hu/ERR_FTP_NOT_FOUND	2020-08-23 06:55:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_FTP_PUT_CREATED squid-4.13/errors/hu/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/hu/ERR_FTP_PUT_CREATED	2020-06-09 19:20:21.000000000 +1200
+++ squid-4.13/errors/hu/ERR_FTP_PUT_CREATED	2020-08-23 06:55:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_FTP_PUT_ERROR squid-4.13/errors/hu/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/hu/ERR_FTP_PUT_ERROR	2020-06-09 19:20:21.000000000 +1200
+++ squid-4.13/errors/hu/ERR_FTP_PUT_ERROR	2020-08-23 06:55:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_FTP_PUT_MODIFIED squid-4.13/errors/hu/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/hu/ERR_FTP_PUT_MODIFIED	2020-06-09 19:20:21.000000000 +1200
+++ squid-4.13/errors/hu/ERR_FTP_PUT_MODIFIED	2020-08-23 06:56:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_FTP_UNAVAILABLE squid-4.13/errors/hu/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/hu/ERR_FTP_UNAVAILABLE	2020-06-09 19:20:22.000000000 +1200
+++ squid-4.13/errors/hu/ERR_FTP_UNAVAILABLE	2020-08-23 06:56:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_GATEWAY_FAILURE squid-4.13/errors/hu/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/hu/ERR_GATEWAY_FAILURE	2020-06-09 19:20:22.000000000 +1200
+++ squid-4.13/errors/hu/ERR_GATEWAY_FAILURE	2020-08-23 06:56:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_ICAP_FAILURE squid-4.13/errors/hu/ERR_ICAP_FAILURE
--- squid-4.12/errors/hu/ERR_ICAP_FAILURE	2020-06-09 19:20:22.000000000 +1200
+++ squid-4.13/errors/hu/ERR_ICAP_FAILURE	2020-08-23 06:56:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_INVALID_REQ squid-4.13/errors/hu/ERR_INVALID_REQ
--- squid-4.12/errors/hu/ERR_INVALID_REQ	2020-06-09 19:20:22.000000000 +1200
+++ squid-4.13/errors/hu/ERR_INVALID_REQ	2020-08-23 06:56:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_INVALID_RESP squid-4.13/errors/hu/ERR_INVALID_RESP
--- squid-4.12/errors/hu/ERR_INVALID_RESP	2020-06-09 19:20:23.000000000 +1200
+++ squid-4.13/errors/hu/ERR_INVALID_RESP	2020-08-23 06:56:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_INVALID_URL squid-4.13/errors/hu/ERR_INVALID_URL
--- squid-4.12/errors/hu/ERR_INVALID_URL	2020-06-09 19:20:23.000000000 +1200
+++ squid-4.13/errors/hu/ERR_INVALID_URL	2020-08-23 06:56:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_LIFETIME_EXP squid-4.13/errors/hu/ERR_LIFETIME_EXP
--- squid-4.12/errors/hu/ERR_LIFETIME_EXP	2020-06-09 19:20:23.000000000 +1200
+++ squid-4.13/errors/hu/ERR_LIFETIME_EXP	2020-08-23 06:56:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_NO_RELAY squid-4.13/errors/hu/ERR_NO_RELAY
--- squid-4.12/errors/hu/ERR_NO_RELAY	2020-06-09 19:20:24.000000000 +1200
+++ squid-4.13/errors/hu/ERR_NO_RELAY	2020-08-23 06:56:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/hu/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/hu/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:20:24.000000000 +1200
+++ squid-4.13/errors/hu/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:56:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_PRECONDITION_FAILED squid-4.13/errors/hu/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/hu/ERR_PRECONDITION_FAILED	2020-06-09 19:20:24.000000000 +1200
+++ squid-4.13/errors/hu/ERR_PRECONDITION_FAILED	2020-08-23 06:56:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/hu/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/hu/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:20:25.000000000 +1200
+++ squid-4.13/errors/hu/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:56:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_READ_ERROR squid-4.13/errors/hu/ERR_READ_ERROR
--- squid-4.12/errors/hu/ERR_READ_ERROR	2020-06-09 19:20:25.000000000 +1200
+++ squid-4.13/errors/hu/ERR_READ_ERROR	2020-08-23 06:56:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_READ_TIMEOUT squid-4.13/errors/hu/ERR_READ_TIMEOUT
--- squid-4.12/errors/hu/ERR_READ_TIMEOUT	2020-06-09 19:20:25.000000000 +1200
+++ squid-4.13/errors/hu/ERR_READ_TIMEOUT	2020-08-23 06:56:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/hu/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/hu/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:20:25.000000000 +1200
+++ squid-4.13/errors/hu/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:56:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_SHUTTING_DOWN squid-4.13/errors/hu/ERR_SHUTTING_DOWN
--- squid-4.12/errors/hu/ERR_SHUTTING_DOWN	2020-06-09 19:20:26.000000000 +1200
+++ squid-4.13/errors/hu/ERR_SHUTTING_DOWN	2020-08-23 06:56:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_SOCKET_FAILURE squid-4.13/errors/hu/ERR_SOCKET_FAILURE
--- squid-4.12/errors/hu/ERR_SOCKET_FAILURE	2020-06-09 19:20:26.000000000 +1200
+++ squid-4.13/errors/hu/ERR_SOCKET_FAILURE	2020-08-23 06:56:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_TOO_BIG squid-4.13/errors/hu/ERR_TOO_BIG
--- squid-4.12/errors/hu/ERR_TOO_BIG	2020-06-09 19:20:26.000000000 +1200
+++ squid-4.13/errors/hu/ERR_TOO_BIG	2020-08-23 06:56:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_UNSUP_HTTPVERSION squid-4.13/errors/hu/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/hu/ERR_UNSUP_HTTPVERSION	2020-06-09 19:20:27.000000000 +1200
+++ squid-4.13/errors/hu/ERR_UNSUP_HTTPVERSION	2020-08-23 06:56:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_UNSUP_REQ squid-4.13/errors/hu/ERR_UNSUP_REQ
--- squid-4.12/errors/hu/ERR_UNSUP_REQ	2020-06-09 19:20:27.000000000 +1200
+++ squid-4.13/errors/hu/ERR_UNSUP_REQ	2020-08-23 06:56:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_URN_RESOLVE squid-4.13/errors/hu/ERR_URN_RESOLVE
--- squid-4.12/errors/hu/ERR_URN_RESOLVE	2020-06-09 19:20:27.000000000 +1200
+++ squid-4.13/errors/hu/ERR_URN_RESOLVE	2020-08-23 06:56:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_WRITE_ERROR squid-4.13/errors/hu/ERR_WRITE_ERROR
--- squid-4.12/errors/hu/ERR_WRITE_ERROR	2020-06-09 19:20:27.000000000 +1200
+++ squid-4.13/errors/hu/ERR_WRITE_ERROR	2020-08-23 06:56:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hu/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/hu/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/hu/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:20:28.000000000 +1200
+++ squid-4.13/errors/hu/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:56:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_ACCESS_DENIED squid-4.13/errors/hy/ERR_ACCESS_DENIED
--- squid-4.12/errors/hy/ERR_ACCESS_DENIED	2020-06-09 19:20:28.000000000 +1200
+++ squid-4.13/errors/hy/ERR_ACCESS_DENIED	2020-08-23 06:56:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:20:28.000000000 +1200
+++ squid-4.13/errors/hy/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:56:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -24,7 +24,7 @@
 <p><b>Ժամանակային սահմանափակումը գերազանցված է</b></p>
 </blockquote>
 
-<p>Պրոքսի սերվերը սահմանափակում է Ձեր համացանցում գտնվելու ժամանակը.Սահմանափակումը կգործի ցանցի կառավարիչի կողմից նշված ժամանակահատվածում </p>
+<p>Պրոքսի սերվերը սահմանափակում է Ձեր համացանցում գտնվելու  ժամանակը.Սահմանափակումը կգործի ցանցի կառավարիչի կողմից նշված ժամանակահատվածում </p>
 <p>Այս սահմանափակումը իրականացված է Ձեր ինտերնետ կապ ապահովողի կողմից: Եթե Դուք սա սխալ եք համարում, դիմեք նրան:</p>
 
 <p>Ձեր քեշի կառավարիչը <a href="mailto:%w%W">%w</a> է.</p>
diff -u -r -N squid-4.12/errors/hy/ERR_AGENT_CONFIGURE squid-4.13/errors/hy/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/hy/ERR_AGENT_CONFIGURE	2020-06-09 19:20:29.000000000 +1200
+++ squid-4.13/errors/hy/ERR_AGENT_CONFIGURE	2020-08-23 06:56:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Այս ցանցից օգտվելու համար Ձեր բրաուզերը անհրաժեշտ է կարգաբերել</p>
 </blockquote>
 
 <p>Ինչպես փնտրել այս կարգաբերումները քո բրաուզերում:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Կարգաբերումներ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Կապի կարգաբերումներ</li>
 <li>HTTP proxy դաշտում նշիր proxy name %h և port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Ինտերնետ կարգաբերումներ -&gt; Կապ -&gt; LAN կարգաբերումներ -&gt;Պրոքսի</li>
 <li>HTTP proxy դաշտում նշիր proxy name %h և port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Նախընտրություններ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Պրոքսի սերվերներ</li>
 <li>HTTP proxy դաշտում նշիր proxy name %h և port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/hy/ERR_AGENT_WPAD squid-4.13/errors/hy/ERR_AGENT_WPAD
--- squid-4.12/errors/hy/ERR_AGENT_WPAD	2020-06-09 19:20:29.000000000 +1200
+++ squid-4.13/errors/hy/ERR_AGENT_WPAD	2020-08-23 06:56:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Այս ցանցից օգտվելու համար Ձեր բրաուզերը անհրաժեշտ է կարգաբերել</p>
 </blockquote>
 
 <p>Ինչպես փնտրել այս կարգաբերումները քո բրաուզերում:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Կարգաբերումներ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Կապի կարգաբերումներ</li>
 <li>Ընտրեք Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Ինտերնետ կարգաբերումներ -&gt; Կապ -&gt; LAN կարգաբերումներ -&gt;Պրոքսի</li>
 <li>Ընտրեք Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Գործիքներ -&gt; Նախընտրություններ -&gt; Լրացուցիչ -&gt; Ցանց -&gt; Պրոքսի սերվերներ</li>
 <li>Ընտրեք Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/hy/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/hy/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/hy/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:20:29.000000000 +1200
+++ squid-4.13/errors/hy/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:56:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:20:30.000000000 +1200
+++ squid-4.13/errors/hy/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:56:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_CANNOT_FORWARD squid-4.13/errors/hy/ERR_CANNOT_FORWARD
--- squid-4.12/errors/hy/ERR_CANNOT_FORWARD	2020-06-09 19:20:30.000000000 +1200
+++ squid-4.13/errors/hy/ERR_CANNOT_FORWARD	2020-08-23 06:56:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_CONFLICT_HOST squid-4.13/errors/hy/ERR_CONFLICT_HOST
--- squid-4.12/errors/hy/ERR_CONFLICT_HOST	2020-06-09 19:20:30.000000000 +1200
+++ squid-4.13/errors/hy/ERR_CONFLICT_HOST	2020-08-23 06:56:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_CONNECT_FAIL squid-4.13/errors/hy/ERR_CONNECT_FAIL
--- squid-4.12/errors/hy/ERR_CONNECT_FAIL	2020-06-09 19:20:31.000000000 +1200
+++ squid-4.13/errors/hy/ERR_CONNECT_FAIL	2020-08-23 06:56:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_DIR_LISTING squid-4.13/errors/hy/ERR_DIR_LISTING
--- squid-4.12/errors/hy/ERR_DIR_LISTING	2020-06-09 19:20:31.000000000 +1200
+++ squid-4.13/errors/hy/ERR_DIR_LISTING	2020-08-23 06:56:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_DNS_FAIL squid-4.13/errors/hy/ERR_DNS_FAIL
--- squid-4.12/errors/hy/ERR_DNS_FAIL	2020-06-09 19:20:31.000000000 +1200
+++ squid-4.13/errors/hy/ERR_DNS_FAIL	2020-08-23 06:56:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_ESI squid-4.13/errors/hy/ERR_ESI
--- squid-4.12/errors/hy/ERR_ESI	2020-06-09 19:20:31.000000000 +1200
+++ squid-4.13/errors/hy/ERR_ESI	2020-08-23 06:56:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_FORWARDING_DENIED squid-4.13/errors/hy/ERR_FORWARDING_DENIED
--- squid-4.12/errors/hy/ERR_FORWARDING_DENIED	2020-06-09 19:20:32.000000000 +1200
+++ squid-4.13/errors/hy/ERR_FORWARDING_DENIED	2020-08-23 06:56:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_FTP_DISABLED squid-4.13/errors/hy/ERR_FTP_DISABLED
--- squid-4.12/errors/hy/ERR_FTP_DISABLED	2020-06-09 19:20:32.000000000 +1200
+++ squid-4.13/errors/hy/ERR_FTP_DISABLED	2020-08-23 06:56:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_FTP_FAILURE squid-4.13/errors/hy/ERR_FTP_FAILURE
--- squid-4.12/errors/hy/ERR_FTP_FAILURE	2020-06-09 19:20:32.000000000 +1200
+++ squid-4.13/errors/hy/ERR_FTP_FAILURE	2020-08-23 06:56:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_FTP_FORBIDDEN squid-4.13/errors/hy/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/hy/ERR_FTP_FORBIDDEN	2020-06-09 19:20:33.000000000 +1200
+++ squid-4.13/errors/hy/ERR_FTP_FORBIDDEN	2020-08-23 06:56:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_FTP_NOT_FOUND squid-4.13/errors/hy/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/hy/ERR_FTP_NOT_FOUND	2020-06-09 19:20:33.000000000 +1200
+++ squid-4.13/errors/hy/ERR_FTP_NOT_FOUND	2020-08-23 06:56:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_FTP_PUT_CREATED squid-4.13/errors/hy/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/hy/ERR_FTP_PUT_CREATED	2020-06-09 19:20:33.000000000 +1200
+++ squid-4.13/errors/hy/ERR_FTP_PUT_CREATED	2020-08-23 06:56:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_FTP_PUT_ERROR squid-4.13/errors/hy/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/hy/ERR_FTP_PUT_ERROR	2020-06-09 19:20:34.000000000 +1200
+++ squid-4.13/errors/hy/ERR_FTP_PUT_ERROR	2020-08-23 06:56:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_FTP_PUT_MODIFIED squid-4.13/errors/hy/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/hy/ERR_FTP_PUT_MODIFIED	2020-06-09 19:20:34.000000000 +1200
+++ squid-4.13/errors/hy/ERR_FTP_PUT_MODIFIED	2020-08-23 06:56:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_FTP_UNAVAILABLE squid-4.13/errors/hy/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/hy/ERR_FTP_UNAVAILABLE	2020-06-09 19:20:34.000000000 +1200
+++ squid-4.13/errors/hy/ERR_FTP_UNAVAILABLE	2020-08-23 06:56:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_GATEWAY_FAILURE squid-4.13/errors/hy/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/hy/ERR_GATEWAY_FAILURE	2020-06-09 19:20:34.000000000 +1200
+++ squid-4.13/errors/hy/ERR_GATEWAY_FAILURE	2020-08-23 06:56:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_ICAP_FAILURE squid-4.13/errors/hy/ERR_ICAP_FAILURE
--- squid-4.12/errors/hy/ERR_ICAP_FAILURE	2020-06-09 19:20:35.000000000 +1200
+++ squid-4.13/errors/hy/ERR_ICAP_FAILURE	2020-08-23 06:56:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_INVALID_REQ squid-4.13/errors/hy/ERR_INVALID_REQ
--- squid-4.12/errors/hy/ERR_INVALID_REQ	2020-06-09 19:20:35.000000000 +1200
+++ squid-4.13/errors/hy/ERR_INVALID_REQ	2020-08-23 06:56:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_INVALID_RESP squid-4.13/errors/hy/ERR_INVALID_RESP
--- squid-4.12/errors/hy/ERR_INVALID_RESP	2020-06-09 19:20:35.000000000 +1200
+++ squid-4.13/errors/hy/ERR_INVALID_RESP	2020-08-23 06:56:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_INVALID_URL squid-4.13/errors/hy/ERR_INVALID_URL
--- squid-4.12/errors/hy/ERR_INVALID_URL	2020-06-09 19:20:36.000000000 +1200
+++ squid-4.13/errors/hy/ERR_INVALID_URL	2020-08-23 06:56:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_LIFETIME_EXP squid-4.13/errors/hy/ERR_LIFETIME_EXP
--- squid-4.12/errors/hy/ERR_LIFETIME_EXP	2020-06-09 19:20:36.000000000 +1200
+++ squid-4.13/errors/hy/ERR_LIFETIME_EXP	2020-08-23 06:56:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_NO_RELAY squid-4.13/errors/hy/ERR_NO_RELAY
--- squid-4.12/errors/hy/ERR_NO_RELAY	2020-06-09 19:20:36.000000000 +1200
+++ squid-4.13/errors/hy/ERR_NO_RELAY	2020-08-23 06:56:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/hy/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/hy/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:20:37.000000000 +1200
+++ squid-4.13/errors/hy/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:56:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_PRECONDITION_FAILED squid-4.13/errors/hy/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/hy/ERR_PRECONDITION_FAILED	2020-06-09 19:20:37.000000000 +1200
+++ squid-4.13/errors/hy/ERR_PRECONDITION_FAILED	2020-08-23 06:56:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/hy/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/hy/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:20:37.000000000 +1200
+++ squid-4.13/errors/hy/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:56:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_READ_ERROR squid-4.13/errors/hy/ERR_READ_ERROR
--- squid-4.12/errors/hy/ERR_READ_ERROR	2020-06-09 19:20:38.000000000 +1200
+++ squid-4.13/errors/hy/ERR_READ_ERROR	2020-08-23 06:56:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_READ_TIMEOUT squid-4.13/errors/hy/ERR_READ_TIMEOUT
--- squid-4.12/errors/hy/ERR_READ_TIMEOUT	2020-06-09 19:20:38.000000000 +1200
+++ squid-4.13/errors/hy/ERR_READ_TIMEOUT	2020-08-23 06:56:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/hy/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/hy/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:20:38.000000000 +1200
+++ squid-4.13/errors/hy/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:56:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_SHUTTING_DOWN squid-4.13/errors/hy/ERR_SHUTTING_DOWN
--- squid-4.12/errors/hy/ERR_SHUTTING_DOWN	2020-06-09 19:20:39.000000000 +1200
+++ squid-4.13/errors/hy/ERR_SHUTTING_DOWN	2020-08-23 06:56:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_SOCKET_FAILURE squid-4.13/errors/hy/ERR_SOCKET_FAILURE
--- squid-4.12/errors/hy/ERR_SOCKET_FAILURE	2020-06-09 19:20:39.000000000 +1200
+++ squid-4.13/errors/hy/ERR_SOCKET_FAILURE	2020-08-23 06:56:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_TOO_BIG squid-4.13/errors/hy/ERR_TOO_BIG
--- squid-4.12/errors/hy/ERR_TOO_BIG	2020-06-09 19:20:39.000000000 +1200
+++ squid-4.13/errors/hy/ERR_TOO_BIG	2020-08-23 06:56:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_UNSUP_HTTPVERSION squid-4.13/errors/hy/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/hy/ERR_UNSUP_HTTPVERSION	2020-06-09 19:20:40.000000000 +1200
+++ squid-4.13/errors/hy/ERR_UNSUP_HTTPVERSION	2020-08-23 06:56:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_UNSUP_REQ squid-4.13/errors/hy/ERR_UNSUP_REQ
--- squid-4.12/errors/hy/ERR_UNSUP_REQ	2020-06-09 19:20:40.000000000 +1200
+++ squid-4.13/errors/hy/ERR_UNSUP_REQ	2020-08-23 06:56:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_URN_RESOLVE squid-4.13/errors/hy/ERR_URN_RESOLVE
--- squid-4.12/errors/hy/ERR_URN_RESOLVE	2020-06-09 19:20:40.000000000 +1200
+++ squid-4.13/errors/hy/ERR_URN_RESOLVE	2020-08-23 06:56:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_WRITE_ERROR squid-4.13/errors/hy/ERR_WRITE_ERROR
--- squid-4.12/errors/hy/ERR_WRITE_ERROR	2020-06-09 19:20:41.000000000 +1200
+++ squid-4.13/errors/hy/ERR_WRITE_ERROR	2020-08-23 06:56:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/hy/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/hy/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/hy/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:20:41.000000000 +1200
+++ squid-4.13/errors/hy/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:56:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_ACCESS_DENIED squid-4.13/errors/id/ERR_ACCESS_DENIED
--- squid-4.12/errors/id/ERR_ACCESS_DENIED	2020-06-09 19:20:41.000000000 +1200
+++ squid-4.13/errors/id/ERR_ACCESS_DENIED	2020-08-23 06:56:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:20:41.000000000 +1200
+++ squid-4.13/errors/id/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:56:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_AGENT_CONFIGURE squid-4.13/errors/id/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/id/ERR_AGENT_CONFIGURE	2020-06-09 19:20:42.000000000 +1200
+++ squid-4.13/errors/id/ERR_AGENT_CONFIGURE	2020-08-23 06:56:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/id/ERR_AGENT_WPAD squid-4.13/errors/id/ERR_AGENT_WPAD
--- squid-4.12/errors/id/ERR_AGENT_WPAD	2020-06-09 19:20:42.000000000 +1200
+++ squid-4.13/errors/id/ERR_AGENT_WPAD	2020-08-23 06:56:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/id/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/id/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/id/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:20:42.000000000 +1200
+++ squid-4.13/errors/id/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:56:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/id/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/id/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:20:43.000000000 +1200
+++ squid-4.13/errors/id/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:56:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_CANNOT_FORWARD squid-4.13/errors/id/ERR_CANNOT_FORWARD
--- squid-4.12/errors/id/ERR_CANNOT_FORWARD	2020-06-09 19:20:43.000000000 +1200
+++ squid-4.13/errors/id/ERR_CANNOT_FORWARD	2020-08-23 06:56:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_CONFLICT_HOST squid-4.13/errors/id/ERR_CONFLICT_HOST
--- squid-4.12/errors/id/ERR_CONFLICT_HOST	2020-06-09 19:20:43.000000000 +1200
+++ squid-4.13/errors/id/ERR_CONFLICT_HOST	2020-08-23 06:56:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_CONNECT_FAIL squid-4.13/errors/id/ERR_CONNECT_FAIL
--- squid-4.12/errors/id/ERR_CONNECT_FAIL	2020-06-09 19:20:44.000000000 +1200
+++ squid-4.13/errors/id/ERR_CONNECT_FAIL	2020-08-23 06:56:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_DIR_LISTING squid-4.13/errors/id/ERR_DIR_LISTING
--- squid-4.12/errors/id/ERR_DIR_LISTING	2020-06-09 19:20:44.000000000 +1200
+++ squid-4.13/errors/id/ERR_DIR_LISTING	2020-08-23 06:56:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_DNS_FAIL squid-4.13/errors/id/ERR_DNS_FAIL
--- squid-4.12/errors/id/ERR_DNS_FAIL	2020-06-09 19:20:44.000000000 +1200
+++ squid-4.13/errors/id/ERR_DNS_FAIL	2020-08-23 06:56:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_ESI squid-4.13/errors/id/ERR_ESI
--- squid-4.12/errors/id/ERR_ESI	2020-06-09 19:20:45.000000000 +1200
+++ squid-4.13/errors/id/ERR_ESI	2020-08-23 06:56:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_FORWARDING_DENIED squid-4.13/errors/id/ERR_FORWARDING_DENIED
--- squid-4.12/errors/id/ERR_FORWARDING_DENIED	2020-06-09 19:20:45.000000000 +1200
+++ squid-4.13/errors/id/ERR_FORWARDING_DENIED	2020-08-23 06:56:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_FTP_DISABLED squid-4.13/errors/id/ERR_FTP_DISABLED
--- squid-4.12/errors/id/ERR_FTP_DISABLED	2020-06-09 19:20:45.000000000 +1200
+++ squid-4.13/errors/id/ERR_FTP_DISABLED	2020-08-23 06:56:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_FTP_FAILURE squid-4.13/errors/id/ERR_FTP_FAILURE
--- squid-4.12/errors/id/ERR_FTP_FAILURE	2020-06-09 19:20:46.000000000 +1200
+++ squid-4.13/errors/id/ERR_FTP_FAILURE	2020-08-23 06:56:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_FTP_FORBIDDEN squid-4.13/errors/id/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/id/ERR_FTP_FORBIDDEN	2020-06-09 19:20:46.000000000 +1200
+++ squid-4.13/errors/id/ERR_FTP_FORBIDDEN	2020-08-23 06:56:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_FTP_NOT_FOUND squid-4.13/errors/id/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/id/ERR_FTP_NOT_FOUND	2020-06-09 19:20:46.000000000 +1200
+++ squid-4.13/errors/id/ERR_FTP_NOT_FOUND	2020-08-23 06:56:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_FTP_PUT_CREATED squid-4.13/errors/id/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/id/ERR_FTP_PUT_CREATED	2020-06-09 19:20:47.000000000 +1200
+++ squid-4.13/errors/id/ERR_FTP_PUT_CREATED	2020-08-23 06:56:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_FTP_PUT_ERROR squid-4.13/errors/id/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/id/ERR_FTP_PUT_ERROR	2020-06-09 19:20:47.000000000 +1200
+++ squid-4.13/errors/id/ERR_FTP_PUT_ERROR	2020-08-23 06:56:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_FTP_PUT_MODIFIED squid-4.13/errors/id/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/id/ERR_FTP_PUT_MODIFIED	2020-06-09 19:20:47.000000000 +1200
+++ squid-4.13/errors/id/ERR_FTP_PUT_MODIFIED	2020-08-23 06:56:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_FTP_UNAVAILABLE squid-4.13/errors/id/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/id/ERR_FTP_UNAVAILABLE	2020-06-09 19:20:47.000000000 +1200
+++ squid-4.13/errors/id/ERR_FTP_UNAVAILABLE	2020-08-23 06:56:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_GATEWAY_FAILURE squid-4.13/errors/id/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/id/ERR_GATEWAY_FAILURE	2020-06-09 19:20:48.000000000 +1200
+++ squid-4.13/errors/id/ERR_GATEWAY_FAILURE	2020-08-23 06:56:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_ICAP_FAILURE squid-4.13/errors/id/ERR_ICAP_FAILURE
--- squid-4.12/errors/id/ERR_ICAP_FAILURE	2020-06-09 19:20:48.000000000 +1200
+++ squid-4.13/errors/id/ERR_ICAP_FAILURE	2020-08-23 06:56:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_INVALID_REQ squid-4.13/errors/id/ERR_INVALID_REQ
--- squid-4.12/errors/id/ERR_INVALID_REQ	2020-06-09 19:20:48.000000000 +1200
+++ squid-4.13/errors/id/ERR_INVALID_REQ	2020-08-23 06:56:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_INVALID_RESP squid-4.13/errors/id/ERR_INVALID_RESP
--- squid-4.12/errors/id/ERR_INVALID_RESP	2020-06-09 19:20:49.000000000 +1200
+++ squid-4.13/errors/id/ERR_INVALID_RESP	2020-08-23 06:56:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_INVALID_URL squid-4.13/errors/id/ERR_INVALID_URL
--- squid-4.12/errors/id/ERR_INVALID_URL	2020-06-09 19:20:49.000000000 +1200
+++ squid-4.13/errors/id/ERR_INVALID_URL	2020-08-23 06:56:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_LIFETIME_EXP squid-4.13/errors/id/ERR_LIFETIME_EXP
--- squid-4.12/errors/id/ERR_LIFETIME_EXP	2020-06-09 19:20:49.000000000 +1200
+++ squid-4.13/errors/id/ERR_LIFETIME_EXP	2020-08-23 06:56:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_NO_RELAY squid-4.13/errors/id/ERR_NO_RELAY
--- squid-4.12/errors/id/ERR_NO_RELAY	2020-06-09 19:20:49.000000000 +1200
+++ squid-4.13/errors/id/ERR_NO_RELAY	2020-08-23 06:56:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/id/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/id/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:20:50.000000000 +1200
+++ squid-4.13/errors/id/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:56:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_PRECONDITION_FAILED squid-4.13/errors/id/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/id/ERR_PRECONDITION_FAILED	2020-06-09 19:20:50.000000000 +1200
+++ squid-4.13/errors/id/ERR_PRECONDITION_FAILED	2020-08-23 06:56:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/id/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/id/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:20:50.000000000 +1200
+++ squid-4.13/errors/id/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:56:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_READ_ERROR squid-4.13/errors/id/ERR_READ_ERROR
--- squid-4.12/errors/id/ERR_READ_ERROR	2020-06-09 19:20:51.000000000 +1200
+++ squid-4.13/errors/id/ERR_READ_ERROR	2020-08-23 06:56:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_READ_TIMEOUT squid-4.13/errors/id/ERR_READ_TIMEOUT
--- squid-4.12/errors/id/ERR_READ_TIMEOUT	2020-06-09 19:20:51.000000000 +1200
+++ squid-4.13/errors/id/ERR_READ_TIMEOUT	2020-08-23 06:56:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/id/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/id/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:20:51.000000000 +1200
+++ squid-4.13/errors/id/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:56:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_SHUTTING_DOWN squid-4.13/errors/id/ERR_SHUTTING_DOWN
--- squid-4.12/errors/id/ERR_SHUTTING_DOWN	2020-06-09 19:20:51.000000000 +1200
+++ squid-4.13/errors/id/ERR_SHUTTING_DOWN	2020-08-23 06:56:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_SOCKET_FAILURE squid-4.13/errors/id/ERR_SOCKET_FAILURE
--- squid-4.12/errors/id/ERR_SOCKET_FAILURE	2020-06-09 19:20:52.000000000 +1200
+++ squid-4.13/errors/id/ERR_SOCKET_FAILURE	2020-08-23 06:56:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_TOO_BIG squid-4.13/errors/id/ERR_TOO_BIG
--- squid-4.12/errors/id/ERR_TOO_BIG	2020-06-09 19:20:52.000000000 +1200
+++ squid-4.13/errors/id/ERR_TOO_BIG	2020-08-23 06:56:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_UNSUP_HTTPVERSION squid-4.13/errors/id/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/id/ERR_UNSUP_HTTPVERSION	2020-06-09 19:20:52.000000000 +1200
+++ squid-4.13/errors/id/ERR_UNSUP_HTTPVERSION	2020-08-23 06:56:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_UNSUP_REQ squid-4.13/errors/id/ERR_UNSUP_REQ
--- squid-4.12/errors/id/ERR_UNSUP_REQ	2020-06-09 19:20:53.000000000 +1200
+++ squid-4.13/errors/id/ERR_UNSUP_REQ	2020-08-23 06:56:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_URN_RESOLVE squid-4.13/errors/id/ERR_URN_RESOLVE
--- squid-4.12/errors/id/ERR_URN_RESOLVE	2020-06-09 19:20:53.000000000 +1200
+++ squid-4.13/errors/id/ERR_URN_RESOLVE	2020-08-23 06:56:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_WRITE_ERROR squid-4.13/errors/id/ERR_WRITE_ERROR
--- squid-4.12/errors/id/ERR_WRITE_ERROR	2020-06-09 19:20:53.000000000 +1200
+++ squid-4.13/errors/id/ERR_WRITE_ERROR	2020-08-23 06:56:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/id/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/id/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/id/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:20:54.000000000 +1200
+++ squid-4.13/errors/id/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:56:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_ACCESS_DENIED squid-4.13/errors/it/ERR_ACCESS_DENIED
--- squid-4.12/errors/it/ERR_ACCESS_DENIED	2020-06-09 19:20:54.000000000 +1200
+++ squid-4.13/errors/it/ERR_ACCESS_DENIED	2020-08-23 06:56:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:20:54.000000000 +1200
+++ squid-4.13/errors/it/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:56:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_AGENT_CONFIGURE squid-4.13/errors/it/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/it/ERR_AGENT_CONFIGURE	2020-06-09 19:20:54.000000000 +1200
+++ squid-4.13/errors/it/ERR_AGENT_CONFIGURE	2020-08-23 06:56:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>La configurazione del tuo browser dev'essere modificata prima di poter utilizzare questa rete.</p>
 </blockquote>
 
 <p>Indicazioni su come configurare il tuo browser sono disponibili a:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni -&gt; Avanzate -&gt; Rete -&gt; Impostazioni di connessione</li>
 <li>Nel box "Proxy HTTP" inserisci l'indirizzo del proxy (%h) e la porta %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni Internet -&gt; Connessioni -&gt; Impostazioni LAN -&gt;Proxy</li>
 <li>Nel box "Proxy HTTP" inserisci l'indirizzo del proxy (%h) e la porta %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Strumenti -&gt; Preferenze -&gt; Avanzate -&gt; Rete -&gt; Server proxy</li>
 <li>Nel box "Proxy HTTP" inserisci l'indirizzo del proxy (%h) e la porta %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/it/ERR_AGENT_WPAD squid-4.13/errors/it/ERR_AGENT_WPAD
--- squid-4.12/errors/it/ERR_AGENT_WPAD	2020-06-09 19:20:55.000000000 +1200
+++ squid-4.13/errors/it/ERR_AGENT_WPAD	2020-08-23 06:56:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>La configurazione del tuo browser dev'essere modificata prima di poter utilizzare questa rete.</p>
 </blockquote>
 
 <p>Indicazioni su come configurare il tuo browser sono disponibili a:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni -&gt; Avanzate -&gt; Rete -&gt; Impostazioni di connessione</li>
 <li>Seleziona "Rileva automaticamente impostazioni proxy per questa rete"</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Strumenti -&gt; Opzioni Internet -&gt; Connessioni -&gt; Impostazioni LAN -&gt;Proxy</li>
 <li>Seleziona "Rileva automaticamente impostazioni"</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Strumenti -&gt; Preferenze -&gt; Avanzate -&gt; Rete -&gt; Server proxy</li>
 <li>Seleziona "Usa script di configurazione automatica"</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/it/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/it/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/it/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:20:55.000000000 +1200
+++ squid-4.13/errors/it/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:56:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/it/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/it/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:20:55.000000000 +1200
+++ squid-4.13/errors/it/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:56:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_CANNOT_FORWARD squid-4.13/errors/it/ERR_CANNOT_FORWARD
--- squid-4.12/errors/it/ERR_CANNOT_FORWARD	2020-06-09 19:20:56.000000000 +1200
+++ squid-4.13/errors/it/ERR_CANNOT_FORWARD	2020-08-23 06:56:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_CONFLICT_HOST squid-4.13/errors/it/ERR_CONFLICT_HOST
--- squid-4.12/errors/it/ERR_CONFLICT_HOST	2020-06-09 19:20:56.000000000 +1200
+++ squid-4.13/errors/it/ERR_CONFLICT_HOST	2020-08-23 06:56:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_CONNECT_FAIL squid-4.13/errors/it/ERR_CONNECT_FAIL
--- squid-4.12/errors/it/ERR_CONNECT_FAIL	2020-06-09 19:20:56.000000000 +1200
+++ squid-4.13/errors/it/ERR_CONNECT_FAIL	2020-08-23 06:56:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_DIR_LISTING squid-4.13/errors/it/ERR_DIR_LISTING
--- squid-4.12/errors/it/ERR_DIR_LISTING	2020-06-09 19:20:56.000000000 +1200
+++ squid-4.13/errors/it/ERR_DIR_LISTING	2020-08-23 06:56:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_DNS_FAIL squid-4.13/errors/it/ERR_DNS_FAIL
--- squid-4.12/errors/it/ERR_DNS_FAIL	2020-06-09 19:20:57.000000000 +1200
+++ squid-4.13/errors/it/ERR_DNS_FAIL	2020-08-23 06:56:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_ESI squid-4.13/errors/it/ERR_ESI
--- squid-4.12/errors/it/ERR_ESI	2020-06-09 19:20:57.000000000 +1200
+++ squid-4.13/errors/it/ERR_ESI	2020-08-23 06:56:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_FORWARDING_DENIED squid-4.13/errors/it/ERR_FORWARDING_DENIED
--- squid-4.12/errors/it/ERR_FORWARDING_DENIED	2020-06-09 19:20:57.000000000 +1200
+++ squid-4.13/errors/it/ERR_FORWARDING_DENIED	2020-08-23 06:56:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_FTP_DISABLED squid-4.13/errors/it/ERR_FTP_DISABLED
--- squid-4.12/errors/it/ERR_FTP_DISABLED	2020-06-09 19:20:58.000000000 +1200
+++ squid-4.13/errors/it/ERR_FTP_DISABLED	2020-08-23 06:56:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_FTP_FAILURE squid-4.13/errors/it/ERR_FTP_FAILURE
--- squid-4.12/errors/it/ERR_FTP_FAILURE	2020-06-09 19:20:58.000000000 +1200
+++ squid-4.13/errors/it/ERR_FTP_FAILURE	2020-08-23 06:56:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_FTP_FORBIDDEN squid-4.13/errors/it/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/it/ERR_FTP_FORBIDDEN	2020-06-09 19:20:58.000000000 +1200
+++ squid-4.13/errors/it/ERR_FTP_FORBIDDEN	2020-08-23 06:56:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_FTP_NOT_FOUND squid-4.13/errors/it/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/it/ERR_FTP_NOT_FOUND	2020-06-09 19:20:58.000000000 +1200
+++ squid-4.13/errors/it/ERR_FTP_NOT_FOUND	2020-08-23 06:56:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_FTP_PUT_CREATED squid-4.13/errors/it/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/it/ERR_FTP_PUT_CREATED	2020-06-09 19:20:59.000000000 +1200
+++ squid-4.13/errors/it/ERR_FTP_PUT_CREATED	2020-08-23 06:56:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_FTP_PUT_ERROR squid-4.13/errors/it/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/it/ERR_FTP_PUT_ERROR	2020-06-09 19:20:59.000000000 +1200
+++ squid-4.13/errors/it/ERR_FTP_PUT_ERROR	2020-08-23 06:56:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_FTP_PUT_MODIFIED squid-4.13/errors/it/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/it/ERR_FTP_PUT_MODIFIED	2020-06-09 19:20:59.000000000 +1200
+++ squid-4.13/errors/it/ERR_FTP_PUT_MODIFIED	2020-08-23 06:56:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_FTP_UNAVAILABLE squid-4.13/errors/it/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/it/ERR_FTP_UNAVAILABLE	2020-06-09 19:21:00.000000000 +1200
+++ squid-4.13/errors/it/ERR_FTP_UNAVAILABLE	2020-08-23 06:56:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_GATEWAY_FAILURE squid-4.13/errors/it/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/it/ERR_GATEWAY_FAILURE	2020-06-09 19:21:00.000000000 +1200
+++ squid-4.13/errors/it/ERR_GATEWAY_FAILURE	2020-08-23 06:56:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_ICAP_FAILURE squid-4.13/errors/it/ERR_ICAP_FAILURE
--- squid-4.12/errors/it/ERR_ICAP_FAILURE	2020-06-09 19:21:00.000000000 +1200
+++ squid-4.13/errors/it/ERR_ICAP_FAILURE	2020-08-23 06:56:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_INVALID_REQ squid-4.13/errors/it/ERR_INVALID_REQ
--- squid-4.12/errors/it/ERR_INVALID_REQ	2020-06-09 19:21:01.000000000 +1200
+++ squid-4.13/errors/it/ERR_INVALID_REQ	2020-08-23 06:56:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_INVALID_RESP squid-4.13/errors/it/ERR_INVALID_RESP
--- squid-4.12/errors/it/ERR_INVALID_RESP	2020-06-09 19:21:01.000000000 +1200
+++ squid-4.13/errors/it/ERR_INVALID_RESP	2020-08-23 06:56:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_INVALID_URL squid-4.13/errors/it/ERR_INVALID_URL
--- squid-4.12/errors/it/ERR_INVALID_URL	2020-06-09 19:21:01.000000000 +1200
+++ squid-4.13/errors/it/ERR_INVALID_URL	2020-08-23 06:56:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_LIFETIME_EXP squid-4.13/errors/it/ERR_LIFETIME_EXP
--- squid-4.12/errors/it/ERR_LIFETIME_EXP	2020-06-09 19:21:02.000000000 +1200
+++ squid-4.13/errors/it/ERR_LIFETIME_EXP	2020-08-23 06:56:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_NO_RELAY squid-4.13/errors/it/ERR_NO_RELAY
--- squid-4.12/errors/it/ERR_NO_RELAY	2020-06-09 19:21:02.000000000 +1200
+++ squid-4.13/errors/it/ERR_NO_RELAY	2020-08-23 06:56:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/it/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/it/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:21:02.000000000 +1200
+++ squid-4.13/errors/it/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:56:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_PRECONDITION_FAILED squid-4.13/errors/it/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/it/ERR_PRECONDITION_FAILED	2020-06-09 19:21:03.000000000 +1200
+++ squid-4.13/errors/it/ERR_PRECONDITION_FAILED	2020-08-23 06:56:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/it/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/it/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:21:03.000000000 +1200
+++ squid-4.13/errors/it/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:56:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_READ_ERROR squid-4.13/errors/it/ERR_READ_ERROR
--- squid-4.12/errors/it/ERR_READ_ERROR	2020-06-09 19:21:03.000000000 +1200
+++ squid-4.13/errors/it/ERR_READ_ERROR	2020-08-23 06:56:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_READ_TIMEOUT squid-4.13/errors/it/ERR_READ_TIMEOUT
--- squid-4.12/errors/it/ERR_READ_TIMEOUT	2020-06-09 19:21:04.000000000 +1200
+++ squid-4.13/errors/it/ERR_READ_TIMEOUT	2020-08-23 06:56:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/it/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/it/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:21:04.000000000 +1200
+++ squid-4.13/errors/it/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:56:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_SHUTTING_DOWN squid-4.13/errors/it/ERR_SHUTTING_DOWN
--- squid-4.12/errors/it/ERR_SHUTTING_DOWN	2020-06-09 19:21:04.000000000 +1200
+++ squid-4.13/errors/it/ERR_SHUTTING_DOWN	2020-08-23 06:56:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_SOCKET_FAILURE squid-4.13/errors/it/ERR_SOCKET_FAILURE
--- squid-4.12/errors/it/ERR_SOCKET_FAILURE	2020-06-09 19:21:05.000000000 +1200
+++ squid-4.13/errors/it/ERR_SOCKET_FAILURE	2020-08-23 06:56:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_TOO_BIG squid-4.13/errors/it/ERR_TOO_BIG
--- squid-4.12/errors/it/ERR_TOO_BIG	2020-06-09 19:21:05.000000000 +1200
+++ squid-4.13/errors/it/ERR_TOO_BIG	2020-08-23 06:56:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_UNSUP_HTTPVERSION squid-4.13/errors/it/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/it/ERR_UNSUP_HTTPVERSION	2020-06-09 19:21:05.000000000 +1200
+++ squid-4.13/errors/it/ERR_UNSUP_HTTPVERSION	2020-08-23 06:56:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_UNSUP_REQ squid-4.13/errors/it/ERR_UNSUP_REQ
--- squid-4.12/errors/it/ERR_UNSUP_REQ	2020-06-09 19:21:06.000000000 +1200
+++ squid-4.13/errors/it/ERR_UNSUP_REQ	2020-08-23 06:56:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_URN_RESOLVE squid-4.13/errors/it/ERR_URN_RESOLVE
--- squid-4.12/errors/it/ERR_URN_RESOLVE	2020-06-09 19:21:06.000000000 +1200
+++ squid-4.13/errors/it/ERR_URN_RESOLVE	2020-08-23 06:56:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_WRITE_ERROR squid-4.13/errors/it/ERR_WRITE_ERROR
--- squid-4.12/errors/it/ERR_WRITE_ERROR	2020-06-09 19:21:06.000000000 +1200
+++ squid-4.13/errors/it/ERR_WRITE_ERROR	2020-08-23 06:56:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/it/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/it/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/it/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:21:07.000000000 +1200
+++ squid-4.13/errors/it/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:56:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_ACCESS_DENIED squid-4.13/errors/ja/ERR_ACCESS_DENIED
--- squid-4.12/errors/ja/ERR_ACCESS_DENIED	2020-06-09 19:21:07.000000000 +1200
+++ squid-4.13/errors/ja/ERR_ACCESS_DENIED	2020-08-23 06:56:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:21:08.000000000 +1200
+++ squid-4.13/errors/ja/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:56:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_AGENT_CONFIGURE squid-4.13/errors/ja/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/ja/ERR_AGENT_CONFIGURE	2020-06-09 19:21:08.000000000 +1200
+++ squid-4.13/errors/ja/ERR_AGENT_CONFIGURE	2020-08-23 06:56:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>ご利用のブラウザを設定する方法の探し方:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>ツール -&gt; オプション -&gt; 詳細 -&gt; ネットワーク -&gt; 接続設定</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>ツール -&gt; インターネット オプション -&gt; 接続 -&gt; LAN の設定 -&gt; プロキシ サーバー</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>ツール -&gt; 設定 -&gt; 詳細 -&gt; ネットワーク -&gt; プロキシサーバー</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ja/ERR_AGENT_WPAD squid-4.13/errors/ja/ERR_AGENT_WPAD
--- squid-4.12/errors/ja/ERR_AGENT_WPAD	2020-06-09 19:21:08.000000000 +1200
+++ squid-4.13/errors/ja/ERR_AGENT_WPAD	2020-08-23 06:56:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>ご利用のブラウザを設定する方法の探し方:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>ツール -&gt; オプション -&gt; 詳細 -&gt; ネットワーク -&gt; 接続設定</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>ツール -&gt; インターネット オプション -&gt; 接続 -&gt; LAN の設定 -&gt; プロキシ サーバー</li>
 <li>自動検出の設定を選択してください。</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>ツール -&gt; 設定 -&gt; 詳細 -&gt; ネットワーク -&gt; プロキシサーバー</li>
 <li>proxyの自動構成を選択してください。</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ja/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/ja/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/ja/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:21:09.000000000 +1200
+++ squid-4.13/errors/ja/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:56:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:21:09.000000000 +1200
+++ squid-4.13/errors/ja/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:56:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_CANNOT_FORWARD squid-4.13/errors/ja/ERR_CANNOT_FORWARD
--- squid-4.12/errors/ja/ERR_CANNOT_FORWARD	2020-06-09 19:21:09.000000000 +1200
+++ squid-4.13/errors/ja/ERR_CANNOT_FORWARD	2020-08-23 06:56:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_CONFLICT_HOST squid-4.13/errors/ja/ERR_CONFLICT_HOST
--- squid-4.12/errors/ja/ERR_CONFLICT_HOST	2020-06-09 19:21:10.000000000 +1200
+++ squid-4.13/errors/ja/ERR_CONFLICT_HOST	2020-08-23 06:56:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_CONNECT_FAIL squid-4.13/errors/ja/ERR_CONNECT_FAIL
--- squid-4.12/errors/ja/ERR_CONNECT_FAIL	2020-06-09 19:21:10.000000000 +1200
+++ squid-4.13/errors/ja/ERR_CONNECT_FAIL	2020-08-23 06:56:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_DIR_LISTING squid-4.13/errors/ja/ERR_DIR_LISTING
--- squid-4.12/errors/ja/ERR_DIR_LISTING	2020-06-09 19:21:10.000000000 +1200
+++ squid-4.13/errors/ja/ERR_DIR_LISTING	2020-08-23 06:56:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_DNS_FAIL squid-4.13/errors/ja/ERR_DNS_FAIL
--- squid-4.12/errors/ja/ERR_DNS_FAIL	2020-06-09 19:21:11.000000000 +1200
+++ squid-4.13/errors/ja/ERR_DNS_FAIL	2020-08-23 06:56:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_ESI squid-4.13/errors/ja/ERR_ESI
--- squid-4.12/errors/ja/ERR_ESI	2020-06-09 19:21:11.000000000 +1200
+++ squid-4.13/errors/ja/ERR_ESI	2020-08-23 06:56:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_FORWARDING_DENIED squid-4.13/errors/ja/ERR_FORWARDING_DENIED
--- squid-4.12/errors/ja/ERR_FORWARDING_DENIED	2020-06-09 19:21:12.000000000 +1200
+++ squid-4.13/errors/ja/ERR_FORWARDING_DENIED	2020-08-23 06:57:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_FTP_DISABLED squid-4.13/errors/ja/ERR_FTP_DISABLED
--- squid-4.12/errors/ja/ERR_FTP_DISABLED	2020-06-09 19:21:12.000000000 +1200
+++ squid-4.13/errors/ja/ERR_FTP_DISABLED	2020-08-23 06:57:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_FTP_FAILURE squid-4.13/errors/ja/ERR_FTP_FAILURE
--- squid-4.12/errors/ja/ERR_FTP_FAILURE	2020-06-09 19:21:12.000000000 +1200
+++ squid-4.13/errors/ja/ERR_FTP_FAILURE	2020-08-23 06:57:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_FTP_FORBIDDEN squid-4.13/errors/ja/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/ja/ERR_FTP_FORBIDDEN	2020-06-09 19:21:13.000000000 +1200
+++ squid-4.13/errors/ja/ERR_FTP_FORBIDDEN	2020-08-23 06:57:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_FTP_NOT_FOUND squid-4.13/errors/ja/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/ja/ERR_FTP_NOT_FOUND	2020-06-09 19:21:13.000000000 +1200
+++ squid-4.13/errors/ja/ERR_FTP_NOT_FOUND	2020-08-23 06:57:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_FTP_PUT_CREATED squid-4.13/errors/ja/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/ja/ERR_FTP_PUT_CREATED	2020-06-09 19:21:13.000000000 +1200
+++ squid-4.13/errors/ja/ERR_FTP_PUT_CREATED	2020-08-23 06:57:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_FTP_PUT_ERROR squid-4.13/errors/ja/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/ja/ERR_FTP_PUT_ERROR	2020-06-09 19:21:14.000000000 +1200
+++ squid-4.13/errors/ja/ERR_FTP_PUT_ERROR	2020-08-23 06:57:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_FTP_PUT_MODIFIED squid-4.13/errors/ja/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/ja/ERR_FTP_PUT_MODIFIED	2020-06-09 19:21:14.000000000 +1200
+++ squid-4.13/errors/ja/ERR_FTP_PUT_MODIFIED	2020-08-23 06:57:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_FTP_UNAVAILABLE squid-4.13/errors/ja/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/ja/ERR_FTP_UNAVAILABLE	2020-06-09 19:21:15.000000000 +1200
+++ squid-4.13/errors/ja/ERR_FTP_UNAVAILABLE	2020-08-23 06:57:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_GATEWAY_FAILURE squid-4.13/errors/ja/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/ja/ERR_GATEWAY_FAILURE	2020-06-09 19:21:15.000000000 +1200
+++ squid-4.13/errors/ja/ERR_GATEWAY_FAILURE	2020-08-23 06:57:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_ICAP_FAILURE squid-4.13/errors/ja/ERR_ICAP_FAILURE
--- squid-4.12/errors/ja/ERR_ICAP_FAILURE	2020-06-09 19:21:15.000000000 +1200
+++ squid-4.13/errors/ja/ERR_ICAP_FAILURE	2020-08-23 06:57:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_INVALID_REQ squid-4.13/errors/ja/ERR_INVALID_REQ
--- squid-4.12/errors/ja/ERR_INVALID_REQ	2020-06-09 19:21:16.000000000 +1200
+++ squid-4.13/errors/ja/ERR_INVALID_REQ	2020-08-23 06:57:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_INVALID_RESP squid-4.13/errors/ja/ERR_INVALID_RESP
--- squid-4.12/errors/ja/ERR_INVALID_RESP	2020-06-09 19:21:16.000000000 +1200
+++ squid-4.13/errors/ja/ERR_INVALID_RESP	2020-08-23 06:57:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_INVALID_URL squid-4.13/errors/ja/ERR_INVALID_URL
--- squid-4.12/errors/ja/ERR_INVALID_URL	2020-06-09 19:21:17.000000000 +1200
+++ squid-4.13/errors/ja/ERR_INVALID_URL	2020-08-23 06:57:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_LIFETIME_EXP squid-4.13/errors/ja/ERR_LIFETIME_EXP
--- squid-4.12/errors/ja/ERR_LIFETIME_EXP	2020-06-09 19:21:17.000000000 +1200
+++ squid-4.13/errors/ja/ERR_LIFETIME_EXP	2020-08-23 06:57:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_NO_RELAY squid-4.13/errors/ja/ERR_NO_RELAY
--- squid-4.12/errors/ja/ERR_NO_RELAY	2020-06-09 19:21:17.000000000 +1200
+++ squid-4.13/errors/ja/ERR_NO_RELAY	2020-08-23 06:57:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/ja/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/ja/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:21:18.000000000 +1200
+++ squid-4.13/errors/ja/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:57:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_PRECONDITION_FAILED squid-4.13/errors/ja/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/ja/ERR_PRECONDITION_FAILED	2020-06-09 19:21:18.000000000 +1200
+++ squid-4.13/errors/ja/ERR_PRECONDITION_FAILED	2020-08-23 06:57:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/ja/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/ja/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:21:18.000000000 +1200
+++ squid-4.13/errors/ja/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:57:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_READ_ERROR squid-4.13/errors/ja/ERR_READ_ERROR
--- squid-4.12/errors/ja/ERR_READ_ERROR	2020-06-09 19:21:19.000000000 +1200
+++ squid-4.13/errors/ja/ERR_READ_ERROR	2020-08-23 06:57:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_READ_TIMEOUT squid-4.13/errors/ja/ERR_READ_TIMEOUT
--- squid-4.12/errors/ja/ERR_READ_TIMEOUT	2020-06-09 19:21:19.000000000 +1200
+++ squid-4.13/errors/ja/ERR_READ_TIMEOUT	2020-08-23 06:57:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/ja/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/ja/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:21:19.000000000 +1200
+++ squid-4.13/errors/ja/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:57:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_SHUTTING_DOWN squid-4.13/errors/ja/ERR_SHUTTING_DOWN
--- squid-4.12/errors/ja/ERR_SHUTTING_DOWN	2020-06-09 19:21:20.000000000 +1200
+++ squid-4.13/errors/ja/ERR_SHUTTING_DOWN	2020-08-23 06:57:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_SOCKET_FAILURE squid-4.13/errors/ja/ERR_SOCKET_FAILURE
--- squid-4.12/errors/ja/ERR_SOCKET_FAILURE	2020-06-09 19:21:20.000000000 +1200
+++ squid-4.13/errors/ja/ERR_SOCKET_FAILURE	2020-08-23 06:57:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_TOO_BIG squid-4.13/errors/ja/ERR_TOO_BIG
--- squid-4.12/errors/ja/ERR_TOO_BIG	2020-06-09 19:21:20.000000000 +1200
+++ squid-4.13/errors/ja/ERR_TOO_BIG	2020-08-23 06:57:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_UNSUP_HTTPVERSION squid-4.13/errors/ja/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/ja/ERR_UNSUP_HTTPVERSION	2020-06-09 19:21:21.000000000 +1200
+++ squid-4.13/errors/ja/ERR_UNSUP_HTTPVERSION	2020-08-23 06:57:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_UNSUP_REQ squid-4.13/errors/ja/ERR_UNSUP_REQ
--- squid-4.12/errors/ja/ERR_UNSUP_REQ	2020-06-09 19:21:21.000000000 +1200
+++ squid-4.13/errors/ja/ERR_UNSUP_REQ	2020-08-23 06:57:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_URN_RESOLVE squid-4.13/errors/ja/ERR_URN_RESOLVE
--- squid-4.12/errors/ja/ERR_URN_RESOLVE	2020-06-09 19:21:21.000000000 +1200
+++ squid-4.13/errors/ja/ERR_URN_RESOLVE	2020-08-23 06:57:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_WRITE_ERROR squid-4.13/errors/ja/ERR_WRITE_ERROR
--- squid-4.12/errors/ja/ERR_WRITE_ERROR	2020-06-09 19:21:22.000000000 +1200
+++ squid-4.13/errors/ja/ERR_WRITE_ERROR	2020-08-23 06:57:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ja/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/ja/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/ja/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:21:22.000000000 +1200
+++ squid-4.13/errors/ja/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:57:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_ACCESS_DENIED squid-4.13/errors/ka/ERR_ACCESS_DENIED
--- squid-4.12/errors/ka/ERR_ACCESS_DENIED	2020-06-09 19:21:23.000000000 +1200
+++ squid-4.13/errors/ka/ERR_ACCESS_DENIED	2020-08-23 06:57:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:21:23.000000000 +1200
+++ squid-4.13/errors/ka/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:57:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_AGENT_CONFIGURE squid-4.13/errors/ka/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/ka/ERR_AGENT_CONFIGURE	2020-06-09 19:21:23.000000000 +1200
+++ squid-4.13/errors/ka/ERR_AGENT_CONFIGURE	2020-08-23 06:57:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ka/ERR_AGENT_WPAD squid-4.13/errors/ka/ERR_AGENT_WPAD
--- squid-4.12/errors/ka/ERR_AGENT_WPAD	2020-06-09 19:21:24.000000000 +1200
+++ squid-4.13/errors/ka/ERR_AGENT_WPAD	2020-08-23 06:57:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ka/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/ka/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/ka/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:21:24.000000000 +1200
+++ squid-4.13/errors/ka/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:57:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:21:25.000000000 +1200
+++ squid-4.13/errors/ka/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:57:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_CANNOT_FORWARD squid-4.13/errors/ka/ERR_CANNOT_FORWARD
--- squid-4.12/errors/ka/ERR_CANNOT_FORWARD	2020-06-09 19:21:25.000000000 +1200
+++ squid-4.13/errors/ka/ERR_CANNOT_FORWARD	2020-08-23 06:57:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_CONFLICT_HOST squid-4.13/errors/ka/ERR_CONFLICT_HOST
--- squid-4.12/errors/ka/ERR_CONFLICT_HOST	2020-06-09 19:21:25.000000000 +1200
+++ squid-4.13/errors/ka/ERR_CONFLICT_HOST	2020-08-23 06:57:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_CONNECT_FAIL squid-4.13/errors/ka/ERR_CONNECT_FAIL
--- squid-4.12/errors/ka/ERR_CONNECT_FAIL	2020-06-09 19:21:26.000000000 +1200
+++ squid-4.13/errors/ka/ERR_CONNECT_FAIL	2020-08-23 06:57:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_DIR_LISTING squid-4.13/errors/ka/ERR_DIR_LISTING
--- squid-4.12/errors/ka/ERR_DIR_LISTING	2020-06-09 19:21:26.000000000 +1200
+++ squid-4.13/errors/ka/ERR_DIR_LISTING	2020-08-23 06:57:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_DNS_FAIL squid-4.13/errors/ka/ERR_DNS_FAIL
--- squid-4.12/errors/ka/ERR_DNS_FAIL	2020-06-09 19:21:26.000000000 +1200
+++ squid-4.13/errors/ka/ERR_DNS_FAIL	2020-08-23 06:57:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_ESI squid-4.13/errors/ka/ERR_ESI
--- squid-4.12/errors/ka/ERR_ESI	2020-06-09 19:21:27.000000000 +1200
+++ squid-4.13/errors/ka/ERR_ESI	2020-08-23 06:57:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_FORWARDING_DENIED squid-4.13/errors/ka/ERR_FORWARDING_DENIED
--- squid-4.12/errors/ka/ERR_FORWARDING_DENIED	2020-06-09 19:21:27.000000000 +1200
+++ squid-4.13/errors/ka/ERR_FORWARDING_DENIED	2020-08-23 06:57:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_FTP_DISABLED squid-4.13/errors/ka/ERR_FTP_DISABLED
--- squid-4.12/errors/ka/ERR_FTP_DISABLED	2020-06-09 19:21:27.000000000 +1200
+++ squid-4.13/errors/ka/ERR_FTP_DISABLED	2020-08-23 06:57:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_FTP_FAILURE squid-4.13/errors/ka/ERR_FTP_FAILURE
--- squid-4.12/errors/ka/ERR_FTP_FAILURE	2020-06-09 19:21:28.000000000 +1200
+++ squid-4.13/errors/ka/ERR_FTP_FAILURE	2020-08-23 06:57:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_FTP_FORBIDDEN squid-4.13/errors/ka/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/ka/ERR_FTP_FORBIDDEN	2020-06-09 19:21:28.000000000 +1200
+++ squid-4.13/errors/ka/ERR_FTP_FORBIDDEN	2020-08-23 06:57:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_FTP_NOT_FOUND squid-4.13/errors/ka/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/ka/ERR_FTP_NOT_FOUND	2020-06-09 19:21:29.000000000 +1200
+++ squid-4.13/errors/ka/ERR_FTP_NOT_FOUND	2020-08-23 06:57:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_FTP_PUT_CREATED squid-4.13/errors/ka/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/ka/ERR_FTP_PUT_CREATED	2020-06-09 19:21:29.000000000 +1200
+++ squid-4.13/errors/ka/ERR_FTP_PUT_CREATED	2020-08-23 06:57:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_FTP_PUT_ERROR squid-4.13/errors/ka/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/ka/ERR_FTP_PUT_ERROR	2020-06-09 19:21:29.000000000 +1200
+++ squid-4.13/errors/ka/ERR_FTP_PUT_ERROR	2020-08-23 06:57:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_FTP_PUT_MODIFIED squid-4.13/errors/ka/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/ka/ERR_FTP_PUT_MODIFIED	2020-06-09 19:21:30.000000000 +1200
+++ squid-4.13/errors/ka/ERR_FTP_PUT_MODIFIED	2020-08-23 06:57:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_FTP_UNAVAILABLE squid-4.13/errors/ka/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/ka/ERR_FTP_UNAVAILABLE	2020-06-09 19:21:30.000000000 +1200
+++ squid-4.13/errors/ka/ERR_FTP_UNAVAILABLE	2020-08-23 06:57:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_GATEWAY_FAILURE squid-4.13/errors/ka/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/ka/ERR_GATEWAY_FAILURE	2020-06-09 19:21:30.000000000 +1200
+++ squid-4.13/errors/ka/ERR_GATEWAY_FAILURE	2020-08-23 06:57:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_ICAP_FAILURE squid-4.13/errors/ka/ERR_ICAP_FAILURE
--- squid-4.12/errors/ka/ERR_ICAP_FAILURE	2020-06-09 19:21:31.000000000 +1200
+++ squid-4.13/errors/ka/ERR_ICAP_FAILURE	2020-08-23 06:57:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_INVALID_REQ squid-4.13/errors/ka/ERR_INVALID_REQ
--- squid-4.12/errors/ka/ERR_INVALID_REQ	2020-06-09 19:21:31.000000000 +1200
+++ squid-4.13/errors/ka/ERR_INVALID_REQ	2020-08-23 06:57:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_INVALID_RESP squid-4.13/errors/ka/ERR_INVALID_RESP
--- squid-4.12/errors/ka/ERR_INVALID_RESP	2020-06-09 19:21:31.000000000 +1200
+++ squid-4.13/errors/ka/ERR_INVALID_RESP	2020-08-23 06:57:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_INVALID_URL squid-4.13/errors/ka/ERR_INVALID_URL
--- squid-4.12/errors/ka/ERR_INVALID_URL	2020-06-09 19:21:32.000000000 +1200
+++ squid-4.13/errors/ka/ERR_INVALID_URL	2020-08-23 06:57:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_LIFETIME_EXP squid-4.13/errors/ka/ERR_LIFETIME_EXP
--- squid-4.12/errors/ka/ERR_LIFETIME_EXP	2020-06-09 19:21:32.000000000 +1200
+++ squid-4.13/errors/ka/ERR_LIFETIME_EXP	2020-08-23 06:57:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_NO_RELAY squid-4.13/errors/ka/ERR_NO_RELAY
--- squid-4.12/errors/ka/ERR_NO_RELAY	2020-06-09 19:21:32.000000000 +1200
+++ squid-4.13/errors/ka/ERR_NO_RELAY	2020-08-23 06:57:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/ka/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/ka/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:21:33.000000000 +1200
+++ squid-4.13/errors/ka/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:57:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_PRECONDITION_FAILED squid-4.13/errors/ka/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/ka/ERR_PRECONDITION_FAILED	2020-06-09 19:21:33.000000000 +1200
+++ squid-4.13/errors/ka/ERR_PRECONDITION_FAILED	2020-08-23 06:57:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/ka/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/ka/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:21:33.000000000 +1200
+++ squid-4.13/errors/ka/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:57:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_READ_ERROR squid-4.13/errors/ka/ERR_READ_ERROR
--- squid-4.12/errors/ka/ERR_READ_ERROR	2020-06-09 19:21:34.000000000 +1200
+++ squid-4.13/errors/ka/ERR_READ_ERROR	2020-08-23 06:57:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_READ_TIMEOUT squid-4.13/errors/ka/ERR_READ_TIMEOUT
--- squid-4.12/errors/ka/ERR_READ_TIMEOUT	2020-06-09 19:21:34.000000000 +1200
+++ squid-4.13/errors/ka/ERR_READ_TIMEOUT	2020-08-23 06:57:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/ka/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/ka/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:21:35.000000000 +1200
+++ squid-4.13/errors/ka/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:57:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_SHUTTING_DOWN squid-4.13/errors/ka/ERR_SHUTTING_DOWN
--- squid-4.12/errors/ka/ERR_SHUTTING_DOWN	2020-06-09 19:21:35.000000000 +1200
+++ squid-4.13/errors/ka/ERR_SHUTTING_DOWN	2020-08-23 06:57:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_SOCKET_FAILURE squid-4.13/errors/ka/ERR_SOCKET_FAILURE
--- squid-4.12/errors/ka/ERR_SOCKET_FAILURE	2020-06-09 19:21:35.000000000 +1200
+++ squid-4.13/errors/ka/ERR_SOCKET_FAILURE	2020-08-23 06:57:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_TOO_BIG squid-4.13/errors/ka/ERR_TOO_BIG
--- squid-4.12/errors/ka/ERR_TOO_BIG	2020-06-09 19:21:36.000000000 +1200
+++ squid-4.13/errors/ka/ERR_TOO_BIG	2020-08-23 06:57:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_UNSUP_HTTPVERSION squid-4.13/errors/ka/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/ka/ERR_UNSUP_HTTPVERSION	2020-06-09 19:21:36.000000000 +1200
+++ squid-4.13/errors/ka/ERR_UNSUP_HTTPVERSION	2020-08-23 06:57:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_UNSUP_REQ squid-4.13/errors/ka/ERR_UNSUP_REQ
--- squid-4.12/errors/ka/ERR_UNSUP_REQ	2020-06-09 19:21:37.000000000 +1200
+++ squid-4.13/errors/ka/ERR_UNSUP_REQ	2020-08-23 06:57:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_URN_RESOLVE squid-4.13/errors/ka/ERR_URN_RESOLVE
--- squid-4.12/errors/ka/ERR_URN_RESOLVE	2020-06-09 19:21:37.000000000 +1200
+++ squid-4.13/errors/ka/ERR_URN_RESOLVE	2020-08-23 06:57:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_WRITE_ERROR squid-4.13/errors/ka/ERR_WRITE_ERROR
--- squid-4.12/errors/ka/ERR_WRITE_ERROR	2020-06-09 19:21:37.000000000 +1200
+++ squid-4.13/errors/ka/ERR_WRITE_ERROR	2020-08-23 06:57:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ka/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/ka/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/ka/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:21:38.000000000 +1200
+++ squid-4.13/errors/ka/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:57:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_ACCESS_DENIED squid-4.13/errors/ko/ERR_ACCESS_DENIED
--- squid-4.12/errors/ko/ERR_ACCESS_DENIED	2020-06-09 19:21:38.000000000 +1200
+++ squid-4.13/errors/ko/ERR_ACCESS_DENIED	2020-08-23 06:57:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:21:38.000000000 +1200
+++ squid-4.13/errors/ko/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:57:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_AGENT_CONFIGURE squid-4.13/errors/ko/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/ko/ERR_AGENT_CONFIGURE	2020-06-09 19:21:39.000000000 +1200
+++ squid-4.13/errors/ko/ERR_AGENT_CONFIGURE	2020-08-23 06:57:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ko/ERR_AGENT_WPAD squid-4.13/errors/ko/ERR_AGENT_WPAD
--- squid-4.12/errors/ko/ERR_AGENT_WPAD	2020-06-09 19:21:39.000000000 +1200
+++ squid-4.13/errors/ko/ERR_AGENT_WPAD	2020-08-23 06:57:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ko/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/ko/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/ko/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:21:40.000000000 +1200
+++ squid-4.13/errors/ko/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:57:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:21:40.000000000 +1200
+++ squid-4.13/errors/ko/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:57:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_CANNOT_FORWARD squid-4.13/errors/ko/ERR_CANNOT_FORWARD
--- squid-4.12/errors/ko/ERR_CANNOT_FORWARD	2020-06-09 19:21:41.000000000 +1200
+++ squid-4.13/errors/ko/ERR_CANNOT_FORWARD	2020-08-23 06:57:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_CONFLICT_HOST squid-4.13/errors/ko/ERR_CONFLICT_HOST
--- squid-4.12/errors/ko/ERR_CONFLICT_HOST	2020-06-09 19:21:41.000000000 +1200
+++ squid-4.13/errors/ko/ERR_CONFLICT_HOST	2020-08-23 06:57:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_CONNECT_FAIL squid-4.13/errors/ko/ERR_CONNECT_FAIL
--- squid-4.12/errors/ko/ERR_CONNECT_FAIL	2020-06-09 19:21:41.000000000 +1200
+++ squid-4.13/errors/ko/ERR_CONNECT_FAIL	2020-08-23 06:57:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_DIR_LISTING squid-4.13/errors/ko/ERR_DIR_LISTING
--- squid-4.12/errors/ko/ERR_DIR_LISTING	2020-06-09 19:21:42.000000000 +1200
+++ squid-4.13/errors/ko/ERR_DIR_LISTING	2020-08-23 06:57:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_DNS_FAIL squid-4.13/errors/ko/ERR_DNS_FAIL
--- squid-4.12/errors/ko/ERR_DNS_FAIL	2020-06-09 19:21:42.000000000 +1200
+++ squid-4.13/errors/ko/ERR_DNS_FAIL	2020-08-23 06:57:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_ESI squid-4.13/errors/ko/ERR_ESI
--- squid-4.12/errors/ko/ERR_ESI	2020-06-09 19:21:42.000000000 +1200
+++ squid-4.13/errors/ko/ERR_ESI	2020-08-23 06:57:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_FORWARDING_DENIED squid-4.13/errors/ko/ERR_FORWARDING_DENIED
--- squid-4.12/errors/ko/ERR_FORWARDING_DENIED	2020-06-09 19:21:43.000000000 +1200
+++ squid-4.13/errors/ko/ERR_FORWARDING_DENIED	2020-08-23 06:57:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_FTP_DISABLED squid-4.13/errors/ko/ERR_FTP_DISABLED
--- squid-4.12/errors/ko/ERR_FTP_DISABLED	2020-06-09 19:21:43.000000000 +1200
+++ squid-4.13/errors/ko/ERR_FTP_DISABLED	2020-08-23 06:57:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_FTP_FAILURE squid-4.13/errors/ko/ERR_FTP_FAILURE
--- squid-4.12/errors/ko/ERR_FTP_FAILURE	2020-06-09 19:21:43.000000000 +1200
+++ squid-4.13/errors/ko/ERR_FTP_FAILURE	2020-08-23 06:57:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_FTP_FORBIDDEN squid-4.13/errors/ko/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/ko/ERR_FTP_FORBIDDEN	2020-06-09 19:21:44.000000000 +1200
+++ squid-4.13/errors/ko/ERR_FTP_FORBIDDEN	2020-08-23 06:57:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_FTP_NOT_FOUND squid-4.13/errors/ko/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/ko/ERR_FTP_NOT_FOUND	2020-06-09 19:21:44.000000000 +1200
+++ squid-4.13/errors/ko/ERR_FTP_NOT_FOUND	2020-08-23 06:57:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_FTP_PUT_CREATED squid-4.13/errors/ko/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/ko/ERR_FTP_PUT_CREATED	2020-06-09 19:21:45.000000000 +1200
+++ squid-4.13/errors/ko/ERR_FTP_PUT_CREATED	2020-08-23 06:57:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_FTP_PUT_ERROR squid-4.13/errors/ko/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/ko/ERR_FTP_PUT_ERROR	2020-06-09 19:21:45.000000000 +1200
+++ squid-4.13/errors/ko/ERR_FTP_PUT_ERROR	2020-08-23 06:57:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_FTP_PUT_MODIFIED squid-4.13/errors/ko/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/ko/ERR_FTP_PUT_MODIFIED	2020-06-09 19:21:45.000000000 +1200
+++ squid-4.13/errors/ko/ERR_FTP_PUT_MODIFIED	2020-08-23 06:57:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_FTP_UNAVAILABLE squid-4.13/errors/ko/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/ko/ERR_FTP_UNAVAILABLE	2020-06-09 19:21:46.000000000 +1200
+++ squid-4.13/errors/ko/ERR_FTP_UNAVAILABLE	2020-08-23 06:57:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_GATEWAY_FAILURE squid-4.13/errors/ko/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/ko/ERR_GATEWAY_FAILURE	2020-06-09 19:21:46.000000000 +1200
+++ squid-4.13/errors/ko/ERR_GATEWAY_FAILURE	2020-08-23 06:57:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_ICAP_FAILURE squid-4.13/errors/ko/ERR_ICAP_FAILURE
--- squid-4.12/errors/ko/ERR_ICAP_FAILURE	2020-06-09 19:21:46.000000000 +1200
+++ squid-4.13/errors/ko/ERR_ICAP_FAILURE	2020-08-23 06:57:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_INVALID_REQ squid-4.13/errors/ko/ERR_INVALID_REQ
--- squid-4.12/errors/ko/ERR_INVALID_REQ	2020-06-09 19:21:47.000000000 +1200
+++ squid-4.13/errors/ko/ERR_INVALID_REQ	2020-08-23 06:57:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_INVALID_RESP squid-4.13/errors/ko/ERR_INVALID_RESP
--- squid-4.12/errors/ko/ERR_INVALID_RESP	2020-06-09 19:21:47.000000000 +1200
+++ squid-4.13/errors/ko/ERR_INVALID_RESP	2020-08-23 06:57:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_INVALID_URL squid-4.13/errors/ko/ERR_INVALID_URL
--- squid-4.12/errors/ko/ERR_INVALID_URL	2020-06-09 19:21:48.000000000 +1200
+++ squid-4.13/errors/ko/ERR_INVALID_URL	2020-08-23 06:57:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_LIFETIME_EXP squid-4.13/errors/ko/ERR_LIFETIME_EXP
--- squid-4.12/errors/ko/ERR_LIFETIME_EXP	2020-06-09 19:21:48.000000000 +1200
+++ squid-4.13/errors/ko/ERR_LIFETIME_EXP	2020-08-23 06:57:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_NO_RELAY squid-4.13/errors/ko/ERR_NO_RELAY
--- squid-4.12/errors/ko/ERR_NO_RELAY	2020-06-09 19:21:48.000000000 +1200
+++ squid-4.13/errors/ko/ERR_NO_RELAY	2020-08-23 06:57:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/ko/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/ko/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:21:49.000000000 +1200
+++ squid-4.13/errors/ko/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:57:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_PRECONDITION_FAILED squid-4.13/errors/ko/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/ko/ERR_PRECONDITION_FAILED	2020-06-09 19:21:49.000000000 +1200
+++ squid-4.13/errors/ko/ERR_PRECONDITION_FAILED	2020-08-23 06:57:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/ko/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/ko/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:21:49.000000000 +1200
+++ squid-4.13/errors/ko/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:57:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_READ_ERROR squid-4.13/errors/ko/ERR_READ_ERROR
--- squid-4.12/errors/ko/ERR_READ_ERROR	2020-06-09 19:21:50.000000000 +1200
+++ squid-4.13/errors/ko/ERR_READ_ERROR	2020-08-23 06:57:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_READ_TIMEOUT squid-4.13/errors/ko/ERR_READ_TIMEOUT
--- squid-4.12/errors/ko/ERR_READ_TIMEOUT	2020-06-09 19:21:50.000000000 +1200
+++ squid-4.13/errors/ko/ERR_READ_TIMEOUT	2020-08-23 06:57:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/ko/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/ko/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:21:50.000000000 +1200
+++ squid-4.13/errors/ko/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:57:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_SHUTTING_DOWN squid-4.13/errors/ko/ERR_SHUTTING_DOWN
--- squid-4.12/errors/ko/ERR_SHUTTING_DOWN	2020-06-09 19:21:51.000000000 +1200
+++ squid-4.13/errors/ko/ERR_SHUTTING_DOWN	2020-08-23 06:57:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_SOCKET_FAILURE squid-4.13/errors/ko/ERR_SOCKET_FAILURE
--- squid-4.12/errors/ko/ERR_SOCKET_FAILURE	2020-06-09 19:21:51.000000000 +1200
+++ squid-4.13/errors/ko/ERR_SOCKET_FAILURE	2020-08-23 06:57:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_TOO_BIG squid-4.13/errors/ko/ERR_TOO_BIG
--- squid-4.12/errors/ko/ERR_TOO_BIG	2020-06-09 19:21:51.000000000 +1200
+++ squid-4.13/errors/ko/ERR_TOO_BIG	2020-08-23 06:57:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_UNSUP_HTTPVERSION squid-4.13/errors/ko/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/ko/ERR_UNSUP_HTTPVERSION	2020-06-09 19:21:52.000000000 +1200
+++ squid-4.13/errors/ko/ERR_UNSUP_HTTPVERSION	2020-08-23 06:57:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_UNSUP_REQ squid-4.13/errors/ko/ERR_UNSUP_REQ
--- squid-4.12/errors/ko/ERR_UNSUP_REQ	2020-06-09 19:21:52.000000000 +1200
+++ squid-4.13/errors/ko/ERR_UNSUP_REQ	2020-08-23 06:57:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_URN_RESOLVE squid-4.13/errors/ko/ERR_URN_RESOLVE
--- squid-4.12/errors/ko/ERR_URN_RESOLVE	2020-06-09 19:21:52.000000000 +1200
+++ squid-4.13/errors/ko/ERR_URN_RESOLVE	2020-08-23 06:57:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_WRITE_ERROR squid-4.13/errors/ko/ERR_WRITE_ERROR
--- squid-4.12/errors/ko/ERR_WRITE_ERROR	2020-06-09 19:21:53.000000000 +1200
+++ squid-4.13/errors/ko/ERR_WRITE_ERROR	2020-08-23 06:57:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ko/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/ko/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/ko/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:21:53.000000000 +1200
+++ squid-4.13/errors/ko/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:57:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_ACCESS_DENIED squid-4.13/errors/lt/ERR_ACCESS_DENIED
--- squid-4.12/errors/lt/ERR_ACCESS_DENIED	2020-06-09 19:21:53.000000000 +1200
+++ squid-4.13/errors/lt/ERR_ACCESS_DENIED	2020-08-23 06:57:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:21:54.000000000 +1200
+++ squid-4.13/errors/lt/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:57:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_AGENT_CONFIGURE squid-4.13/errors/lt/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/lt/ERR_AGENT_CONFIGURE	2020-06-09 19:21:54.000000000 +1200
+++ squid-4.13/errors/lt/ERR_AGENT_CONFIGURE	2020-08-23 06:57:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/lt/ERR_AGENT_WPAD squid-4.13/errors/lt/ERR_AGENT_WPAD
--- squid-4.12/errors/lt/ERR_AGENT_WPAD	2020-06-09 19:21:55.000000000 +1200
+++ squid-4.13/errors/lt/ERR_AGENT_WPAD	2020-08-23 06:57:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/lt/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/lt/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/lt/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:21:55.000000000 +1200
+++ squid-4.13/errors/lt/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:57:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:21:55.000000000 +1200
+++ squid-4.13/errors/lt/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:57:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_CANNOT_FORWARD squid-4.13/errors/lt/ERR_CANNOT_FORWARD
--- squid-4.12/errors/lt/ERR_CANNOT_FORWARD	2020-06-09 19:21:56.000000000 +1200
+++ squid-4.13/errors/lt/ERR_CANNOT_FORWARD	2020-08-23 06:57:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_CONFLICT_HOST squid-4.13/errors/lt/ERR_CONFLICT_HOST
--- squid-4.12/errors/lt/ERR_CONFLICT_HOST	2020-06-09 19:21:56.000000000 +1200
+++ squid-4.13/errors/lt/ERR_CONFLICT_HOST	2020-08-23 06:57:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_CONNECT_FAIL squid-4.13/errors/lt/ERR_CONNECT_FAIL
--- squid-4.12/errors/lt/ERR_CONNECT_FAIL	2020-06-09 19:21:56.000000000 +1200
+++ squid-4.13/errors/lt/ERR_CONNECT_FAIL	2020-08-23 06:57:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_DIR_LISTING squid-4.13/errors/lt/ERR_DIR_LISTING
--- squid-4.12/errors/lt/ERR_DIR_LISTING	2020-06-09 19:21:57.000000000 +1200
+++ squid-4.13/errors/lt/ERR_DIR_LISTING	2020-08-23 06:57:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_DNS_FAIL squid-4.13/errors/lt/ERR_DNS_FAIL
--- squid-4.12/errors/lt/ERR_DNS_FAIL	2020-06-09 19:21:57.000000000 +1200
+++ squid-4.13/errors/lt/ERR_DNS_FAIL	2020-08-23 06:57:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_ESI squid-4.13/errors/lt/ERR_ESI
--- squid-4.12/errors/lt/ERR_ESI	2020-06-09 19:21:58.000000000 +1200
+++ squid-4.13/errors/lt/ERR_ESI	2020-08-23 06:57:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_FORWARDING_DENIED squid-4.13/errors/lt/ERR_FORWARDING_DENIED
--- squid-4.12/errors/lt/ERR_FORWARDING_DENIED	2020-06-09 19:21:58.000000000 +1200
+++ squid-4.13/errors/lt/ERR_FORWARDING_DENIED	2020-08-23 06:57:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_FTP_DISABLED squid-4.13/errors/lt/ERR_FTP_DISABLED
--- squid-4.12/errors/lt/ERR_FTP_DISABLED	2020-06-09 19:21:58.000000000 +1200
+++ squid-4.13/errors/lt/ERR_FTP_DISABLED	2020-08-23 06:57:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_FTP_FAILURE squid-4.13/errors/lt/ERR_FTP_FAILURE
--- squid-4.12/errors/lt/ERR_FTP_FAILURE	2020-06-09 19:21:59.000000000 +1200
+++ squid-4.13/errors/lt/ERR_FTP_FAILURE	2020-08-23 06:57:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_FTP_FORBIDDEN squid-4.13/errors/lt/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/lt/ERR_FTP_FORBIDDEN	2020-06-09 19:21:59.000000000 +1200
+++ squid-4.13/errors/lt/ERR_FTP_FORBIDDEN	2020-08-23 06:57:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_FTP_NOT_FOUND squid-4.13/errors/lt/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/lt/ERR_FTP_NOT_FOUND	2020-06-09 19:21:59.000000000 +1200
+++ squid-4.13/errors/lt/ERR_FTP_NOT_FOUND	2020-08-23 06:57:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_FTP_PUT_CREATED squid-4.13/errors/lt/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/lt/ERR_FTP_PUT_CREATED	2020-06-09 19:22:00.000000000 +1200
+++ squid-4.13/errors/lt/ERR_FTP_PUT_CREATED	2020-08-23 06:57:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_FTP_PUT_ERROR squid-4.13/errors/lt/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/lt/ERR_FTP_PUT_ERROR	2020-06-09 19:22:00.000000000 +1200
+++ squid-4.13/errors/lt/ERR_FTP_PUT_ERROR	2020-08-23 06:57:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_FTP_PUT_MODIFIED squid-4.13/errors/lt/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/lt/ERR_FTP_PUT_MODIFIED	2020-06-09 19:22:00.000000000 +1200
+++ squid-4.13/errors/lt/ERR_FTP_PUT_MODIFIED	2020-08-23 06:57:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_FTP_UNAVAILABLE squid-4.13/errors/lt/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/lt/ERR_FTP_UNAVAILABLE	2020-06-09 19:22:01.000000000 +1200
+++ squid-4.13/errors/lt/ERR_FTP_UNAVAILABLE	2020-08-23 06:57:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_GATEWAY_FAILURE squid-4.13/errors/lt/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/lt/ERR_GATEWAY_FAILURE	2020-06-09 19:22:01.000000000 +1200
+++ squid-4.13/errors/lt/ERR_GATEWAY_FAILURE	2020-08-23 06:57:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_ICAP_FAILURE squid-4.13/errors/lt/ERR_ICAP_FAILURE
--- squid-4.12/errors/lt/ERR_ICAP_FAILURE	2020-06-09 19:22:01.000000000 +1200
+++ squid-4.13/errors/lt/ERR_ICAP_FAILURE	2020-08-23 06:57:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_INVALID_REQ squid-4.13/errors/lt/ERR_INVALID_REQ
--- squid-4.12/errors/lt/ERR_INVALID_REQ	2020-06-09 19:22:02.000000000 +1200
+++ squid-4.13/errors/lt/ERR_INVALID_REQ	2020-08-23 06:57:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_INVALID_RESP squid-4.13/errors/lt/ERR_INVALID_RESP
--- squid-4.12/errors/lt/ERR_INVALID_RESP	2020-06-09 19:22:02.000000000 +1200
+++ squid-4.13/errors/lt/ERR_INVALID_RESP	2020-08-23 06:57:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_INVALID_URL squid-4.13/errors/lt/ERR_INVALID_URL
--- squid-4.12/errors/lt/ERR_INVALID_URL	2020-06-09 19:22:02.000000000 +1200
+++ squid-4.13/errors/lt/ERR_INVALID_URL	2020-08-23 06:57:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_LIFETIME_EXP squid-4.13/errors/lt/ERR_LIFETIME_EXP
--- squid-4.12/errors/lt/ERR_LIFETIME_EXP	2020-06-09 19:22:03.000000000 +1200
+++ squid-4.13/errors/lt/ERR_LIFETIME_EXP	2020-08-23 06:57:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_NO_RELAY squid-4.13/errors/lt/ERR_NO_RELAY
--- squid-4.12/errors/lt/ERR_NO_RELAY	2020-06-09 19:22:03.000000000 +1200
+++ squid-4.13/errors/lt/ERR_NO_RELAY	2020-08-23 06:57:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/lt/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/lt/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:22:03.000000000 +1200
+++ squid-4.13/errors/lt/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:57:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_PRECONDITION_FAILED squid-4.13/errors/lt/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/lt/ERR_PRECONDITION_FAILED	2020-06-09 19:22:04.000000000 +1200
+++ squid-4.13/errors/lt/ERR_PRECONDITION_FAILED	2020-08-23 06:57:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/lt/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/lt/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:22:04.000000000 +1200
+++ squid-4.13/errors/lt/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:57:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_READ_ERROR squid-4.13/errors/lt/ERR_READ_ERROR
--- squid-4.12/errors/lt/ERR_READ_ERROR	2020-06-09 19:22:05.000000000 +1200
+++ squid-4.13/errors/lt/ERR_READ_ERROR	2020-08-23 06:57:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_READ_TIMEOUT squid-4.13/errors/lt/ERR_READ_TIMEOUT
--- squid-4.12/errors/lt/ERR_READ_TIMEOUT	2020-06-09 19:22:05.000000000 +1200
+++ squid-4.13/errors/lt/ERR_READ_TIMEOUT	2020-08-23 06:57:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/lt/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/lt/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:22:05.000000000 +1200
+++ squid-4.13/errors/lt/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:57:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_SHUTTING_DOWN squid-4.13/errors/lt/ERR_SHUTTING_DOWN
--- squid-4.12/errors/lt/ERR_SHUTTING_DOWN	2020-06-09 19:22:06.000000000 +1200
+++ squid-4.13/errors/lt/ERR_SHUTTING_DOWN	2020-08-23 06:57:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_SOCKET_FAILURE squid-4.13/errors/lt/ERR_SOCKET_FAILURE
--- squid-4.12/errors/lt/ERR_SOCKET_FAILURE	2020-06-09 19:22:06.000000000 +1200
+++ squid-4.13/errors/lt/ERR_SOCKET_FAILURE	2020-08-23 06:57:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_TOO_BIG squid-4.13/errors/lt/ERR_TOO_BIG
--- squid-4.12/errors/lt/ERR_TOO_BIG	2020-06-09 19:22:06.000000000 +1200
+++ squid-4.13/errors/lt/ERR_TOO_BIG	2020-08-23 06:57:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_UNSUP_HTTPVERSION squid-4.13/errors/lt/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/lt/ERR_UNSUP_HTTPVERSION	2020-06-09 19:22:07.000000000 +1200
+++ squid-4.13/errors/lt/ERR_UNSUP_HTTPVERSION	2020-08-23 06:57:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_UNSUP_REQ squid-4.13/errors/lt/ERR_UNSUP_REQ
--- squid-4.12/errors/lt/ERR_UNSUP_REQ	2020-06-09 19:22:07.000000000 +1200
+++ squid-4.13/errors/lt/ERR_UNSUP_REQ	2020-08-23 06:57:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_URN_RESOLVE squid-4.13/errors/lt/ERR_URN_RESOLVE
--- squid-4.12/errors/lt/ERR_URN_RESOLVE	2020-06-09 19:22:07.000000000 +1200
+++ squid-4.13/errors/lt/ERR_URN_RESOLVE	2020-08-23 06:57:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_WRITE_ERROR squid-4.13/errors/lt/ERR_WRITE_ERROR
--- squid-4.12/errors/lt/ERR_WRITE_ERROR	2020-06-09 19:22:08.000000000 +1200
+++ squid-4.13/errors/lt/ERR_WRITE_ERROR	2020-08-23 06:57:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lt/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/lt/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/lt/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:22:08.000000000 +1200
+++ squid-4.13/errors/lt/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:57:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_ACCESS_DENIED squid-4.13/errors/lv/ERR_ACCESS_DENIED
--- squid-4.12/errors/lv/ERR_ACCESS_DENIED	2020-06-09 19:22:08.000000000 +1200
+++ squid-4.13/errors/lv/ERR_ACCESS_DENIED	2020-08-23 06:57:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:22:09.000000000 +1200
+++ squid-4.13/errors/lv/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:57:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_AGENT_CONFIGURE squid-4.13/errors/lv/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/lv/ERR_AGENT_CONFIGURE	2020-06-09 19:22:09.000000000 +1200
+++ squid-4.13/errors/lv/ERR_AGENT_CONFIGURE	2020-08-23 06:57:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/lv/ERR_AGENT_WPAD squid-4.13/errors/lv/ERR_AGENT_WPAD
--- squid-4.12/errors/lv/ERR_AGENT_WPAD	2020-06-09 19:22:09.000000000 +1200
+++ squid-4.13/errors/lv/ERR_AGENT_WPAD	2020-08-23 06:57:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/lv/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/lv/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/lv/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:22:10.000000000 +1200
+++ squid-4.13/errors/lv/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:58:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:22:10.000000000 +1200
+++ squid-4.13/errors/lv/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:58:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_CANNOT_FORWARD squid-4.13/errors/lv/ERR_CANNOT_FORWARD
--- squid-4.12/errors/lv/ERR_CANNOT_FORWARD	2020-06-09 19:22:10.000000000 +1200
+++ squid-4.13/errors/lv/ERR_CANNOT_FORWARD	2020-08-23 06:58:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_CONFLICT_HOST squid-4.13/errors/lv/ERR_CONFLICT_HOST
--- squid-4.12/errors/lv/ERR_CONFLICT_HOST	2020-06-09 19:22:11.000000000 +1200
+++ squid-4.13/errors/lv/ERR_CONFLICT_HOST	2020-08-23 06:58:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_CONNECT_FAIL squid-4.13/errors/lv/ERR_CONNECT_FAIL
--- squid-4.12/errors/lv/ERR_CONNECT_FAIL	2020-06-09 19:22:11.000000000 +1200
+++ squid-4.13/errors/lv/ERR_CONNECT_FAIL	2020-08-23 06:58:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_DIR_LISTING squid-4.13/errors/lv/ERR_DIR_LISTING
--- squid-4.12/errors/lv/ERR_DIR_LISTING	2020-06-09 19:22:11.000000000 +1200
+++ squid-4.13/errors/lv/ERR_DIR_LISTING	2020-08-23 06:58:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_DNS_FAIL squid-4.13/errors/lv/ERR_DNS_FAIL
--- squid-4.12/errors/lv/ERR_DNS_FAIL	2020-06-09 19:22:12.000000000 +1200
+++ squid-4.13/errors/lv/ERR_DNS_FAIL	2020-08-23 06:58:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_ESI squid-4.13/errors/lv/ERR_ESI
--- squid-4.12/errors/lv/ERR_ESI	2020-06-09 19:22:12.000000000 +1200
+++ squid-4.13/errors/lv/ERR_ESI	2020-08-23 06:58:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_FORWARDING_DENIED squid-4.13/errors/lv/ERR_FORWARDING_DENIED
--- squid-4.12/errors/lv/ERR_FORWARDING_DENIED	2020-06-09 19:22:12.000000000 +1200
+++ squid-4.13/errors/lv/ERR_FORWARDING_DENIED	2020-08-23 06:58:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_FTP_DISABLED squid-4.13/errors/lv/ERR_FTP_DISABLED
--- squid-4.12/errors/lv/ERR_FTP_DISABLED	2020-06-09 19:22:13.000000000 +1200
+++ squid-4.13/errors/lv/ERR_FTP_DISABLED	2020-08-23 06:58:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_FTP_FAILURE squid-4.13/errors/lv/ERR_FTP_FAILURE
--- squid-4.12/errors/lv/ERR_FTP_FAILURE	2020-06-09 19:22:13.000000000 +1200
+++ squid-4.13/errors/lv/ERR_FTP_FAILURE	2020-08-23 06:58:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_FTP_FORBIDDEN squid-4.13/errors/lv/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/lv/ERR_FTP_FORBIDDEN	2020-06-09 19:22:14.000000000 +1200
+++ squid-4.13/errors/lv/ERR_FTP_FORBIDDEN	2020-08-23 06:58:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_FTP_NOT_FOUND squid-4.13/errors/lv/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/lv/ERR_FTP_NOT_FOUND	2020-06-09 19:22:14.000000000 +1200
+++ squid-4.13/errors/lv/ERR_FTP_NOT_FOUND	2020-08-23 06:58:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_FTP_PUT_CREATED squid-4.13/errors/lv/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/lv/ERR_FTP_PUT_CREATED	2020-06-09 19:22:14.000000000 +1200
+++ squid-4.13/errors/lv/ERR_FTP_PUT_CREATED	2020-08-23 06:58:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_FTP_PUT_ERROR squid-4.13/errors/lv/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/lv/ERR_FTP_PUT_ERROR	2020-06-09 19:22:15.000000000 +1200
+++ squid-4.13/errors/lv/ERR_FTP_PUT_ERROR	2020-08-23 06:58:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_FTP_PUT_MODIFIED squid-4.13/errors/lv/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/lv/ERR_FTP_PUT_MODIFIED	2020-06-09 19:22:15.000000000 +1200
+++ squid-4.13/errors/lv/ERR_FTP_PUT_MODIFIED	2020-08-23 06:58:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_FTP_UNAVAILABLE squid-4.13/errors/lv/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/lv/ERR_FTP_UNAVAILABLE	2020-06-09 19:22:15.000000000 +1200
+++ squid-4.13/errors/lv/ERR_FTP_UNAVAILABLE	2020-08-23 06:58:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_GATEWAY_FAILURE squid-4.13/errors/lv/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/lv/ERR_GATEWAY_FAILURE	2020-06-09 19:22:16.000000000 +1200
+++ squid-4.13/errors/lv/ERR_GATEWAY_FAILURE	2020-08-23 06:58:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_ICAP_FAILURE squid-4.13/errors/lv/ERR_ICAP_FAILURE
--- squid-4.12/errors/lv/ERR_ICAP_FAILURE	2020-06-09 19:22:16.000000000 +1200
+++ squid-4.13/errors/lv/ERR_ICAP_FAILURE	2020-08-23 06:58:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_INVALID_REQ squid-4.13/errors/lv/ERR_INVALID_REQ
--- squid-4.12/errors/lv/ERR_INVALID_REQ	2020-06-09 19:22:16.000000000 +1200
+++ squid-4.13/errors/lv/ERR_INVALID_REQ	2020-08-23 06:58:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_INVALID_RESP squid-4.13/errors/lv/ERR_INVALID_RESP
--- squid-4.12/errors/lv/ERR_INVALID_RESP	2020-06-09 19:22:17.000000000 +1200
+++ squid-4.13/errors/lv/ERR_INVALID_RESP	2020-08-23 06:58:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_INVALID_URL squid-4.13/errors/lv/ERR_INVALID_URL
--- squid-4.12/errors/lv/ERR_INVALID_URL	2020-06-09 19:22:17.000000000 +1200
+++ squid-4.13/errors/lv/ERR_INVALID_URL	2020-08-23 06:58:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_LIFETIME_EXP squid-4.13/errors/lv/ERR_LIFETIME_EXP
--- squid-4.12/errors/lv/ERR_LIFETIME_EXP	2020-06-09 19:22:17.000000000 +1200
+++ squid-4.13/errors/lv/ERR_LIFETIME_EXP	2020-08-23 06:58:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_NO_RELAY squid-4.13/errors/lv/ERR_NO_RELAY
--- squid-4.12/errors/lv/ERR_NO_RELAY	2020-06-09 19:22:18.000000000 +1200
+++ squid-4.13/errors/lv/ERR_NO_RELAY	2020-08-23 06:58:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/lv/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/lv/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:22:18.000000000 +1200
+++ squid-4.13/errors/lv/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:58:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_PRECONDITION_FAILED squid-4.13/errors/lv/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/lv/ERR_PRECONDITION_FAILED	2020-06-09 19:22:18.000000000 +1200
+++ squid-4.13/errors/lv/ERR_PRECONDITION_FAILED	2020-08-23 06:58:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/lv/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/lv/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:22:19.000000000 +1200
+++ squid-4.13/errors/lv/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:58:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_READ_ERROR squid-4.13/errors/lv/ERR_READ_ERROR
--- squid-4.12/errors/lv/ERR_READ_ERROR	2020-06-09 19:22:19.000000000 +1200
+++ squid-4.13/errors/lv/ERR_READ_ERROR	2020-08-23 06:58:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_READ_TIMEOUT squid-4.13/errors/lv/ERR_READ_TIMEOUT
--- squid-4.12/errors/lv/ERR_READ_TIMEOUT	2020-06-09 19:22:19.000000000 +1200
+++ squid-4.13/errors/lv/ERR_READ_TIMEOUT	2020-08-23 06:58:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/lv/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/lv/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:22:20.000000000 +1200
+++ squid-4.13/errors/lv/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:58:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_SHUTTING_DOWN squid-4.13/errors/lv/ERR_SHUTTING_DOWN
--- squid-4.12/errors/lv/ERR_SHUTTING_DOWN	2020-06-09 19:22:20.000000000 +1200
+++ squid-4.13/errors/lv/ERR_SHUTTING_DOWN	2020-08-23 06:58:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_SOCKET_FAILURE squid-4.13/errors/lv/ERR_SOCKET_FAILURE
--- squid-4.12/errors/lv/ERR_SOCKET_FAILURE	2020-06-09 19:22:21.000000000 +1200
+++ squid-4.13/errors/lv/ERR_SOCKET_FAILURE	2020-08-23 06:58:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_TOO_BIG squid-4.13/errors/lv/ERR_TOO_BIG
--- squid-4.12/errors/lv/ERR_TOO_BIG	2020-06-09 19:22:21.000000000 +1200
+++ squid-4.13/errors/lv/ERR_TOO_BIG	2020-08-23 06:58:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_UNSUP_HTTPVERSION squid-4.13/errors/lv/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/lv/ERR_UNSUP_HTTPVERSION	2020-06-09 19:22:21.000000000 +1200
+++ squid-4.13/errors/lv/ERR_UNSUP_HTTPVERSION	2020-08-23 06:58:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_UNSUP_REQ squid-4.13/errors/lv/ERR_UNSUP_REQ
--- squid-4.12/errors/lv/ERR_UNSUP_REQ	2020-06-09 19:22:22.000000000 +1200
+++ squid-4.13/errors/lv/ERR_UNSUP_REQ	2020-08-23 06:58:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_URN_RESOLVE squid-4.13/errors/lv/ERR_URN_RESOLVE
--- squid-4.12/errors/lv/ERR_URN_RESOLVE	2020-06-09 19:22:22.000000000 +1200
+++ squid-4.13/errors/lv/ERR_URN_RESOLVE	2020-08-23 06:58:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_WRITE_ERROR squid-4.13/errors/lv/ERR_WRITE_ERROR
--- squid-4.12/errors/lv/ERR_WRITE_ERROR	2020-06-09 19:22:22.000000000 +1200
+++ squid-4.13/errors/lv/ERR_WRITE_ERROR	2020-08-23 06:58:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/lv/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/lv/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/lv/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:22:23.000000000 +1200
+++ squid-4.13/errors/lv/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:58:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_ACCESS_DENIED squid-4.13/errors/ms/ERR_ACCESS_DENIED
--- squid-4.12/errors/ms/ERR_ACCESS_DENIED	2020-06-09 19:22:23.000000000 +1200
+++ squid-4.13/errors/ms/ERR_ACCESS_DENIED	2020-08-23 06:58:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:22:23.000000000 +1200
+++ squid-4.13/errors/ms/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:58:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_AGENT_CONFIGURE squid-4.13/errors/ms/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/ms/ERR_AGENT_CONFIGURE	2020-06-09 19:22:24.000000000 +1200
+++ squid-4.13/errors/ms/ERR_AGENT_CONFIGURE	2020-08-23 06:58:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ms/ERR_AGENT_WPAD squid-4.13/errors/ms/ERR_AGENT_WPAD
--- squid-4.12/errors/ms/ERR_AGENT_WPAD	2020-06-09 19:22:24.000000000 +1200
+++ squid-4.13/errors/ms/ERR_AGENT_WPAD	2020-08-23 06:58:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ms/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/ms/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/ms/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:22:24.000000000 +1200
+++ squid-4.13/errors/ms/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:58:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:22:25.000000000 +1200
+++ squid-4.13/errors/ms/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:58:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_CANNOT_FORWARD squid-4.13/errors/ms/ERR_CANNOT_FORWARD
--- squid-4.12/errors/ms/ERR_CANNOT_FORWARD	2020-06-09 19:22:25.000000000 +1200
+++ squid-4.13/errors/ms/ERR_CANNOT_FORWARD	2020-08-23 06:58:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_CONFLICT_HOST squid-4.13/errors/ms/ERR_CONFLICT_HOST
--- squid-4.12/errors/ms/ERR_CONFLICT_HOST	2020-06-09 19:22:25.000000000 +1200
+++ squid-4.13/errors/ms/ERR_CONFLICT_HOST	2020-08-23 06:58:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_CONNECT_FAIL squid-4.13/errors/ms/ERR_CONNECT_FAIL
--- squid-4.12/errors/ms/ERR_CONNECT_FAIL	2020-06-09 19:22:26.000000000 +1200
+++ squid-4.13/errors/ms/ERR_CONNECT_FAIL	2020-08-23 06:58:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_DIR_LISTING squid-4.13/errors/ms/ERR_DIR_LISTING
--- squid-4.12/errors/ms/ERR_DIR_LISTING	2020-06-09 19:22:26.000000000 +1200
+++ squid-4.13/errors/ms/ERR_DIR_LISTING	2020-08-23 06:58:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_DNS_FAIL squid-4.13/errors/ms/ERR_DNS_FAIL
--- squid-4.12/errors/ms/ERR_DNS_FAIL	2020-06-09 19:22:26.000000000 +1200
+++ squid-4.13/errors/ms/ERR_DNS_FAIL	2020-08-23 06:58:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_ESI squid-4.13/errors/ms/ERR_ESI
--- squid-4.12/errors/ms/ERR_ESI	2020-06-09 19:22:27.000000000 +1200
+++ squid-4.13/errors/ms/ERR_ESI	2020-08-23 06:58:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_FORWARDING_DENIED squid-4.13/errors/ms/ERR_FORWARDING_DENIED
--- squid-4.12/errors/ms/ERR_FORWARDING_DENIED	2020-06-09 19:22:27.000000000 +1200
+++ squid-4.13/errors/ms/ERR_FORWARDING_DENIED	2020-08-23 06:58:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_FTP_DISABLED squid-4.13/errors/ms/ERR_FTP_DISABLED
--- squid-4.12/errors/ms/ERR_FTP_DISABLED	2020-06-09 19:22:27.000000000 +1200
+++ squid-4.13/errors/ms/ERR_FTP_DISABLED	2020-08-23 06:58:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_FTP_FAILURE squid-4.13/errors/ms/ERR_FTP_FAILURE
--- squid-4.12/errors/ms/ERR_FTP_FAILURE	2020-06-09 19:22:28.000000000 +1200
+++ squid-4.13/errors/ms/ERR_FTP_FAILURE	2020-08-23 06:58:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_FTP_FORBIDDEN squid-4.13/errors/ms/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/ms/ERR_FTP_FORBIDDEN	2020-06-09 19:22:28.000000000 +1200
+++ squid-4.13/errors/ms/ERR_FTP_FORBIDDEN	2020-08-23 06:58:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_FTP_NOT_FOUND squid-4.13/errors/ms/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/ms/ERR_FTP_NOT_FOUND	2020-06-09 19:22:28.000000000 +1200
+++ squid-4.13/errors/ms/ERR_FTP_NOT_FOUND	2020-08-23 06:58:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_FTP_PUT_CREATED squid-4.13/errors/ms/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/ms/ERR_FTP_PUT_CREATED	2020-06-09 19:22:29.000000000 +1200
+++ squid-4.13/errors/ms/ERR_FTP_PUT_CREATED	2020-08-23 06:58:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_FTP_PUT_ERROR squid-4.13/errors/ms/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/ms/ERR_FTP_PUT_ERROR	2020-06-09 19:22:29.000000000 +1200
+++ squid-4.13/errors/ms/ERR_FTP_PUT_ERROR	2020-08-23 06:58:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_FTP_PUT_MODIFIED squid-4.13/errors/ms/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/ms/ERR_FTP_PUT_MODIFIED	2020-06-09 19:22:30.000000000 +1200
+++ squid-4.13/errors/ms/ERR_FTP_PUT_MODIFIED	2020-08-23 06:58:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_FTP_UNAVAILABLE squid-4.13/errors/ms/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/ms/ERR_FTP_UNAVAILABLE	2020-06-09 19:22:30.000000000 +1200
+++ squid-4.13/errors/ms/ERR_FTP_UNAVAILABLE	2020-08-23 06:58:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_GATEWAY_FAILURE squid-4.13/errors/ms/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/ms/ERR_GATEWAY_FAILURE	2020-06-09 19:22:30.000000000 +1200
+++ squid-4.13/errors/ms/ERR_GATEWAY_FAILURE	2020-08-23 06:58:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_ICAP_FAILURE squid-4.13/errors/ms/ERR_ICAP_FAILURE
--- squid-4.12/errors/ms/ERR_ICAP_FAILURE	2020-06-09 19:22:31.000000000 +1200
+++ squid-4.13/errors/ms/ERR_ICAP_FAILURE	2020-08-23 06:58:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_INVALID_REQ squid-4.13/errors/ms/ERR_INVALID_REQ
--- squid-4.12/errors/ms/ERR_INVALID_REQ	2020-06-09 19:22:31.000000000 +1200
+++ squid-4.13/errors/ms/ERR_INVALID_REQ	2020-08-23 06:58:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_INVALID_RESP squid-4.13/errors/ms/ERR_INVALID_RESP
--- squid-4.12/errors/ms/ERR_INVALID_RESP	2020-06-09 19:22:31.000000000 +1200
+++ squid-4.13/errors/ms/ERR_INVALID_RESP	2020-08-23 06:58:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_INVALID_URL squid-4.13/errors/ms/ERR_INVALID_URL
--- squid-4.12/errors/ms/ERR_INVALID_URL	2020-06-09 19:22:32.000000000 +1200
+++ squid-4.13/errors/ms/ERR_INVALID_URL	2020-08-23 06:58:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_LIFETIME_EXP squid-4.13/errors/ms/ERR_LIFETIME_EXP
--- squid-4.12/errors/ms/ERR_LIFETIME_EXP	2020-06-09 19:22:32.000000000 +1200
+++ squid-4.13/errors/ms/ERR_LIFETIME_EXP	2020-08-23 06:58:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_NO_RELAY squid-4.13/errors/ms/ERR_NO_RELAY
--- squid-4.12/errors/ms/ERR_NO_RELAY	2020-06-09 19:22:32.000000000 +1200
+++ squid-4.13/errors/ms/ERR_NO_RELAY	2020-08-23 06:58:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/ms/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/ms/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:22:33.000000000 +1200
+++ squid-4.13/errors/ms/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:58:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_PRECONDITION_FAILED squid-4.13/errors/ms/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/ms/ERR_PRECONDITION_FAILED	2020-06-09 19:22:33.000000000 +1200
+++ squid-4.13/errors/ms/ERR_PRECONDITION_FAILED	2020-08-23 06:58:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/ms/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/ms/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:22:33.000000000 +1200
+++ squid-4.13/errors/ms/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:58:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_READ_ERROR squid-4.13/errors/ms/ERR_READ_ERROR
--- squid-4.12/errors/ms/ERR_READ_ERROR	2020-06-09 19:22:34.000000000 +1200
+++ squid-4.13/errors/ms/ERR_READ_ERROR	2020-08-23 06:58:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_READ_TIMEOUT squid-4.13/errors/ms/ERR_READ_TIMEOUT
--- squid-4.12/errors/ms/ERR_READ_TIMEOUT	2020-06-09 19:22:34.000000000 +1200
+++ squid-4.13/errors/ms/ERR_READ_TIMEOUT	2020-08-23 06:58:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/ms/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/ms/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:22:34.000000000 +1200
+++ squid-4.13/errors/ms/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:58:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_SHUTTING_DOWN squid-4.13/errors/ms/ERR_SHUTTING_DOWN
--- squid-4.12/errors/ms/ERR_SHUTTING_DOWN	2020-06-09 19:22:35.000000000 +1200
+++ squid-4.13/errors/ms/ERR_SHUTTING_DOWN	2020-08-23 06:58:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_SOCKET_FAILURE squid-4.13/errors/ms/ERR_SOCKET_FAILURE
--- squid-4.12/errors/ms/ERR_SOCKET_FAILURE	2020-06-09 19:22:35.000000000 +1200
+++ squid-4.13/errors/ms/ERR_SOCKET_FAILURE	2020-08-23 06:58:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_TOO_BIG squid-4.13/errors/ms/ERR_TOO_BIG
--- squid-4.12/errors/ms/ERR_TOO_BIG	2020-06-09 19:22:35.000000000 +1200
+++ squid-4.13/errors/ms/ERR_TOO_BIG	2020-08-23 06:58:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_UNSUP_HTTPVERSION squid-4.13/errors/ms/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/ms/ERR_UNSUP_HTTPVERSION	2020-06-09 19:22:36.000000000 +1200
+++ squid-4.13/errors/ms/ERR_UNSUP_HTTPVERSION	2020-08-23 06:58:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_UNSUP_REQ squid-4.13/errors/ms/ERR_UNSUP_REQ
--- squid-4.12/errors/ms/ERR_UNSUP_REQ	2020-06-09 19:22:36.000000000 +1200
+++ squid-4.13/errors/ms/ERR_UNSUP_REQ	2020-08-23 06:58:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_URN_RESOLVE squid-4.13/errors/ms/ERR_URN_RESOLVE
--- squid-4.12/errors/ms/ERR_URN_RESOLVE	2020-06-09 19:22:36.000000000 +1200
+++ squid-4.13/errors/ms/ERR_URN_RESOLVE	2020-08-23 06:58:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_WRITE_ERROR squid-4.13/errors/ms/ERR_WRITE_ERROR
--- squid-4.12/errors/ms/ERR_WRITE_ERROR	2020-06-09 19:22:37.000000000 +1200
+++ squid-4.13/errors/ms/ERR_WRITE_ERROR	2020-08-23 06:58:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ms/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/ms/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/ms/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:22:37.000000000 +1200
+++ squid-4.13/errors/ms/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:58:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_ACCESS_DENIED squid-4.13/errors/nl/ERR_ACCESS_DENIED
--- squid-4.12/errors/nl/ERR_ACCESS_DENIED	2020-06-09 19:22:38.000000000 +1200
+++ squid-4.13/errors/nl/ERR_ACCESS_DENIED	2020-08-23 06:58:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -24,7 +24,7 @@
 <p><b>Toegang niet toegestaan.</b></p>
 </blockquote>
 
-<p>U heeft geen toegang tot de URL die u probeerde op te vragen van deze server. Neem contact op met uw service provider als u denkt dat dit niet klopt.</p>
+<p>U heeft geen toegang tot de URL die u probeerde op te vragen van deze server.  Neem contact op met uw service provider als u denkt dat dit niet klopt.</p>
 
 <p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
 <br>
diff -u -r -N squid-4.12/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:22:38.000000000 +1200
+++ squid-4.13/errors/nl/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:58:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -25,7 +25,7 @@
 </blockquote>
 
 <p>This proxy limits your time online with a quota. Your time budget is now empty but will be refilled when the configured time period starts again.</p>
-<p>Deze grootte-beperkingen zijn ingesteld door de beheerder van deze cache. Neem contact op met de beheerder van deze cache, wanneer U van mening bent dat deze beperking onjuist is.</p>
+<p>Deze grootte-beperkingen zijn ingesteld door de beheerder van deze cache.  Neem contact op met de beheerder van deze cache, wanneer U van mening bent dat deze beperking onjuist is.</p>
 
 <p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
 <br>
diff -u -r -N squid-4.12/errors/nl/ERR_AGENT_CONFIGURE squid-4.13/errors/nl/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/nl/ERR_AGENT_CONFIGURE	2020-06-09 19:22:38.000000000 +1200
+++ squid-4.13/errors/nl/ERR_AGENT_CONFIGURE	2020-08-23 06:58:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Uw Browser instellingen dienen te worden aangepast om dit netwerk te kunnen gebruiken.</p>
 </blockquote>
 
 <p>Hoe kunt u deze instellingen in uw browser vinden:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Geavanceerd -&gt; Netwerk -&gt;LAN Instellingen </li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Verbinding -&gt; LAN Instellingen -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Configuratie -&gt;Voorkeursinstellingen -&gt; Geavanceerd -&gt; Netwerk -&gt;Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/nl/ERR_AGENT_WPAD squid-4.13/errors/nl/ERR_AGENT_WPAD
--- squid-4.12/errors/nl/ERR_AGENT_WPAD	2020-06-09 19:22:39.000000000 +1200
+++ squid-4.13/errors/nl/ERR_AGENT_WPAD	2020-08-23 06:58:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Uw Browser instellingen dienen te worden aangepast om dit netwerk te kunnen gebruiken.</p>
 </blockquote>
 
 <p>Hoe kunt u deze instellingen in uw browser vinden:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Geavanceerd -&gt; Netwerk -&gt;LAN Instellingen </li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Configuratie -&gt; Internet Opties -&gt; Verbinding -&gt; LAN Instellingen -&gt;Proxy</li>
 <li>Selecteer: Instellingen automatisch detecteren</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Configuratie -&gt;Voorkeursinstellingen -&gt; Geavanceerd -&gt; Netwerk -&gt;Proxy Servers</li>
 <li>Selecteer: Gebruik automatisch proxy configuratie</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/nl/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/nl/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/nl/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:22:39.000000000 +1200
+++ squid-4.13/errors/nl/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:58:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:22:39.000000000 +1200
+++ squid-4.13/errors/nl/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:58:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_CANNOT_FORWARD squid-4.13/errors/nl/ERR_CANNOT_FORWARD
--- squid-4.12/errors/nl/ERR_CANNOT_FORWARD	2020-06-09 19:22:40.000000000 +1200
+++ squid-4.13/errors/nl/ERR_CANNOT_FORWARD	2020-08-23 06:58:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_CONFLICT_HOST squid-4.13/errors/nl/ERR_CONFLICT_HOST
--- squid-4.12/errors/nl/ERR_CONFLICT_HOST	2020-06-09 19:22:40.000000000 +1200
+++ squid-4.13/errors/nl/ERR_CONFLICT_HOST	2020-08-23 06:58:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_CONNECT_FAIL squid-4.13/errors/nl/ERR_CONNECT_FAIL
--- squid-4.12/errors/nl/ERR_CONNECT_FAIL	2020-06-09 19:22:40.000000000 +1200
+++ squid-4.13/errors/nl/ERR_CONNECT_FAIL	2020-08-23 06:58:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_DIR_LISTING squid-4.13/errors/nl/ERR_DIR_LISTING
--- squid-4.12/errors/nl/ERR_DIR_LISTING	2020-06-09 19:22:41.000000000 +1200
+++ squid-4.13/errors/nl/ERR_DIR_LISTING	2020-08-23 06:58:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_DNS_FAIL squid-4.13/errors/nl/ERR_DNS_FAIL
--- squid-4.12/errors/nl/ERR_DNS_FAIL	2020-06-09 19:22:41.000000000 +1200
+++ squid-4.13/errors/nl/ERR_DNS_FAIL	2020-08-23 06:58:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_ESI squid-4.13/errors/nl/ERR_ESI
--- squid-4.12/errors/nl/ERR_ESI	2020-06-09 19:22:41.000000000 +1200
+++ squid-4.13/errors/nl/ERR_ESI	2020-08-23 06:58:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_FORWARDING_DENIED squid-4.13/errors/nl/ERR_FORWARDING_DENIED
--- squid-4.12/errors/nl/ERR_FORWARDING_DENIED	2020-06-09 19:22:42.000000000 +1200
+++ squid-4.13/errors/nl/ERR_FORWARDING_DENIED	2020-08-23 06:58:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_FTP_DISABLED squid-4.13/errors/nl/ERR_FTP_DISABLED
--- squid-4.12/errors/nl/ERR_FTP_DISABLED	2020-06-09 19:22:42.000000000 +1200
+++ squid-4.13/errors/nl/ERR_FTP_DISABLED	2020-08-23 06:58:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_FTP_FAILURE squid-4.13/errors/nl/ERR_FTP_FAILURE
--- squid-4.12/errors/nl/ERR_FTP_FAILURE	2020-06-09 19:22:42.000000000 +1200
+++ squid-4.13/errors/nl/ERR_FTP_FAILURE	2020-08-23 06:58:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_FTP_FORBIDDEN squid-4.13/errors/nl/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/nl/ERR_FTP_FORBIDDEN	2020-06-09 19:22:43.000000000 +1200
+++ squid-4.13/errors/nl/ERR_FTP_FORBIDDEN	2020-08-23 06:58:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_FTP_NOT_FOUND squid-4.13/errors/nl/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/nl/ERR_FTP_NOT_FOUND	2020-06-09 19:22:43.000000000 +1200
+++ squid-4.13/errors/nl/ERR_FTP_NOT_FOUND	2020-08-23 06:58:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_FTP_PUT_CREATED squid-4.13/errors/nl/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/nl/ERR_FTP_PUT_CREATED	2020-06-09 19:22:43.000000000 +1200
+++ squid-4.13/errors/nl/ERR_FTP_PUT_CREATED	2020-08-23 06:58:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_FTP_PUT_ERROR squid-4.13/errors/nl/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/nl/ERR_FTP_PUT_ERROR	2020-06-09 19:22:44.000000000 +1200
+++ squid-4.13/errors/nl/ERR_FTP_PUT_ERROR	2020-08-23 06:58:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_FTP_PUT_MODIFIED squid-4.13/errors/nl/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/nl/ERR_FTP_PUT_MODIFIED	2020-06-09 19:22:44.000000000 +1200
+++ squid-4.13/errors/nl/ERR_FTP_PUT_MODIFIED	2020-08-23 06:58:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_FTP_UNAVAILABLE squid-4.13/errors/nl/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/nl/ERR_FTP_UNAVAILABLE	2020-06-09 19:22:44.000000000 +1200
+++ squid-4.13/errors/nl/ERR_FTP_UNAVAILABLE	2020-08-23 06:58:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_GATEWAY_FAILURE squid-4.13/errors/nl/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/nl/ERR_GATEWAY_FAILURE	2020-06-09 19:22:45.000000000 +1200
+++ squid-4.13/errors/nl/ERR_GATEWAY_FAILURE	2020-08-23 06:58:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_ICAP_FAILURE squid-4.13/errors/nl/ERR_ICAP_FAILURE
--- squid-4.12/errors/nl/ERR_ICAP_FAILURE	2020-06-09 19:22:45.000000000 +1200
+++ squid-4.13/errors/nl/ERR_ICAP_FAILURE	2020-08-23 06:58:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_INVALID_REQ squid-4.13/errors/nl/ERR_INVALID_REQ
--- squid-4.12/errors/nl/ERR_INVALID_REQ	2020-06-09 19:22:45.000000000 +1200
+++ squid-4.13/errors/nl/ERR_INVALID_REQ	2020-08-23 06:58:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_INVALID_RESP squid-4.13/errors/nl/ERR_INVALID_RESP
--- squid-4.12/errors/nl/ERR_INVALID_RESP	2020-06-09 19:22:46.000000000 +1200
+++ squid-4.13/errors/nl/ERR_INVALID_RESP	2020-08-23 06:58:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_INVALID_URL squid-4.13/errors/nl/ERR_INVALID_URL
--- squid-4.12/errors/nl/ERR_INVALID_URL	2020-06-09 19:22:46.000000000 +1200
+++ squid-4.13/errors/nl/ERR_INVALID_URL	2020-08-23 06:58:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_LIFETIME_EXP squid-4.13/errors/nl/ERR_LIFETIME_EXP
--- squid-4.12/errors/nl/ERR_LIFETIME_EXP	2020-06-09 19:22:46.000000000 +1200
+++ squid-4.13/errors/nl/ERR_LIFETIME_EXP	2020-08-23 06:58:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_NO_RELAY squid-4.13/errors/nl/ERR_NO_RELAY
--- squid-4.12/errors/nl/ERR_NO_RELAY	2020-06-09 19:22:47.000000000 +1200
+++ squid-4.13/errors/nl/ERR_NO_RELAY	2020-08-23 06:58:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -24,7 +24,7 @@
 <p><b>Geen WAIS Relay</b></p>
 </blockquote>
 
-<p>Er is geen WAIS Relay host gedefinieerd voor deze Cache! Neem contact op met de cachebeheerder.</p>
+<p>Er is geen WAIS Relay host gedefinieerd voor deze Cache!  Neem contact op met de cachebeheerder.</p>
 
 <p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
 <br>
diff -u -r -N squid-4.12/errors/nl/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/nl/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/nl/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:22:47.000000000 +1200
+++ squid-4.13/errors/nl/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:58:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_PRECONDITION_FAILED squid-4.13/errors/nl/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/nl/ERR_PRECONDITION_FAILED	2020-06-09 19:22:48.000000000 +1200
+++ squid-4.13/errors/nl/ERR_PRECONDITION_FAILED	2020-08-23 06:58:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/nl/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/nl/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:22:48.000000000 +1200
+++ squid-4.13/errors/nl/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:58:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_READ_ERROR squid-4.13/errors/nl/ERR_READ_ERROR
--- squid-4.12/errors/nl/ERR_READ_ERROR	2020-06-09 19:22:48.000000000 +1200
+++ squid-4.13/errors/nl/ERR_READ_ERROR	2020-08-23 06:58:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -26,7 +26,7 @@
 
 <p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
 
-<p>Er is een fout opgetreden tijdens het lezen van data van het netwerk. Probeer het opnieuw.</p>
+<p>Er is een fout opgetreden tijdens het lezen van data van het netwerk.  Probeer het opnieuw.</p>
 
 <p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
 <br>
diff -u -r -N squid-4.12/errors/nl/ERR_READ_TIMEOUT squid-4.13/errors/nl/ERR_READ_TIMEOUT
--- squid-4.12/errors/nl/ERR_READ_TIMEOUT	2020-06-09 19:22:49.000000000 +1200
+++ squid-4.13/errors/nl/ERR_READ_TIMEOUT	2020-08-23 06:58:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -26,7 +26,7 @@
 
 <p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
 
-<p>Er is een timeout opgetreden tijdens het lezen van data van het netwerk. Het netwerk of de server zijn niet beschikbaar of overbelast. Probeer het opnieuw.</p>
+<p>Er is een timeout opgetreden tijdens het lezen van data van het netwerk.  Het netwerk of de server zijn niet beschikbaar of overbelast.  Probeer het opnieuw.</p>
 
 <p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
 <br>
diff -u -r -N squid-4.12/errors/nl/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/nl/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/nl/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:22:49.000000000 +1200
+++ squid-4.13/errors/nl/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:58:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_SHUTTING_DOWN squid-4.13/errors/nl/ERR_SHUTTING_DOWN
--- squid-4.12/errors/nl/ERR_SHUTTING_DOWN	2020-06-09 19:22:49.000000000 +1200
+++ squid-4.13/errors/nl/ERR_SHUTTING_DOWN	2020-08-23 06:58:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -20,7 +20,7 @@
 <div id="content">
 <p>De volgende fout is opgetreden tijdens het ophalen van URL: <a href="%U">%U</a></p>
 
-<p>Deze cache is bezig met herstarten en kan daarom momenteel niet aan uw verzoek voldoen. Probeer het later opnieuw.</p>
+<p>Deze cache is bezig met herstarten en kan daarom momenteel niet aan uw verzoek voldoen.  Probeer het later opnieuw.</p>
 
 <p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
 <br>
diff -u -r -N squid-4.12/errors/nl/ERR_SOCKET_FAILURE squid-4.13/errors/nl/ERR_SOCKET_FAILURE
--- squid-4.12/errors/nl/ERR_SOCKET_FAILURE	2020-06-09 19:22:50.000000000 +1200
+++ squid-4.13/errors/nl/ERR_SOCKET_FAILURE	2020-08-23 06:58:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_TOO_BIG squid-4.13/errors/nl/ERR_TOO_BIG
--- squid-4.12/errors/nl/ERR_TOO_BIG	2020-06-09 19:22:50.000000000 +1200
+++ squid-4.13/errors/nl/ERR_TOO_BIG	2020-08-23 06:58:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -26,7 +26,7 @@
 
 <p>De POST of PUT opdracht die u heeft verstuurd is te groot.</p>
 <p>Indien u een bestande probeerde te downloaden, dan was het bestand dat U probeert te ontvangen, te groot.</p>
-<p>Deze grootte-beperkingen zijn ingesteld door de beheerder van deze cache. Neem contact op met de beheerder van deze cache, wanneer U van mening bent dat deze beperking onjuist is.</p>
+<p>Deze grootte-beperkingen zijn ingesteld door de beheerder van deze cache.  Neem contact op met de beheerder van deze cache, wanneer U van mening bent dat deze beperking onjuist is.</p>
 
 <p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
 <br>
diff -u -r -N squid-4.12/errors/nl/ERR_UNSUP_HTTPVERSION squid-4.13/errors/nl/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/nl/ERR_UNSUP_HTTPVERSION	2020-06-09 19:22:50.000000000 +1200
+++ squid-4.13/errors/nl/ERR_UNSUP_HTTPVERSION	2020-08-23 06:58:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_UNSUP_REQ squid-4.13/errors/nl/ERR_UNSUP_REQ
--- squid-4.12/errors/nl/ERR_UNSUP_REQ	2020-06-09 19:22:51.000000000 +1200
+++ squid-4.13/errors/nl/ERR_UNSUP_REQ	2020-08-23 06:58:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_URN_RESOLVE squid-4.13/errors/nl/ERR_URN_RESOLVE
--- squid-4.12/errors/nl/ERR_URN_RESOLVE	2020-06-09 19:22:51.000000000 +1200
+++ squid-4.13/errors/nl/ERR_URN_RESOLVE	2020-08-23 06:58:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/nl/ERR_WRITE_ERROR squid-4.13/errors/nl/ERR_WRITE_ERROR
--- squid-4.12/errors/nl/ERR_WRITE_ERROR	2020-06-09 19:22:51.000000000 +1200
+++ squid-4.13/errors/nl/ERR_WRITE_ERROR	2020-08-23 06:58:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -26,7 +26,7 @@
 
 <p id="sysmsg">Het systeem gaf als antwoord: <i>%E</i></p>
 
-<p>Er is een fout opgetreden tijdens het schrijven naar het netwerk. Probeer het opnieuw.</p>
+<p>Er is een fout opgetreden tijdens het schrijven naar het netwerk.  Probeer het opnieuw.</p>
 
 <p>De beheerder van deze cache is <a href="mailto:%w%W">%w</a>.</p>
 <br>
diff -u -r -N squid-4.12/errors/nl/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/nl/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/nl/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:22:52.000000000 +1200
+++ squid-4.13/errors/nl/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:58:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_ACCESS_DENIED squid-4.13/errors/oc/ERR_ACCESS_DENIED
--- squid-4.12/errors/oc/ERR_ACCESS_DENIED	2020-06-09 19:22:52.000000000 +1200
+++ squid-4.13/errors/oc/ERR_ACCESS_DENIED	2020-08-23 06:58:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:22:52.000000000 +1200
+++ squid-4.13/errors/oc/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:58:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_AGENT_CONFIGURE squid-4.13/errors/oc/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/oc/ERR_AGENT_CONFIGURE	2020-06-09 19:22:53.000000000 +1200
+++ squid-4.13/errors/oc/ERR_AGENT_CONFIGURE	2020-08-23 06:58:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/oc/ERR_AGENT_WPAD squid-4.13/errors/oc/ERR_AGENT_WPAD
--- squid-4.12/errors/oc/ERR_AGENT_WPAD	2020-06-09 19:22:53.000000000 +1200
+++ squid-4.13/errors/oc/ERR_AGENT_WPAD	2020-08-23 06:58:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/oc/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/oc/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/oc/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:22:53.000000000 +1200
+++ squid-4.13/errors/oc/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:58:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:22:54.000000000 +1200
+++ squid-4.13/errors/oc/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:58:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_CANNOT_FORWARD squid-4.13/errors/oc/ERR_CANNOT_FORWARD
--- squid-4.12/errors/oc/ERR_CANNOT_FORWARD	2020-06-09 19:22:54.000000000 +1200
+++ squid-4.13/errors/oc/ERR_CANNOT_FORWARD	2020-08-23 06:58:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_CONFLICT_HOST squid-4.13/errors/oc/ERR_CONFLICT_HOST
--- squid-4.12/errors/oc/ERR_CONFLICT_HOST	2020-06-09 19:22:54.000000000 +1200
+++ squid-4.13/errors/oc/ERR_CONFLICT_HOST	2020-08-23 06:58:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_CONNECT_FAIL squid-4.13/errors/oc/ERR_CONNECT_FAIL
--- squid-4.12/errors/oc/ERR_CONNECT_FAIL	2020-06-09 19:22:55.000000000 +1200
+++ squid-4.13/errors/oc/ERR_CONNECT_FAIL	2020-08-23 06:58:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_DIR_LISTING squid-4.13/errors/oc/ERR_DIR_LISTING
--- squid-4.12/errors/oc/ERR_DIR_LISTING	2020-06-09 19:22:55.000000000 +1200
+++ squid-4.13/errors/oc/ERR_DIR_LISTING	2020-08-23 06:58:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_DNS_FAIL squid-4.13/errors/oc/ERR_DNS_FAIL
--- squid-4.12/errors/oc/ERR_DNS_FAIL	2020-06-09 19:22:55.000000000 +1200
+++ squid-4.13/errors/oc/ERR_DNS_FAIL	2020-08-23 06:58:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_ESI squid-4.13/errors/oc/ERR_ESI
--- squid-4.12/errors/oc/ERR_ESI	2020-06-09 19:22:56.000000000 +1200
+++ squid-4.13/errors/oc/ERR_ESI	2020-08-23 06:58:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_FORWARDING_DENIED squid-4.13/errors/oc/ERR_FORWARDING_DENIED
--- squid-4.12/errors/oc/ERR_FORWARDING_DENIED	2020-06-09 19:22:56.000000000 +1200
+++ squid-4.13/errors/oc/ERR_FORWARDING_DENIED	2020-08-23 06:58:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_FTP_DISABLED squid-4.13/errors/oc/ERR_FTP_DISABLED
--- squid-4.12/errors/oc/ERR_FTP_DISABLED	2020-06-09 19:22:56.000000000 +1200
+++ squid-4.13/errors/oc/ERR_FTP_DISABLED	2020-08-23 06:58:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_FTP_FAILURE squid-4.13/errors/oc/ERR_FTP_FAILURE
--- squid-4.12/errors/oc/ERR_FTP_FAILURE	2020-06-09 19:22:57.000000000 +1200
+++ squid-4.13/errors/oc/ERR_FTP_FAILURE	2020-08-23 06:58:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_FTP_FORBIDDEN squid-4.13/errors/oc/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/oc/ERR_FTP_FORBIDDEN	2020-06-09 19:22:57.000000000 +1200
+++ squid-4.13/errors/oc/ERR_FTP_FORBIDDEN	2020-08-23 06:58:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_FTP_NOT_FOUND squid-4.13/errors/oc/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/oc/ERR_FTP_NOT_FOUND	2020-06-09 19:22:58.000000000 +1200
+++ squid-4.13/errors/oc/ERR_FTP_NOT_FOUND	2020-08-23 06:58:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_FTP_PUT_CREATED squid-4.13/errors/oc/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/oc/ERR_FTP_PUT_CREATED	2020-06-09 19:22:58.000000000 +1200
+++ squid-4.13/errors/oc/ERR_FTP_PUT_CREATED	2020-08-23 06:58:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_FTP_PUT_ERROR squid-4.13/errors/oc/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/oc/ERR_FTP_PUT_ERROR	2020-06-09 19:22:58.000000000 +1200
+++ squid-4.13/errors/oc/ERR_FTP_PUT_ERROR	2020-08-23 06:58:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_FTP_PUT_MODIFIED squid-4.13/errors/oc/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/oc/ERR_FTP_PUT_MODIFIED	2020-06-09 19:22:59.000000000 +1200
+++ squid-4.13/errors/oc/ERR_FTP_PUT_MODIFIED	2020-08-23 06:58:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_FTP_UNAVAILABLE squid-4.13/errors/oc/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/oc/ERR_FTP_UNAVAILABLE	2020-06-09 19:22:59.000000000 +1200
+++ squid-4.13/errors/oc/ERR_FTP_UNAVAILABLE	2020-08-23 06:58:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_GATEWAY_FAILURE squid-4.13/errors/oc/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/oc/ERR_GATEWAY_FAILURE	2020-06-09 19:22:59.000000000 +1200
+++ squid-4.13/errors/oc/ERR_GATEWAY_FAILURE	2020-08-23 06:58:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_ICAP_FAILURE squid-4.13/errors/oc/ERR_ICAP_FAILURE
--- squid-4.12/errors/oc/ERR_ICAP_FAILURE	2020-06-09 19:23:00.000000000 +1200
+++ squid-4.13/errors/oc/ERR_ICAP_FAILURE	2020-08-23 06:58:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_INVALID_REQ squid-4.13/errors/oc/ERR_INVALID_REQ
--- squid-4.12/errors/oc/ERR_INVALID_REQ	2020-06-09 19:23:00.000000000 +1200
+++ squid-4.13/errors/oc/ERR_INVALID_REQ	2020-08-23 06:58:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_INVALID_RESP squid-4.13/errors/oc/ERR_INVALID_RESP
--- squid-4.12/errors/oc/ERR_INVALID_RESP	2020-06-09 19:23:00.000000000 +1200
+++ squid-4.13/errors/oc/ERR_INVALID_RESP	2020-08-23 06:58:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_INVALID_URL squid-4.13/errors/oc/ERR_INVALID_URL
--- squid-4.12/errors/oc/ERR_INVALID_URL	2020-06-09 19:23:01.000000000 +1200
+++ squid-4.13/errors/oc/ERR_INVALID_URL	2020-08-23 06:58:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_LIFETIME_EXP squid-4.13/errors/oc/ERR_LIFETIME_EXP
--- squid-4.12/errors/oc/ERR_LIFETIME_EXP	2020-06-09 19:23:01.000000000 +1200
+++ squid-4.13/errors/oc/ERR_LIFETIME_EXP	2020-08-23 06:58:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_NO_RELAY squid-4.13/errors/oc/ERR_NO_RELAY
--- squid-4.12/errors/oc/ERR_NO_RELAY	2020-06-09 19:23:01.000000000 +1200
+++ squid-4.13/errors/oc/ERR_NO_RELAY	2020-08-23 06:58:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/oc/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/oc/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:23:02.000000000 +1200
+++ squid-4.13/errors/oc/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:58:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_PRECONDITION_FAILED squid-4.13/errors/oc/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/oc/ERR_PRECONDITION_FAILED	2020-06-09 19:23:02.000000000 +1200
+++ squid-4.13/errors/oc/ERR_PRECONDITION_FAILED	2020-08-23 06:58:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/oc/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/oc/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:23:02.000000000 +1200
+++ squid-4.13/errors/oc/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:58:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_READ_ERROR squid-4.13/errors/oc/ERR_READ_ERROR
--- squid-4.12/errors/oc/ERR_READ_ERROR	2020-06-09 19:23:03.000000000 +1200
+++ squid-4.13/errors/oc/ERR_READ_ERROR	2020-08-23 06:58:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_READ_TIMEOUT squid-4.13/errors/oc/ERR_READ_TIMEOUT
--- squid-4.12/errors/oc/ERR_READ_TIMEOUT	2020-06-09 19:23:03.000000000 +1200
+++ squid-4.13/errors/oc/ERR_READ_TIMEOUT	2020-08-23 06:58:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/oc/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/oc/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:23:03.000000000 +1200
+++ squid-4.13/errors/oc/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:58:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_SHUTTING_DOWN squid-4.13/errors/oc/ERR_SHUTTING_DOWN
--- squid-4.12/errors/oc/ERR_SHUTTING_DOWN	2020-06-09 19:23:04.000000000 +1200
+++ squid-4.13/errors/oc/ERR_SHUTTING_DOWN	2020-08-23 06:58:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_SOCKET_FAILURE squid-4.13/errors/oc/ERR_SOCKET_FAILURE
--- squid-4.12/errors/oc/ERR_SOCKET_FAILURE	2020-06-09 19:23:04.000000000 +1200
+++ squid-4.13/errors/oc/ERR_SOCKET_FAILURE	2020-08-23 06:58:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_TOO_BIG squid-4.13/errors/oc/ERR_TOO_BIG
--- squid-4.12/errors/oc/ERR_TOO_BIG	2020-06-09 19:23:04.000000000 +1200
+++ squid-4.13/errors/oc/ERR_TOO_BIG	2020-08-23 06:58:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_UNSUP_HTTPVERSION squid-4.13/errors/oc/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/oc/ERR_UNSUP_HTTPVERSION	2020-06-09 19:23:05.000000000 +1200
+++ squid-4.13/errors/oc/ERR_UNSUP_HTTPVERSION	2020-08-23 06:58:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_UNSUP_REQ squid-4.13/errors/oc/ERR_UNSUP_REQ
--- squid-4.12/errors/oc/ERR_UNSUP_REQ	2020-06-09 19:23:05.000000000 +1200
+++ squid-4.13/errors/oc/ERR_UNSUP_REQ	2020-08-23 06:58:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_URN_RESOLVE squid-4.13/errors/oc/ERR_URN_RESOLVE
--- squid-4.12/errors/oc/ERR_URN_RESOLVE	2020-06-09 19:23:05.000000000 +1200
+++ squid-4.13/errors/oc/ERR_URN_RESOLVE	2020-08-23 06:59:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_WRITE_ERROR squid-4.13/errors/oc/ERR_WRITE_ERROR
--- squid-4.12/errors/oc/ERR_WRITE_ERROR	2020-06-09 19:23:06.000000000 +1200
+++ squid-4.13/errors/oc/ERR_WRITE_ERROR	2020-08-23 06:59:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/oc/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/oc/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/oc/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:23:06.000000000 +1200
+++ squid-4.13/errors/oc/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:59:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_ACCESS_DENIED squid-4.13/errors/pl/ERR_ACCESS_DENIED
--- squid-4.12/errors/pl/ERR_ACCESS_DENIED	2020-06-09 19:23:06.000000000 +1200
+++ squid-4.13/errors/pl/ERR_ACCESS_DENIED	2020-08-23 06:59:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:23:07.000000000 +1200
+++ squid-4.13/errors/pl/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:59:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_AGENT_CONFIGURE squid-4.13/errors/pl/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/pl/ERR_AGENT_CONFIGURE	2020-06-09 19:23:07.000000000 +1200
+++ squid-4.13/errors/pl/ERR_AGENT_CONFIGURE	2020-08-23 06:59:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/pl/ERR_AGENT_WPAD squid-4.13/errors/pl/ERR_AGENT_WPAD
--- squid-4.12/errors/pl/ERR_AGENT_WPAD	2020-06-09 19:23:07.000000000 +1200
+++ squid-4.13/errors/pl/ERR_AGENT_WPAD	2020-08-23 06:59:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/pl/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/pl/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/pl/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:23:08.000000000 +1200
+++ squid-4.13/errors/pl/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:59:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:23:08.000000000 +1200
+++ squid-4.13/errors/pl/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:59:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_CANNOT_FORWARD squid-4.13/errors/pl/ERR_CANNOT_FORWARD
--- squid-4.12/errors/pl/ERR_CANNOT_FORWARD	2020-06-09 19:23:08.000000000 +1200
+++ squid-4.13/errors/pl/ERR_CANNOT_FORWARD	2020-08-23 06:59:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_CONFLICT_HOST squid-4.13/errors/pl/ERR_CONFLICT_HOST
--- squid-4.12/errors/pl/ERR_CONFLICT_HOST	2020-06-09 19:23:09.000000000 +1200
+++ squid-4.13/errors/pl/ERR_CONFLICT_HOST	2020-08-23 06:59:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_CONNECT_FAIL squid-4.13/errors/pl/ERR_CONNECT_FAIL
--- squid-4.12/errors/pl/ERR_CONNECT_FAIL	2020-06-09 19:23:09.000000000 +1200
+++ squid-4.13/errors/pl/ERR_CONNECT_FAIL	2020-08-23 06:59:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_DIR_LISTING squid-4.13/errors/pl/ERR_DIR_LISTING
--- squid-4.12/errors/pl/ERR_DIR_LISTING	2020-06-09 19:23:10.000000000 +1200
+++ squid-4.13/errors/pl/ERR_DIR_LISTING	2020-08-23 06:59:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_DNS_FAIL squid-4.13/errors/pl/ERR_DNS_FAIL
--- squid-4.12/errors/pl/ERR_DNS_FAIL	2020-06-09 19:23:10.000000000 +1200
+++ squid-4.13/errors/pl/ERR_DNS_FAIL	2020-08-23 06:59:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_ESI squid-4.13/errors/pl/ERR_ESI
--- squid-4.12/errors/pl/ERR_ESI	2020-06-09 19:23:10.000000000 +1200
+++ squid-4.13/errors/pl/ERR_ESI	2020-08-23 06:59:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_FORWARDING_DENIED squid-4.13/errors/pl/ERR_FORWARDING_DENIED
--- squid-4.12/errors/pl/ERR_FORWARDING_DENIED	2020-06-09 19:23:11.000000000 +1200
+++ squid-4.13/errors/pl/ERR_FORWARDING_DENIED	2020-08-23 06:59:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_FTP_DISABLED squid-4.13/errors/pl/ERR_FTP_DISABLED
--- squid-4.12/errors/pl/ERR_FTP_DISABLED	2020-06-09 19:23:11.000000000 +1200
+++ squid-4.13/errors/pl/ERR_FTP_DISABLED	2020-08-23 06:59:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_FTP_FAILURE squid-4.13/errors/pl/ERR_FTP_FAILURE
--- squid-4.12/errors/pl/ERR_FTP_FAILURE	2020-06-09 19:23:11.000000000 +1200
+++ squid-4.13/errors/pl/ERR_FTP_FAILURE	2020-08-23 06:59:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_FTP_FORBIDDEN squid-4.13/errors/pl/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/pl/ERR_FTP_FORBIDDEN	2020-06-09 19:23:12.000000000 +1200
+++ squid-4.13/errors/pl/ERR_FTP_FORBIDDEN	2020-08-23 06:59:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_FTP_NOT_FOUND squid-4.13/errors/pl/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/pl/ERR_FTP_NOT_FOUND	2020-06-09 19:23:12.000000000 +1200
+++ squid-4.13/errors/pl/ERR_FTP_NOT_FOUND	2020-08-23 06:59:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_FTP_PUT_CREATED squid-4.13/errors/pl/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/pl/ERR_FTP_PUT_CREATED	2020-06-09 19:23:12.000000000 +1200
+++ squid-4.13/errors/pl/ERR_FTP_PUT_CREATED	2020-08-23 06:59:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_FTP_PUT_ERROR squid-4.13/errors/pl/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/pl/ERR_FTP_PUT_ERROR	2020-06-09 19:23:13.000000000 +1200
+++ squid-4.13/errors/pl/ERR_FTP_PUT_ERROR	2020-08-23 06:59:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_FTP_PUT_MODIFIED squid-4.13/errors/pl/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/pl/ERR_FTP_PUT_MODIFIED	2020-06-09 19:23:13.000000000 +1200
+++ squid-4.13/errors/pl/ERR_FTP_PUT_MODIFIED	2020-08-23 06:59:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_FTP_UNAVAILABLE squid-4.13/errors/pl/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/pl/ERR_FTP_UNAVAILABLE	2020-06-09 19:23:13.000000000 +1200
+++ squid-4.13/errors/pl/ERR_FTP_UNAVAILABLE	2020-08-23 06:59:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_GATEWAY_FAILURE squid-4.13/errors/pl/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/pl/ERR_GATEWAY_FAILURE	2020-06-09 19:23:14.000000000 +1200
+++ squid-4.13/errors/pl/ERR_GATEWAY_FAILURE	2020-08-23 06:59:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_ICAP_FAILURE squid-4.13/errors/pl/ERR_ICAP_FAILURE
--- squid-4.12/errors/pl/ERR_ICAP_FAILURE	2020-06-09 19:23:14.000000000 +1200
+++ squid-4.13/errors/pl/ERR_ICAP_FAILURE	2020-08-23 06:59:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_INVALID_REQ squid-4.13/errors/pl/ERR_INVALID_REQ
--- squid-4.12/errors/pl/ERR_INVALID_REQ	2020-06-09 19:23:14.000000000 +1200
+++ squid-4.13/errors/pl/ERR_INVALID_REQ	2020-08-23 06:59:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -30,7 +30,7 @@
 <li id="missing-url"><p>Brak URL-a</p></li>
 <li id="missing-protocol"><p>Brak identyfikatora HTTP (HTTP/1.0)</p></li>
 <li><p>RZbyt duży rozmiar żądania</p></li>
-<li><p>Brak pola Content-Length dla metod POST lub PUT</p></li>
+<li><p>Brak pola Content-Length  dla metod POST lub PUT</p></li>
 <li><p>Błędny znak w nazwie hosta; podkreślenia (underscores) są niedozwolone</p></li>
 <li><p>HTTP/1.1 <q>Expect:</q> feature is being asked from an HTTP/1.0 software.</p></li>
 </ul>
diff -u -r -N squid-4.12/errors/pl/ERR_INVALID_RESP squid-4.13/errors/pl/ERR_INVALID_RESP
--- squid-4.12/errors/pl/ERR_INVALID_RESP	2020-06-09 19:23:15.000000000 +1200
+++ squid-4.13/errors/pl/ERR_INVALID_RESP	2020-08-23 06:59:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_INVALID_URL squid-4.13/errors/pl/ERR_INVALID_URL
--- squid-4.12/errors/pl/ERR_INVALID_URL	2020-06-09 19:23:15.000000000 +1200
+++ squid-4.13/errors/pl/ERR_INVALID_URL	2020-08-23 06:59:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_LIFETIME_EXP squid-4.13/errors/pl/ERR_LIFETIME_EXP
--- squid-4.12/errors/pl/ERR_LIFETIME_EXP	2020-06-09 19:23:15.000000000 +1200
+++ squid-4.13/errors/pl/ERR_LIFETIME_EXP	2020-08-23 06:59:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_NO_RELAY squid-4.13/errors/pl/ERR_NO_RELAY
--- squid-4.12/errors/pl/ERR_NO_RELAY	2020-06-09 19:23:16.000000000 +1200
+++ squid-4.13/errors/pl/ERR_NO_RELAY	2020-08-23 06:59:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/pl/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/pl/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:23:16.000000000 +1200
+++ squid-4.13/errors/pl/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:59:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_PRECONDITION_FAILED squid-4.13/errors/pl/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/pl/ERR_PRECONDITION_FAILED	2020-06-09 19:23:16.000000000 +1200
+++ squid-4.13/errors/pl/ERR_PRECONDITION_FAILED	2020-08-23 06:59:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/pl/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/pl/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:23:17.000000000 +1200
+++ squid-4.13/errors/pl/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:59:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_READ_ERROR squid-4.13/errors/pl/ERR_READ_ERROR
--- squid-4.12/errors/pl/ERR_READ_ERROR	2020-06-09 19:23:17.000000000 +1200
+++ squid-4.13/errors/pl/ERR_READ_ERROR	2020-08-23 06:59:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_READ_TIMEOUT squid-4.13/errors/pl/ERR_READ_TIMEOUT
--- squid-4.12/errors/pl/ERR_READ_TIMEOUT	2020-06-09 19:23:17.000000000 +1200
+++ squid-4.13/errors/pl/ERR_READ_TIMEOUT	2020-08-23 06:59:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/pl/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/pl/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:23:18.000000000 +1200
+++ squid-4.13/errors/pl/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:59:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_SHUTTING_DOWN squid-4.13/errors/pl/ERR_SHUTTING_DOWN
--- squid-4.12/errors/pl/ERR_SHUTTING_DOWN	2020-06-09 19:23:18.000000000 +1200
+++ squid-4.13/errors/pl/ERR_SHUTTING_DOWN	2020-08-23 06:59:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_SOCKET_FAILURE squid-4.13/errors/pl/ERR_SOCKET_FAILURE
--- squid-4.12/errors/pl/ERR_SOCKET_FAILURE	2020-06-09 19:23:18.000000000 +1200
+++ squid-4.13/errors/pl/ERR_SOCKET_FAILURE	2020-08-23 06:59:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_TOO_BIG squid-4.13/errors/pl/ERR_TOO_BIG
--- squid-4.12/errors/pl/ERR_TOO_BIG	2020-06-09 19:23:19.000000000 +1200
+++ squid-4.13/errors/pl/ERR_TOO_BIG	2020-08-23 06:59:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_UNSUP_HTTPVERSION squid-4.13/errors/pl/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/pl/ERR_UNSUP_HTTPVERSION	2020-06-09 19:23:19.000000000 +1200
+++ squid-4.13/errors/pl/ERR_UNSUP_HTTPVERSION	2020-08-23 06:59:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_UNSUP_REQ squid-4.13/errors/pl/ERR_UNSUP_REQ
--- squid-4.12/errors/pl/ERR_UNSUP_REQ	2020-06-09 19:23:20.000000000 +1200
+++ squid-4.13/errors/pl/ERR_UNSUP_REQ	2020-08-23 06:59:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_URN_RESOLVE squid-4.13/errors/pl/ERR_URN_RESOLVE
--- squid-4.12/errors/pl/ERR_URN_RESOLVE	2020-06-09 19:23:20.000000000 +1200
+++ squid-4.13/errors/pl/ERR_URN_RESOLVE	2020-08-23 06:59:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_WRITE_ERROR squid-4.13/errors/pl/ERR_WRITE_ERROR
--- squid-4.12/errors/pl/ERR_WRITE_ERROR	2020-06-09 19:23:20.000000000 +1200
+++ squid-4.13/errors/pl/ERR_WRITE_ERROR	2020-08-23 06:59:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pl/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/pl/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/pl/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:23:21.000000000 +1200
+++ squid-4.13/errors/pl/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:59:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_ACCESS_DENIED squid-4.13/errors/pt/ERR_ACCESS_DENIED
--- squid-4.12/errors/pt/ERR_ACCESS_DENIED	2020-06-09 19:23:35.000000000 +1200
+++ squid-4.13/errors/pt/ERR_ACCESS_DENIED	2020-08-23 06:59:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:23:36.000000000 +1200
+++ squid-4.13/errors/pt/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:59:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_AGENT_CONFIGURE squid-4.13/errors/pt/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/pt/ERR_AGENT_CONFIGURE	2020-06-09 19:23:36.000000000 +1200
+++ squid-4.13/errors/pt/ERR_AGENT_CONFIGURE	2020-08-23 06:59:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>Como encontrar essas configurações em seu navegador:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/pt/ERR_AGENT_WPAD squid-4.13/errors/pt/ERR_AGENT_WPAD
--- squid-4.12/errors/pt/ERR_AGENT_WPAD	2020-06-09 19:23:37.000000000 +1200
+++ squid-4.13/errors/pt/ERR_AGENT_WPAD	2020-08-23 06:59:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>Como encontrar essas configurações em seu navegador:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Selecionar automaticamente a detecção de configurações.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Selecione configuração automática do Proxy.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/pt/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/pt/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/pt/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:23:37.000000000 +1200
+++ squid-4.13/errors/pt/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:59:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:23:37.000000000 +1200
+++ squid-4.13/errors/pt/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:59:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_CANNOT_FORWARD squid-4.13/errors/pt/ERR_CANNOT_FORWARD
--- squid-4.12/errors/pt/ERR_CANNOT_FORWARD	2020-06-09 19:23:38.000000000 +1200
+++ squid-4.13/errors/pt/ERR_CANNOT_FORWARD	2020-08-23 06:59:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_CONFLICT_HOST squid-4.13/errors/pt/ERR_CONFLICT_HOST
--- squid-4.12/errors/pt/ERR_CONFLICT_HOST	2020-06-09 19:23:38.000000000 +1200
+++ squid-4.13/errors/pt/ERR_CONFLICT_HOST	2020-08-23 06:59:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_CONNECT_FAIL squid-4.13/errors/pt/ERR_CONNECT_FAIL
--- squid-4.12/errors/pt/ERR_CONNECT_FAIL	2020-06-09 19:23:38.000000000 +1200
+++ squid-4.13/errors/pt/ERR_CONNECT_FAIL	2020-08-23 06:59:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_DIR_LISTING squid-4.13/errors/pt/ERR_DIR_LISTING
--- squid-4.12/errors/pt/ERR_DIR_LISTING	2020-06-09 19:23:39.000000000 +1200
+++ squid-4.13/errors/pt/ERR_DIR_LISTING	2020-08-23 06:59:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_DNS_FAIL squid-4.13/errors/pt/ERR_DNS_FAIL
--- squid-4.12/errors/pt/ERR_DNS_FAIL	2020-06-09 19:23:39.000000000 +1200
+++ squid-4.13/errors/pt/ERR_DNS_FAIL	2020-08-23 06:59:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_ESI squid-4.13/errors/pt/ERR_ESI
--- squid-4.12/errors/pt/ERR_ESI	2020-06-09 19:23:39.000000000 +1200
+++ squid-4.13/errors/pt/ERR_ESI	2020-08-23 06:59:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_FORWARDING_DENIED squid-4.13/errors/pt/ERR_FORWARDING_DENIED
--- squid-4.12/errors/pt/ERR_FORWARDING_DENIED	2020-06-09 19:23:40.000000000 +1200
+++ squid-4.13/errors/pt/ERR_FORWARDING_DENIED	2020-08-23 06:59:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_FTP_DISABLED squid-4.13/errors/pt/ERR_FTP_DISABLED
--- squid-4.12/errors/pt/ERR_FTP_DISABLED	2020-06-09 19:23:40.000000000 +1200
+++ squid-4.13/errors/pt/ERR_FTP_DISABLED	2020-08-23 06:59:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_FTP_FAILURE squid-4.13/errors/pt/ERR_FTP_FAILURE
--- squid-4.12/errors/pt/ERR_FTP_FAILURE	2020-06-09 19:23:40.000000000 +1200
+++ squid-4.13/errors/pt/ERR_FTP_FAILURE	2020-08-23 06:59:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_FTP_FORBIDDEN squid-4.13/errors/pt/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/pt/ERR_FTP_FORBIDDEN	2020-06-09 19:23:41.000000000 +1200
+++ squid-4.13/errors/pt/ERR_FTP_FORBIDDEN	2020-08-23 06:59:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_FTP_NOT_FOUND squid-4.13/errors/pt/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/pt/ERR_FTP_NOT_FOUND	2020-06-09 19:23:41.000000000 +1200
+++ squid-4.13/errors/pt/ERR_FTP_NOT_FOUND	2020-08-23 06:59:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_FTP_PUT_CREATED squid-4.13/errors/pt/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/pt/ERR_FTP_PUT_CREATED	2020-06-09 19:23:41.000000000 +1200
+++ squid-4.13/errors/pt/ERR_FTP_PUT_CREATED	2020-08-23 06:59:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_FTP_PUT_ERROR squid-4.13/errors/pt/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/pt/ERR_FTP_PUT_ERROR	2020-06-09 19:23:42.000000000 +1200
+++ squid-4.13/errors/pt/ERR_FTP_PUT_ERROR	2020-08-23 06:59:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_FTP_PUT_MODIFIED squid-4.13/errors/pt/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/pt/ERR_FTP_PUT_MODIFIED	2020-06-09 19:23:42.000000000 +1200
+++ squid-4.13/errors/pt/ERR_FTP_PUT_MODIFIED	2020-08-23 06:59:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_FTP_UNAVAILABLE squid-4.13/errors/pt/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/pt/ERR_FTP_UNAVAILABLE	2020-06-09 19:23:42.000000000 +1200
+++ squid-4.13/errors/pt/ERR_FTP_UNAVAILABLE	2020-08-23 06:59:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_GATEWAY_FAILURE squid-4.13/errors/pt/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/pt/ERR_GATEWAY_FAILURE	2020-06-09 19:23:43.000000000 +1200
+++ squid-4.13/errors/pt/ERR_GATEWAY_FAILURE	2020-08-23 06:59:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_ICAP_FAILURE squid-4.13/errors/pt/ERR_ICAP_FAILURE
--- squid-4.12/errors/pt/ERR_ICAP_FAILURE	2020-06-09 19:23:43.000000000 +1200
+++ squid-4.13/errors/pt/ERR_ICAP_FAILURE	2020-08-23 06:59:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_INVALID_REQ squid-4.13/errors/pt/ERR_INVALID_REQ
--- squid-4.12/errors/pt/ERR_INVALID_REQ	2020-06-09 19:23:43.000000000 +1200
+++ squid-4.13/errors/pt/ERR_INVALID_REQ	2020-08-23 06:59:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_INVALID_RESP squid-4.13/errors/pt/ERR_INVALID_RESP
--- squid-4.12/errors/pt/ERR_INVALID_RESP	2020-06-09 19:23:44.000000000 +1200
+++ squid-4.13/errors/pt/ERR_INVALID_RESP	2020-08-23 06:59:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_INVALID_URL squid-4.13/errors/pt/ERR_INVALID_URL
--- squid-4.12/errors/pt/ERR_INVALID_URL	2020-06-09 19:23:44.000000000 +1200
+++ squid-4.13/errors/pt/ERR_INVALID_URL	2020-08-23 06:59:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_LIFETIME_EXP squid-4.13/errors/pt/ERR_LIFETIME_EXP
--- squid-4.12/errors/pt/ERR_LIFETIME_EXP	2020-06-09 19:23:44.000000000 +1200
+++ squid-4.13/errors/pt/ERR_LIFETIME_EXP	2020-08-23 06:59:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_NO_RELAY squid-4.13/errors/pt/ERR_NO_RELAY
--- squid-4.12/errors/pt/ERR_NO_RELAY	2020-06-09 19:23:45.000000000 +1200
+++ squid-4.13/errors/pt/ERR_NO_RELAY	2020-08-23 06:59:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/pt/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/pt/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:23:45.000000000 +1200
+++ squid-4.13/errors/pt/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:59:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_PRECONDITION_FAILED squid-4.13/errors/pt/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/pt/ERR_PRECONDITION_FAILED	2020-06-09 19:23:46.000000000 +1200
+++ squid-4.13/errors/pt/ERR_PRECONDITION_FAILED	2020-08-23 06:59:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/pt/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/pt/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:23:46.000000000 +1200
+++ squid-4.13/errors/pt/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:59:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_READ_ERROR squid-4.13/errors/pt/ERR_READ_ERROR
--- squid-4.12/errors/pt/ERR_READ_ERROR	2020-06-09 19:23:46.000000000 +1200
+++ squid-4.13/errors/pt/ERR_READ_ERROR	2020-08-23 06:59:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_READ_TIMEOUT squid-4.13/errors/pt/ERR_READ_TIMEOUT
--- squid-4.12/errors/pt/ERR_READ_TIMEOUT	2020-06-09 19:23:47.000000000 +1200
+++ squid-4.13/errors/pt/ERR_READ_TIMEOUT	2020-08-23 06:59:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/pt/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/pt/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:23:47.000000000 +1200
+++ squid-4.13/errors/pt/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:59:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_SHUTTING_DOWN squid-4.13/errors/pt/ERR_SHUTTING_DOWN
--- squid-4.12/errors/pt/ERR_SHUTTING_DOWN	2020-06-09 19:23:47.000000000 +1200
+++ squid-4.13/errors/pt/ERR_SHUTTING_DOWN	2020-08-23 06:59:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_SOCKET_FAILURE squid-4.13/errors/pt/ERR_SOCKET_FAILURE
--- squid-4.12/errors/pt/ERR_SOCKET_FAILURE	2020-06-09 19:23:48.000000000 +1200
+++ squid-4.13/errors/pt/ERR_SOCKET_FAILURE	2020-08-23 06:59:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_TOO_BIG squid-4.13/errors/pt/ERR_TOO_BIG
--- squid-4.12/errors/pt/ERR_TOO_BIG	2020-06-09 19:23:48.000000000 +1200
+++ squid-4.13/errors/pt/ERR_TOO_BIG	2020-08-23 06:59:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_UNSUP_HTTPVERSION squid-4.13/errors/pt/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/pt/ERR_UNSUP_HTTPVERSION	2020-06-09 19:23:48.000000000 +1200
+++ squid-4.13/errors/pt/ERR_UNSUP_HTTPVERSION	2020-08-23 06:59:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_UNSUP_REQ squid-4.13/errors/pt/ERR_UNSUP_REQ
--- squid-4.12/errors/pt/ERR_UNSUP_REQ	2020-06-09 19:23:49.000000000 +1200
+++ squid-4.13/errors/pt/ERR_UNSUP_REQ	2020-08-23 06:59:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_URN_RESOLVE squid-4.13/errors/pt/ERR_URN_RESOLVE
--- squid-4.12/errors/pt/ERR_URN_RESOLVE	2020-06-09 19:23:49.000000000 +1200
+++ squid-4.13/errors/pt/ERR_URN_RESOLVE	2020-08-23 06:59:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_WRITE_ERROR squid-4.13/errors/pt/ERR_WRITE_ERROR
--- squid-4.12/errors/pt/ERR_WRITE_ERROR	2020-06-09 19:23:49.000000000 +1200
+++ squid-4.13/errors/pt/ERR_WRITE_ERROR	2020-08-23 06:59:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/pt/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/pt/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:23:50.000000000 +1200
+++ squid-4.13/errors/pt/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:59:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_ACCESS_DENIED squid-4.13/errors/pt-br/ERR_ACCESS_DENIED
--- squid-4.12/errors/pt-br/ERR_ACCESS_DENIED	2020-06-09 19:23:21.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_ACCESS_DENIED	2020-08-23 06:59:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:23:21.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:59:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_AGENT_CONFIGURE squid-4.13/errors/pt-br/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/pt-br/ERR_AGENT_CONFIGURE	2020-06-09 19:23:22.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_AGENT_CONFIGURE	2020-08-23 06:59:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>A configuração de seu navegador precisa ser corrigida para usar esta rede.</p>
 </blockquote>
 
 <p>Como encontrar estas configurações no seu navegador:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções -&gt; Avançado -&gt; Rede -&gt; Configurações da Conexão</li>
 <li>Na caixa HTTP proxy digite o nome do proxy %h e porta %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções de Internet -&gt; Conexão -&gt; Configurações da LAN -&gt;Proxy</li>
 <li>Na caixa HTTP proxy digite o nome do proxy %h e porta %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Ferramentas -&gt; Preferências -&gt; Avançado -&gt; Rede -&gt; Servidores Proxy</li>
 <li>Na caixa HTTP proxy digite o nome do proxy %h e porta %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/pt-br/ERR_AGENT_WPAD squid-4.13/errors/pt-br/ERR_AGENT_WPAD
--- squid-4.12/errors/pt-br/ERR_AGENT_WPAD	2020-06-09 19:23:22.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_AGENT_WPAD	2020-08-23 06:59:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>A configuração de seu navegador precisa ser corrigida para usar esta rede.</p>
 </blockquote>
 
 <p>Como encontrar estas configurações no seu navegador:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções -&gt; Avançado -&gt; Rede -&gt; Configurações da Conexão</li>
 <li>Selecionar configurações de auto-detecção de proxy para esta rede</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Ferramentas -&gt; Opções de Internet -&gt; Conexão -&gt; Configurações da LAN -&gt;Proxy</li>
 <li>Selecione Detectar configurações automaticamente</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Ferramentas -&gt; Preferências -&gt; Avançado -&gt; Rede -&gt; Servidores Proxy</li>
 <li>Selecione Usar configuração automática de proxy</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/pt-br/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/pt-br/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/pt-br/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:23:22.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:59:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:23:23.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:59:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_CANNOT_FORWARD squid-4.13/errors/pt-br/ERR_CANNOT_FORWARD
--- squid-4.12/errors/pt-br/ERR_CANNOT_FORWARD	2020-06-09 19:23:23.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_CANNOT_FORWARD	2020-08-23 06:59:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_CONFLICT_HOST squid-4.13/errors/pt-br/ERR_CONFLICT_HOST
--- squid-4.12/errors/pt-br/ERR_CONFLICT_HOST	2020-06-09 19:23:23.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_CONFLICT_HOST	2020-08-23 06:59:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_CONNECT_FAIL squid-4.13/errors/pt-br/ERR_CONNECT_FAIL
--- squid-4.12/errors/pt-br/ERR_CONNECT_FAIL	2020-06-09 19:23:24.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_CONNECT_FAIL	2020-08-23 06:59:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_DIR_LISTING squid-4.13/errors/pt-br/ERR_DIR_LISTING
--- squid-4.12/errors/pt-br/ERR_DIR_LISTING	2020-06-09 19:23:24.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_DIR_LISTING	2020-08-23 06:59:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_DNS_FAIL squid-4.13/errors/pt-br/ERR_DNS_FAIL
--- squid-4.12/errors/pt-br/ERR_DNS_FAIL	2020-06-09 19:23:24.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_DNS_FAIL	2020-08-23 06:59:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_ESI squid-4.13/errors/pt-br/ERR_ESI
--- squid-4.12/errors/pt-br/ERR_ESI	2020-06-09 19:23:25.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_ESI	2020-08-23 06:59:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_FORWARDING_DENIED squid-4.13/errors/pt-br/ERR_FORWARDING_DENIED
--- squid-4.12/errors/pt-br/ERR_FORWARDING_DENIED	2020-06-09 19:23:25.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_FORWARDING_DENIED	2020-08-23 06:59:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_FTP_DISABLED squid-4.13/errors/pt-br/ERR_FTP_DISABLED
--- squid-4.12/errors/pt-br/ERR_FTP_DISABLED	2020-06-09 19:23:25.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_FTP_DISABLED	2020-08-23 06:59:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_FTP_FAILURE squid-4.13/errors/pt-br/ERR_FTP_FAILURE
--- squid-4.12/errors/pt-br/ERR_FTP_FAILURE	2020-06-09 19:23:26.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_FTP_FAILURE	2020-08-23 06:59:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_FTP_FORBIDDEN squid-4.13/errors/pt-br/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/pt-br/ERR_FTP_FORBIDDEN	2020-06-09 19:23:26.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_FTP_FORBIDDEN	2020-08-23 06:59:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_FTP_NOT_FOUND squid-4.13/errors/pt-br/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/pt-br/ERR_FTP_NOT_FOUND	2020-06-09 19:23:26.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_FTP_NOT_FOUND	2020-08-23 06:59:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_FTP_PUT_CREATED squid-4.13/errors/pt-br/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/pt-br/ERR_FTP_PUT_CREATED	2020-06-09 19:23:27.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_FTP_PUT_CREATED	2020-08-23 06:59:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_FTP_PUT_ERROR squid-4.13/errors/pt-br/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/pt-br/ERR_FTP_PUT_ERROR	2020-06-09 19:23:27.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_FTP_PUT_ERROR	2020-08-23 06:59:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_FTP_PUT_MODIFIED squid-4.13/errors/pt-br/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/pt-br/ERR_FTP_PUT_MODIFIED	2020-06-09 19:23:27.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_FTP_PUT_MODIFIED	2020-08-23 06:59:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_FTP_UNAVAILABLE squid-4.13/errors/pt-br/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/pt-br/ERR_FTP_UNAVAILABLE	2020-06-09 19:23:28.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_FTP_UNAVAILABLE	2020-08-23 06:59:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_GATEWAY_FAILURE squid-4.13/errors/pt-br/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/pt-br/ERR_GATEWAY_FAILURE	2020-06-09 19:23:28.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_GATEWAY_FAILURE	2020-08-23 06:59:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_ICAP_FAILURE squid-4.13/errors/pt-br/ERR_ICAP_FAILURE
--- squid-4.12/errors/pt-br/ERR_ICAP_FAILURE	2020-06-09 19:23:29.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_ICAP_FAILURE	2020-08-23 06:59:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_INVALID_REQ squid-4.13/errors/pt-br/ERR_INVALID_REQ
--- squid-4.12/errors/pt-br/ERR_INVALID_REQ	2020-06-09 19:23:29.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_INVALID_REQ	2020-08-23 06:59:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_INVALID_RESP squid-4.13/errors/pt-br/ERR_INVALID_RESP
--- squid-4.12/errors/pt-br/ERR_INVALID_RESP	2020-06-09 19:23:29.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_INVALID_RESP	2020-08-23 06:59:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_INVALID_URL squid-4.13/errors/pt-br/ERR_INVALID_URL
--- squid-4.12/errors/pt-br/ERR_INVALID_URL	2020-06-09 19:23:30.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_INVALID_URL	2020-08-23 06:59:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_LIFETIME_EXP squid-4.13/errors/pt-br/ERR_LIFETIME_EXP
--- squid-4.12/errors/pt-br/ERR_LIFETIME_EXP	2020-06-09 19:23:30.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_LIFETIME_EXP	2020-08-23 06:59:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_NO_RELAY squid-4.13/errors/pt-br/ERR_NO_RELAY
--- squid-4.12/errors/pt-br/ERR_NO_RELAY	2020-06-09 19:23:30.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_NO_RELAY	2020-08-23 06:59:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/pt-br/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/pt-br/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:23:31.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:59:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_PRECONDITION_FAILED squid-4.13/errors/pt-br/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/pt-br/ERR_PRECONDITION_FAILED	2020-06-09 19:23:31.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_PRECONDITION_FAILED	2020-08-23 06:59:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/pt-br/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/pt-br/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:23:31.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:59:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_READ_ERROR squid-4.13/errors/pt-br/ERR_READ_ERROR
--- squid-4.12/errors/pt-br/ERR_READ_ERROR	2020-06-09 19:23:32.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_READ_ERROR	2020-08-23 06:59:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_READ_TIMEOUT squid-4.13/errors/pt-br/ERR_READ_TIMEOUT
--- squid-4.12/errors/pt-br/ERR_READ_TIMEOUT	2020-06-09 19:23:32.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_READ_TIMEOUT	2020-08-23 06:59:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/pt-br/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/pt-br/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:23:32.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_SECURE_CONNECT_FAIL	2020-08-23 06:59:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_SHUTTING_DOWN squid-4.13/errors/pt-br/ERR_SHUTTING_DOWN
--- squid-4.12/errors/pt-br/ERR_SHUTTING_DOWN	2020-06-09 19:23:33.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_SHUTTING_DOWN	2020-08-23 06:59:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_SOCKET_FAILURE squid-4.13/errors/pt-br/ERR_SOCKET_FAILURE
--- squid-4.12/errors/pt-br/ERR_SOCKET_FAILURE	2020-06-09 19:23:33.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_SOCKET_FAILURE	2020-08-23 06:59:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_TOO_BIG squid-4.13/errors/pt-br/ERR_TOO_BIG
--- squid-4.12/errors/pt-br/ERR_TOO_BIG	2020-06-09 19:23:33.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_TOO_BIG	2020-08-23 06:59:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_UNSUP_HTTPVERSION squid-4.13/errors/pt-br/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/pt-br/ERR_UNSUP_HTTPVERSION	2020-06-09 19:23:34.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_UNSUP_HTTPVERSION	2020-08-23 06:59:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_UNSUP_REQ squid-4.13/errors/pt-br/ERR_UNSUP_REQ
--- squid-4.12/errors/pt-br/ERR_UNSUP_REQ	2020-06-09 19:23:34.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_UNSUP_REQ	2020-08-23 06:59:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_URN_RESOLVE squid-4.13/errors/pt-br/ERR_URN_RESOLVE
--- squid-4.12/errors/pt-br/ERR_URN_RESOLVE	2020-06-09 19:23:34.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_URN_RESOLVE	2020-08-23 06:59:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_WRITE_ERROR squid-4.13/errors/pt-br/ERR_WRITE_ERROR
--- squid-4.12/errors/pt-br/ERR_WRITE_ERROR	2020-06-09 19:23:35.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_WRITE_ERROR	2020-08-23 06:59:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/pt-br/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/pt-br/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/pt-br/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:23:35.000000000 +1200
+++ squid-4.13/errors/pt-br/ERR_ZERO_SIZE_OBJECT	2020-08-23 06:59:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_ACCESS_DENIED squid-4.13/errors/ro/ERR_ACCESS_DENIED
--- squid-4.12/errors/ro/ERR_ACCESS_DENIED	2020-06-09 19:23:50.000000000 +1200
+++ squid-4.13/errors/ro/ERR_ACCESS_DENIED	2020-08-23 06:59:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:23:50.000000000 +1200
+++ squid-4.13/errors/ro/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 06:59:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_AGENT_CONFIGURE squid-4.13/errors/ro/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/ro/ERR_AGENT_CONFIGURE	2020-06-09 19:23:51.000000000 +1200
+++ squid-4.13/errors/ro/ERR_AGENT_CONFIGURE	2020-08-23 06:59:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Configurarea navigatorului de internet trebuie modificată pentru a putea utiliza această reţea.</p>
 </blockquote>
 
 <p>Cum să găseşti aceste setări în navigatorul tău:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ro/ERR_AGENT_WPAD squid-4.13/errors/ro/ERR_AGENT_WPAD
--- squid-4.12/errors/ro/ERR_AGENT_WPAD	2020-06-09 19:23:51.000000000 +1200
+++ squid-4.13/errors/ro/ERR_AGENT_WPAD	2020-08-23 06:59:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Configurarea navigatorului de internet trebuie modificată pentru a putea utiliza această reţea.</p>
 </blockquote>
 
 <p>Cum să găseşti aceste setări în navigatorul tău:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Selectează Detectează automat setările</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Selectează Configurare pentru proxy automată</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ro/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/ro/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/ro/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:23:51.000000000 +1200
+++ squid-4.13/errors/ro/ERR_CACHE_ACCESS_DENIED	2020-08-23 06:59:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:23:52.000000000 +1200
+++ squid-4.13/errors/ro/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 06:59:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_CANNOT_FORWARD squid-4.13/errors/ro/ERR_CANNOT_FORWARD
--- squid-4.12/errors/ro/ERR_CANNOT_FORWARD	2020-06-09 19:23:52.000000000 +1200
+++ squid-4.13/errors/ro/ERR_CANNOT_FORWARD	2020-08-23 06:59:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_CONFLICT_HOST squid-4.13/errors/ro/ERR_CONFLICT_HOST
--- squid-4.12/errors/ro/ERR_CONFLICT_HOST	2020-06-09 19:23:52.000000000 +1200
+++ squid-4.13/errors/ro/ERR_CONFLICT_HOST	2020-08-23 06:59:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_CONNECT_FAIL squid-4.13/errors/ro/ERR_CONNECT_FAIL
--- squid-4.12/errors/ro/ERR_CONNECT_FAIL	2020-06-09 19:23:53.000000000 +1200
+++ squid-4.13/errors/ro/ERR_CONNECT_FAIL	2020-08-23 06:59:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_DIR_LISTING squid-4.13/errors/ro/ERR_DIR_LISTING
--- squid-4.12/errors/ro/ERR_DIR_LISTING	2020-06-09 19:23:53.000000000 +1200
+++ squid-4.13/errors/ro/ERR_DIR_LISTING	2020-08-23 06:59:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_DNS_FAIL squid-4.13/errors/ro/ERR_DNS_FAIL
--- squid-4.12/errors/ro/ERR_DNS_FAIL	2020-06-09 19:23:54.000000000 +1200
+++ squid-4.13/errors/ro/ERR_DNS_FAIL	2020-08-23 06:59:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_ESI squid-4.13/errors/ro/ERR_ESI
--- squid-4.12/errors/ro/ERR_ESI	2020-06-09 19:23:54.000000000 +1200
+++ squid-4.13/errors/ro/ERR_ESI	2020-08-23 06:59:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_FORWARDING_DENIED squid-4.13/errors/ro/ERR_FORWARDING_DENIED
--- squid-4.12/errors/ro/ERR_FORWARDING_DENIED	2020-06-09 19:23:54.000000000 +1200
+++ squid-4.13/errors/ro/ERR_FORWARDING_DENIED	2020-08-23 06:59:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_FTP_DISABLED squid-4.13/errors/ro/ERR_FTP_DISABLED
--- squid-4.12/errors/ro/ERR_FTP_DISABLED	2020-06-09 19:23:55.000000000 +1200
+++ squid-4.13/errors/ro/ERR_FTP_DISABLED	2020-08-23 06:59:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_FTP_FAILURE squid-4.13/errors/ro/ERR_FTP_FAILURE
--- squid-4.12/errors/ro/ERR_FTP_FAILURE	2020-06-09 19:23:55.000000000 +1200
+++ squid-4.13/errors/ro/ERR_FTP_FAILURE	2020-08-23 06:59:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_FTP_FORBIDDEN squid-4.13/errors/ro/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/ro/ERR_FTP_FORBIDDEN	2020-06-09 19:23:55.000000000 +1200
+++ squid-4.13/errors/ro/ERR_FTP_FORBIDDEN	2020-08-23 06:59:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_FTP_NOT_FOUND squid-4.13/errors/ro/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/ro/ERR_FTP_NOT_FOUND	2020-06-09 19:23:56.000000000 +1200
+++ squid-4.13/errors/ro/ERR_FTP_NOT_FOUND	2020-08-23 06:59:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_FTP_PUT_CREATED squid-4.13/errors/ro/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/ro/ERR_FTP_PUT_CREATED	2020-06-09 19:23:56.000000000 +1200
+++ squid-4.13/errors/ro/ERR_FTP_PUT_CREATED	2020-08-23 06:59:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_FTP_PUT_ERROR squid-4.13/errors/ro/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/ro/ERR_FTP_PUT_ERROR	2020-06-09 19:23:56.000000000 +1200
+++ squid-4.13/errors/ro/ERR_FTP_PUT_ERROR	2020-08-23 06:59:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_FTP_PUT_MODIFIED squid-4.13/errors/ro/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/ro/ERR_FTP_PUT_MODIFIED	2020-06-09 19:23:57.000000000 +1200
+++ squid-4.13/errors/ro/ERR_FTP_PUT_MODIFIED	2020-08-23 06:59:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_FTP_UNAVAILABLE squid-4.13/errors/ro/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/ro/ERR_FTP_UNAVAILABLE	2020-06-09 19:23:57.000000000 +1200
+++ squid-4.13/errors/ro/ERR_FTP_UNAVAILABLE	2020-08-23 06:59:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_GATEWAY_FAILURE squid-4.13/errors/ro/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/ro/ERR_GATEWAY_FAILURE	2020-06-09 19:23:57.000000000 +1200
+++ squid-4.13/errors/ro/ERR_GATEWAY_FAILURE	2020-08-23 06:59:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_ICAP_FAILURE squid-4.13/errors/ro/ERR_ICAP_FAILURE
--- squid-4.12/errors/ro/ERR_ICAP_FAILURE	2020-06-09 19:23:58.000000000 +1200
+++ squid-4.13/errors/ro/ERR_ICAP_FAILURE	2020-08-23 06:59:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_INVALID_REQ squid-4.13/errors/ro/ERR_INVALID_REQ
--- squid-4.12/errors/ro/ERR_INVALID_REQ	2020-06-09 19:23:58.000000000 +1200
+++ squid-4.13/errors/ro/ERR_INVALID_REQ	2020-08-23 06:59:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_INVALID_RESP squid-4.13/errors/ro/ERR_INVALID_RESP
--- squid-4.12/errors/ro/ERR_INVALID_RESP	2020-06-09 19:23:58.000000000 +1200
+++ squid-4.13/errors/ro/ERR_INVALID_RESP	2020-08-23 06:59:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_INVALID_URL squid-4.13/errors/ro/ERR_INVALID_URL
--- squid-4.12/errors/ro/ERR_INVALID_URL	2020-06-09 19:23:59.000000000 +1200
+++ squid-4.13/errors/ro/ERR_INVALID_URL	2020-08-23 06:59:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_LIFETIME_EXP squid-4.13/errors/ro/ERR_LIFETIME_EXP
--- squid-4.12/errors/ro/ERR_LIFETIME_EXP	2020-06-09 19:23:59.000000000 +1200
+++ squid-4.13/errors/ro/ERR_LIFETIME_EXP	2020-08-23 06:59:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_NO_RELAY squid-4.13/errors/ro/ERR_NO_RELAY
--- squid-4.12/errors/ro/ERR_NO_RELAY	2020-06-09 19:23:59.000000000 +1200
+++ squid-4.13/errors/ro/ERR_NO_RELAY	2020-08-23 06:59:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/ro/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/ro/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:24:00.000000000 +1200
+++ squid-4.13/errors/ro/ERR_ONLY_IF_CACHED_MISS	2020-08-23 06:59:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_PRECONDITION_FAILED squid-4.13/errors/ro/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/ro/ERR_PRECONDITION_FAILED	2020-06-09 19:24:00.000000000 +1200
+++ squid-4.13/errors/ro/ERR_PRECONDITION_FAILED	2020-08-23 06:59:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/ro/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/ro/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:24:00.000000000 +1200
+++ squid-4.13/errors/ro/ERR_PROTOCOL_UNKNOWN	2020-08-23 06:59:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_READ_ERROR squid-4.13/errors/ro/ERR_READ_ERROR
--- squid-4.12/errors/ro/ERR_READ_ERROR	2020-06-09 19:24:01.000000000 +1200
+++ squid-4.13/errors/ro/ERR_READ_ERROR	2020-08-23 07:00:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_READ_TIMEOUT squid-4.13/errors/ro/ERR_READ_TIMEOUT
--- squid-4.12/errors/ro/ERR_READ_TIMEOUT	2020-06-09 19:24:01.000000000 +1200
+++ squid-4.13/errors/ro/ERR_READ_TIMEOUT	2020-08-23 07:00:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/ro/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/ro/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:24:02.000000000 +1200
+++ squid-4.13/errors/ro/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:00:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_SHUTTING_DOWN squid-4.13/errors/ro/ERR_SHUTTING_DOWN
--- squid-4.12/errors/ro/ERR_SHUTTING_DOWN	2020-06-09 19:24:02.000000000 +1200
+++ squid-4.13/errors/ro/ERR_SHUTTING_DOWN	2020-08-23 07:00:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_SOCKET_FAILURE squid-4.13/errors/ro/ERR_SOCKET_FAILURE
--- squid-4.12/errors/ro/ERR_SOCKET_FAILURE	2020-06-09 19:24:02.000000000 +1200
+++ squid-4.13/errors/ro/ERR_SOCKET_FAILURE	2020-08-23 07:00:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_TOO_BIG squid-4.13/errors/ro/ERR_TOO_BIG
--- squid-4.12/errors/ro/ERR_TOO_BIG	2020-06-09 19:24:03.000000000 +1200
+++ squid-4.13/errors/ro/ERR_TOO_BIG	2020-08-23 07:00:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_UNSUP_HTTPVERSION squid-4.13/errors/ro/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/ro/ERR_UNSUP_HTTPVERSION	2020-06-09 19:24:03.000000000 +1200
+++ squid-4.13/errors/ro/ERR_UNSUP_HTTPVERSION	2020-08-23 07:00:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_UNSUP_REQ squid-4.13/errors/ro/ERR_UNSUP_REQ
--- squid-4.12/errors/ro/ERR_UNSUP_REQ	2020-06-09 19:24:03.000000000 +1200
+++ squid-4.13/errors/ro/ERR_UNSUP_REQ	2020-08-23 07:00:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_URN_RESOLVE squid-4.13/errors/ro/ERR_URN_RESOLVE
--- squid-4.12/errors/ro/ERR_URN_RESOLVE	2020-06-09 19:24:04.000000000 +1200
+++ squid-4.13/errors/ro/ERR_URN_RESOLVE	2020-08-23 07:00:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_WRITE_ERROR squid-4.13/errors/ro/ERR_WRITE_ERROR
--- squid-4.12/errors/ro/ERR_WRITE_ERROR	2020-06-09 19:24:04.000000000 +1200
+++ squid-4.13/errors/ro/ERR_WRITE_ERROR	2020-08-23 07:00:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ro/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/ro/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/ro/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:24:04.000000000 +1200
+++ squid-4.13/errors/ro/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:00:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_ACCESS_DENIED squid-4.13/errors/ru/ERR_ACCESS_DENIED
--- squid-4.12/errors/ru/ERR_ACCESS_DENIED	2020-06-09 19:24:05.000000000 +1200
+++ squid-4.13/errors/ru/ERR_ACCESS_DENIED	2020-08-23 07:00:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:24:05.000000000 +1200
+++ squid-4.13/errors/ru/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:00:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_AGENT_CONFIGURE squid-4.13/errors/ru/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/ru/ERR_AGENT_CONFIGURE	2020-06-09 19:24:05.000000000 +1200
+++ squid-4.13/errors/ru/ERR_AGENT_CONFIGURE	2020-08-23 07:00:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Необходимо произвести настройку вашего браузера для использования этой сети</p>
 </blockquote>
 
 <p>Эти настройки в вашем браузере:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Инструменты -&gt; Опции -&gt; Дополнительно -&gt; Сеть -&gt; Настойки соединения</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки интернета -&gt; Соединения -&gt; Настройки LAN -&gt; Прокси</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки -&gt; Дополнительно -&gt; Сеть -&gt; Прокси-серверы</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ru/ERR_AGENT_WPAD squid-4.13/errors/ru/ERR_AGENT_WPAD
--- squid-4.12/errors/ru/ERR_AGENT_WPAD	2020-06-09 19:24:06.000000000 +1200
+++ squid-4.13/errors/ru/ERR_AGENT_WPAD	2020-08-23 07:00:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Необходимо произвести настройку вашего браузера для использования этой сети</p>
 </blockquote>
 
 <p>Эти настройки в вашем браузере:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Инструменты -&gt; Опции -&gt; Дополнительно -&gt; Сеть -&gt; Настойки соединения</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки интернета -&gt; Соединения -&gt; Настройки LAN -&gt; Прокси</li>
 <li>Выберите Автоматически определять настройки</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Инструменты -&gt; Настройки -&gt; Дополнительно -&gt; Сеть -&gt; Прокси-серверы</li>
 <li>Выберите Использовать Автоматическое определение прокси</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/ru/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/ru/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/ru/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:24:06.000000000 +1200
+++ squid-4.13/errors/ru/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:00:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:24:06.000000000 +1200
+++ squid-4.13/errors/ru/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:00:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_CANNOT_FORWARD squid-4.13/errors/ru/ERR_CANNOT_FORWARD
--- squid-4.12/errors/ru/ERR_CANNOT_FORWARD	2020-06-09 19:24:07.000000000 +1200
+++ squid-4.13/errors/ru/ERR_CANNOT_FORWARD	2020-08-23 07:00:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_CONFLICT_HOST squid-4.13/errors/ru/ERR_CONFLICT_HOST
--- squid-4.12/errors/ru/ERR_CONFLICT_HOST	2020-06-09 19:24:07.000000000 +1200
+++ squid-4.13/errors/ru/ERR_CONFLICT_HOST	2020-08-23 07:00:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_CONNECT_FAIL squid-4.13/errors/ru/ERR_CONNECT_FAIL
--- squid-4.12/errors/ru/ERR_CONNECT_FAIL	2020-06-09 19:24:07.000000000 +1200
+++ squid-4.13/errors/ru/ERR_CONNECT_FAIL	2020-08-23 07:00:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_DIR_LISTING squid-4.13/errors/ru/ERR_DIR_LISTING
--- squid-4.12/errors/ru/ERR_DIR_LISTING	2020-06-09 19:24:08.000000000 +1200
+++ squid-4.13/errors/ru/ERR_DIR_LISTING	2020-08-23 07:00:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_DNS_FAIL squid-4.13/errors/ru/ERR_DNS_FAIL
--- squid-4.12/errors/ru/ERR_DNS_FAIL	2020-06-09 19:24:08.000000000 +1200
+++ squid-4.13/errors/ru/ERR_DNS_FAIL	2020-08-23 07:00:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_ESI squid-4.13/errors/ru/ERR_ESI
--- squid-4.12/errors/ru/ERR_ESI	2020-06-09 19:24:09.000000000 +1200
+++ squid-4.13/errors/ru/ERR_ESI	2020-08-23 07:00:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_FORWARDING_DENIED squid-4.13/errors/ru/ERR_FORWARDING_DENIED
--- squid-4.12/errors/ru/ERR_FORWARDING_DENIED	2020-06-09 19:24:09.000000000 +1200
+++ squid-4.13/errors/ru/ERR_FORWARDING_DENIED	2020-08-23 07:00:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_FTP_DISABLED squid-4.13/errors/ru/ERR_FTP_DISABLED
--- squid-4.12/errors/ru/ERR_FTP_DISABLED	2020-06-09 19:24:09.000000000 +1200
+++ squid-4.13/errors/ru/ERR_FTP_DISABLED	2020-08-23 07:00:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_FTP_FAILURE squid-4.13/errors/ru/ERR_FTP_FAILURE
--- squid-4.12/errors/ru/ERR_FTP_FAILURE	2020-06-09 19:24:10.000000000 +1200
+++ squid-4.13/errors/ru/ERR_FTP_FAILURE	2020-08-23 07:00:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_FTP_FORBIDDEN squid-4.13/errors/ru/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/ru/ERR_FTP_FORBIDDEN	2020-06-09 19:24:10.000000000 +1200
+++ squid-4.13/errors/ru/ERR_FTP_FORBIDDEN	2020-08-23 07:00:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_FTP_NOT_FOUND squid-4.13/errors/ru/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/ru/ERR_FTP_NOT_FOUND	2020-06-09 19:24:10.000000000 +1200
+++ squid-4.13/errors/ru/ERR_FTP_NOT_FOUND	2020-08-23 07:00:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_FTP_PUT_CREATED squid-4.13/errors/ru/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/ru/ERR_FTP_PUT_CREATED	2020-06-09 19:24:11.000000000 +1200
+++ squid-4.13/errors/ru/ERR_FTP_PUT_CREATED	2020-08-23 07:00:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_FTP_PUT_ERROR squid-4.13/errors/ru/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/ru/ERR_FTP_PUT_ERROR	2020-06-09 19:24:11.000000000 +1200
+++ squid-4.13/errors/ru/ERR_FTP_PUT_ERROR	2020-08-23 07:00:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_FTP_PUT_MODIFIED squid-4.13/errors/ru/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/ru/ERR_FTP_PUT_MODIFIED	2020-06-09 19:24:11.000000000 +1200
+++ squid-4.13/errors/ru/ERR_FTP_PUT_MODIFIED	2020-08-23 07:00:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_FTP_UNAVAILABLE squid-4.13/errors/ru/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/ru/ERR_FTP_UNAVAILABLE	2020-06-09 19:24:12.000000000 +1200
+++ squid-4.13/errors/ru/ERR_FTP_UNAVAILABLE	2020-08-23 07:00:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_GATEWAY_FAILURE squid-4.13/errors/ru/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/ru/ERR_GATEWAY_FAILURE	2020-06-09 19:24:12.000000000 +1200
+++ squid-4.13/errors/ru/ERR_GATEWAY_FAILURE	2020-08-23 07:00:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_ICAP_FAILURE squid-4.13/errors/ru/ERR_ICAP_FAILURE
--- squid-4.12/errors/ru/ERR_ICAP_FAILURE	2020-06-09 19:24:12.000000000 +1200
+++ squid-4.13/errors/ru/ERR_ICAP_FAILURE	2020-08-23 07:00:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_INVALID_REQ squid-4.13/errors/ru/ERR_INVALID_REQ
--- squid-4.12/errors/ru/ERR_INVALID_REQ	2020-06-09 19:24:13.000000000 +1200
+++ squid-4.13/errors/ru/ERR_INVALID_REQ	2020-08-23 07:00:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_INVALID_RESP squid-4.13/errors/ru/ERR_INVALID_RESP
--- squid-4.12/errors/ru/ERR_INVALID_RESP	2020-06-09 19:24:13.000000000 +1200
+++ squid-4.13/errors/ru/ERR_INVALID_RESP	2020-08-23 07:00:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_INVALID_URL squid-4.13/errors/ru/ERR_INVALID_URL
--- squid-4.12/errors/ru/ERR_INVALID_URL	2020-06-09 19:24:13.000000000 +1200
+++ squid-4.13/errors/ru/ERR_INVALID_URL	2020-08-23 07:00:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_LIFETIME_EXP squid-4.13/errors/ru/ERR_LIFETIME_EXP
--- squid-4.12/errors/ru/ERR_LIFETIME_EXP	2020-06-09 19:24:14.000000000 +1200
+++ squid-4.13/errors/ru/ERR_LIFETIME_EXP	2020-08-23 07:00:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_NO_RELAY squid-4.13/errors/ru/ERR_NO_RELAY
--- squid-4.12/errors/ru/ERR_NO_RELAY	2020-06-09 19:24:14.000000000 +1200
+++ squid-4.13/errors/ru/ERR_NO_RELAY	2020-08-23 07:00:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/ru/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/ru/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:24:14.000000000 +1200
+++ squid-4.13/errors/ru/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:00:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_PRECONDITION_FAILED squid-4.13/errors/ru/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/ru/ERR_PRECONDITION_FAILED	2020-06-09 19:24:15.000000000 +1200
+++ squid-4.13/errors/ru/ERR_PRECONDITION_FAILED	2020-08-23 07:00:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/ru/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/ru/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:24:15.000000000 +1200
+++ squid-4.13/errors/ru/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:00:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_READ_ERROR squid-4.13/errors/ru/ERR_READ_ERROR
--- squid-4.12/errors/ru/ERR_READ_ERROR	2020-06-09 19:24:16.000000000 +1200
+++ squid-4.13/errors/ru/ERR_READ_ERROR	2020-08-23 07:00:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_READ_TIMEOUT squid-4.13/errors/ru/ERR_READ_TIMEOUT
--- squid-4.12/errors/ru/ERR_READ_TIMEOUT	2020-06-09 19:24:16.000000000 +1200
+++ squid-4.13/errors/ru/ERR_READ_TIMEOUT	2020-08-23 07:00:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/ru/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/ru/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:24:16.000000000 +1200
+++ squid-4.13/errors/ru/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:00:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_SHUTTING_DOWN squid-4.13/errors/ru/ERR_SHUTTING_DOWN
--- squid-4.12/errors/ru/ERR_SHUTTING_DOWN	2020-06-09 19:24:17.000000000 +1200
+++ squid-4.13/errors/ru/ERR_SHUTTING_DOWN	2020-08-23 07:00:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_SOCKET_FAILURE squid-4.13/errors/ru/ERR_SOCKET_FAILURE
--- squid-4.12/errors/ru/ERR_SOCKET_FAILURE	2020-06-09 19:24:17.000000000 +1200
+++ squid-4.13/errors/ru/ERR_SOCKET_FAILURE	2020-08-23 07:00:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_TOO_BIG squid-4.13/errors/ru/ERR_TOO_BIG
--- squid-4.12/errors/ru/ERR_TOO_BIG	2020-06-09 19:24:17.000000000 +1200
+++ squid-4.13/errors/ru/ERR_TOO_BIG	2020-08-23 07:00:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_UNSUP_HTTPVERSION squid-4.13/errors/ru/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/ru/ERR_UNSUP_HTTPVERSION	2020-06-09 19:24:18.000000000 +1200
+++ squid-4.13/errors/ru/ERR_UNSUP_HTTPVERSION	2020-08-23 07:00:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_UNSUP_REQ squid-4.13/errors/ru/ERR_UNSUP_REQ
--- squid-4.12/errors/ru/ERR_UNSUP_REQ	2020-06-09 19:24:18.000000000 +1200
+++ squid-4.13/errors/ru/ERR_UNSUP_REQ	2020-08-23 07:00:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_URN_RESOLVE squid-4.13/errors/ru/ERR_URN_RESOLVE
--- squid-4.12/errors/ru/ERR_URN_RESOLVE	2020-06-09 19:24:18.000000000 +1200
+++ squid-4.13/errors/ru/ERR_URN_RESOLVE	2020-08-23 07:00:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_WRITE_ERROR squid-4.13/errors/ru/ERR_WRITE_ERROR
--- squid-4.12/errors/ru/ERR_WRITE_ERROR	2020-06-09 19:24:19.000000000 +1200
+++ squid-4.13/errors/ru/ERR_WRITE_ERROR	2020-08-23 07:00:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/ru/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/ru/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/ru/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:24:19.000000000 +1200
+++ squid-4.13/errors/ru/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:00:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_ACCESS_DENIED squid-4.13/errors/sk/ERR_ACCESS_DENIED
--- squid-4.12/errors/sk/ERR_ACCESS_DENIED	2020-06-09 19:24:19.000000000 +1200
+++ squid-4.13/errors/sk/ERR_ACCESS_DENIED	2020-08-23 07:00:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:24:20.000000000 +1200
+++ squid-4.13/errors/sk/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:00:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_AGENT_CONFIGURE squid-4.13/errors/sk/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/sk/ERR_AGENT_CONFIGURE	2020-06-09 19:24:20.000000000 +1200
+++ squid-4.13/errors/sk/ERR_AGENT_CONFIGURE	2020-08-23 07:00:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Aby ste mohli používať túto sieť, musíte upraviť konfiguráciu vášho webového prehliadača.</p>
 </blockquote>
 
 <p>Ako nájsť tieto nastavenia vo vašom prehliadači:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti -&gt; Rozšírené -&gt; Sieť -&gt; Nastavenie pripojenia</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti internetu -&gt; Pripojenie -&gt; Nastavenia LAN -&gt; Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Nástroje -&gt; Nastavenia -&gt; Rozšírené -&gt; Sieť -&gt; Proxy servery</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sk/ERR_AGENT_WPAD squid-4.13/errors/sk/ERR_AGENT_WPAD
--- squid-4.12/errors/sk/ERR_AGENT_WPAD	2020-06-09 19:24:20.000000000 +1200
+++ squid-4.13/errors/sk/ERR_AGENT_WPAD	2020-08-23 07:00:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Aby ste mohli používať túto sieť, musíte upraviť konfiguráciu vášho webového prehliadača.</p>
 </blockquote>
 
 <p>Ako nájsť tieto nastavenia vo vašom prehliadači:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti -&gt; Rozšírené -&gt; Sieť -&gt; Nastavenie pripojenia</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Nástroje -&gt; Možnosti internetu -&gt; Pripojenie -&gt; Nastavenia LAN -&gt; Proxy</li>
 <li>Vyberte Automaticky zistiť nastavenia</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Nástroje -&gt; Nastavenia -&gt; Rozšírené -&gt; Sieť -&gt; Proxy servery</li>
 <li>Vyberte Automatická konfigurácia proxy</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sk/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/sk/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/sk/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:24:21.000000000 +1200
+++ squid-4.13/errors/sk/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:00:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:24:21.000000000 +1200
+++ squid-4.13/errors/sk/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:00:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_CANNOT_FORWARD squid-4.13/errors/sk/ERR_CANNOT_FORWARD
--- squid-4.12/errors/sk/ERR_CANNOT_FORWARD	2020-06-09 19:24:21.000000000 +1200
+++ squid-4.13/errors/sk/ERR_CANNOT_FORWARD	2020-08-23 07:00:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_CONFLICT_HOST squid-4.13/errors/sk/ERR_CONFLICT_HOST
--- squid-4.12/errors/sk/ERR_CONFLICT_HOST	2020-06-09 19:24:22.000000000 +1200
+++ squid-4.13/errors/sk/ERR_CONFLICT_HOST	2020-08-23 07:00:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_CONNECT_FAIL squid-4.13/errors/sk/ERR_CONNECT_FAIL
--- squid-4.12/errors/sk/ERR_CONNECT_FAIL	2020-06-09 19:24:22.000000000 +1200
+++ squid-4.13/errors/sk/ERR_CONNECT_FAIL	2020-08-23 07:00:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_DIR_LISTING squid-4.13/errors/sk/ERR_DIR_LISTING
--- squid-4.12/errors/sk/ERR_DIR_LISTING	2020-06-09 19:24:22.000000000 +1200
+++ squid-4.13/errors/sk/ERR_DIR_LISTING	2020-08-23 07:00:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_DNS_FAIL squid-4.13/errors/sk/ERR_DNS_FAIL
--- squid-4.12/errors/sk/ERR_DNS_FAIL	2020-06-09 19:24:23.000000000 +1200
+++ squid-4.13/errors/sk/ERR_DNS_FAIL	2020-08-23 07:00:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_ESI squid-4.13/errors/sk/ERR_ESI
--- squid-4.12/errors/sk/ERR_ESI	2020-06-09 19:24:23.000000000 +1200
+++ squid-4.13/errors/sk/ERR_ESI	2020-08-23 07:00:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_FORWARDING_DENIED squid-4.13/errors/sk/ERR_FORWARDING_DENIED
--- squid-4.12/errors/sk/ERR_FORWARDING_DENIED	2020-06-09 19:24:23.000000000 +1200
+++ squid-4.13/errors/sk/ERR_FORWARDING_DENIED	2020-08-23 07:00:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_FTP_DISABLED squid-4.13/errors/sk/ERR_FTP_DISABLED
--- squid-4.12/errors/sk/ERR_FTP_DISABLED	2020-06-09 19:24:24.000000000 +1200
+++ squid-4.13/errors/sk/ERR_FTP_DISABLED	2020-08-23 07:00:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_FTP_FAILURE squid-4.13/errors/sk/ERR_FTP_FAILURE
--- squid-4.12/errors/sk/ERR_FTP_FAILURE	2020-06-09 19:24:24.000000000 +1200
+++ squid-4.13/errors/sk/ERR_FTP_FAILURE	2020-08-23 07:00:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_FTP_FORBIDDEN squid-4.13/errors/sk/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/sk/ERR_FTP_FORBIDDEN	2020-06-09 19:24:24.000000000 +1200
+++ squid-4.13/errors/sk/ERR_FTP_FORBIDDEN	2020-08-23 07:00:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_FTP_NOT_FOUND squid-4.13/errors/sk/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/sk/ERR_FTP_NOT_FOUND	2020-06-09 19:24:25.000000000 +1200
+++ squid-4.13/errors/sk/ERR_FTP_NOT_FOUND	2020-08-23 07:00:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_FTP_PUT_CREATED squid-4.13/errors/sk/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/sk/ERR_FTP_PUT_CREATED	2020-06-09 19:24:25.000000000 +1200
+++ squid-4.13/errors/sk/ERR_FTP_PUT_CREATED	2020-08-23 07:00:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_FTP_PUT_ERROR squid-4.13/errors/sk/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/sk/ERR_FTP_PUT_ERROR	2020-06-09 19:24:25.000000000 +1200
+++ squid-4.13/errors/sk/ERR_FTP_PUT_ERROR	2020-08-23 07:00:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_FTP_PUT_MODIFIED squid-4.13/errors/sk/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/sk/ERR_FTP_PUT_MODIFIED	2020-06-09 19:24:26.000000000 +1200
+++ squid-4.13/errors/sk/ERR_FTP_PUT_MODIFIED	2020-08-23 07:00:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_FTP_UNAVAILABLE squid-4.13/errors/sk/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/sk/ERR_FTP_UNAVAILABLE	2020-06-09 19:24:26.000000000 +1200
+++ squid-4.13/errors/sk/ERR_FTP_UNAVAILABLE	2020-08-23 07:00:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_GATEWAY_FAILURE squid-4.13/errors/sk/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/sk/ERR_GATEWAY_FAILURE	2020-06-09 19:24:26.000000000 +1200
+++ squid-4.13/errors/sk/ERR_GATEWAY_FAILURE	2020-08-23 07:00:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_ICAP_FAILURE squid-4.13/errors/sk/ERR_ICAP_FAILURE
--- squid-4.12/errors/sk/ERR_ICAP_FAILURE	2020-06-09 19:24:27.000000000 +1200
+++ squid-4.13/errors/sk/ERR_ICAP_FAILURE	2020-08-23 07:00:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_INVALID_REQ squid-4.13/errors/sk/ERR_INVALID_REQ
--- squid-4.12/errors/sk/ERR_INVALID_REQ	2020-06-09 19:24:27.000000000 +1200
+++ squid-4.13/errors/sk/ERR_INVALID_REQ	2020-08-23 07:00:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_INVALID_RESP squid-4.13/errors/sk/ERR_INVALID_RESP
--- squid-4.12/errors/sk/ERR_INVALID_RESP	2020-06-09 19:24:28.000000000 +1200
+++ squid-4.13/errors/sk/ERR_INVALID_RESP	2020-08-23 07:00:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_INVALID_URL squid-4.13/errors/sk/ERR_INVALID_URL
--- squid-4.12/errors/sk/ERR_INVALID_URL	2020-06-09 19:24:28.000000000 +1200
+++ squid-4.13/errors/sk/ERR_INVALID_URL	2020-08-23 07:00:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_LIFETIME_EXP squid-4.13/errors/sk/ERR_LIFETIME_EXP
--- squid-4.12/errors/sk/ERR_LIFETIME_EXP	2020-06-09 19:24:28.000000000 +1200
+++ squid-4.13/errors/sk/ERR_LIFETIME_EXP	2020-08-23 07:00:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_NO_RELAY squid-4.13/errors/sk/ERR_NO_RELAY
--- squid-4.12/errors/sk/ERR_NO_RELAY	2020-06-09 19:24:29.000000000 +1200
+++ squid-4.13/errors/sk/ERR_NO_RELAY	2020-08-23 07:00:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/sk/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/sk/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:24:29.000000000 +1200
+++ squid-4.13/errors/sk/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:00:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_PRECONDITION_FAILED squid-4.13/errors/sk/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/sk/ERR_PRECONDITION_FAILED	2020-06-09 19:24:29.000000000 +1200
+++ squid-4.13/errors/sk/ERR_PRECONDITION_FAILED	2020-08-23 07:00:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/sk/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/sk/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:24:30.000000000 +1200
+++ squid-4.13/errors/sk/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:00:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_READ_ERROR squid-4.13/errors/sk/ERR_READ_ERROR
--- squid-4.12/errors/sk/ERR_READ_ERROR	2020-06-09 19:24:30.000000000 +1200
+++ squid-4.13/errors/sk/ERR_READ_ERROR	2020-08-23 07:00:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_READ_TIMEOUT squid-4.13/errors/sk/ERR_READ_TIMEOUT
--- squid-4.12/errors/sk/ERR_READ_TIMEOUT	2020-06-09 19:24:30.000000000 +1200
+++ squid-4.13/errors/sk/ERR_READ_TIMEOUT	2020-08-23 07:00:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/sk/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/sk/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:24:31.000000000 +1200
+++ squid-4.13/errors/sk/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:00:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_SHUTTING_DOWN squid-4.13/errors/sk/ERR_SHUTTING_DOWN
--- squid-4.12/errors/sk/ERR_SHUTTING_DOWN	2020-06-09 19:24:31.000000000 +1200
+++ squid-4.13/errors/sk/ERR_SHUTTING_DOWN	2020-08-23 07:00:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_SOCKET_FAILURE squid-4.13/errors/sk/ERR_SOCKET_FAILURE
--- squid-4.12/errors/sk/ERR_SOCKET_FAILURE	2020-06-09 19:24:31.000000000 +1200
+++ squid-4.13/errors/sk/ERR_SOCKET_FAILURE	2020-08-23 07:00:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_TOO_BIG squid-4.13/errors/sk/ERR_TOO_BIG
--- squid-4.12/errors/sk/ERR_TOO_BIG	2020-06-09 19:24:32.000000000 +1200
+++ squid-4.13/errors/sk/ERR_TOO_BIG	2020-08-23 07:00:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_UNSUP_HTTPVERSION squid-4.13/errors/sk/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/sk/ERR_UNSUP_HTTPVERSION	2020-06-09 19:24:32.000000000 +1200
+++ squid-4.13/errors/sk/ERR_UNSUP_HTTPVERSION	2020-08-23 07:00:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_UNSUP_REQ squid-4.13/errors/sk/ERR_UNSUP_REQ
--- squid-4.12/errors/sk/ERR_UNSUP_REQ	2020-06-09 19:24:32.000000000 +1200
+++ squid-4.13/errors/sk/ERR_UNSUP_REQ	2020-08-23 07:00:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_URN_RESOLVE squid-4.13/errors/sk/ERR_URN_RESOLVE
--- squid-4.12/errors/sk/ERR_URN_RESOLVE	2020-06-09 19:24:33.000000000 +1200
+++ squid-4.13/errors/sk/ERR_URN_RESOLVE	2020-08-23 07:00:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_WRITE_ERROR squid-4.13/errors/sk/ERR_WRITE_ERROR
--- squid-4.12/errors/sk/ERR_WRITE_ERROR	2020-06-09 19:24:33.000000000 +1200
+++ squid-4.13/errors/sk/ERR_WRITE_ERROR	2020-08-23 07:00:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sk/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/sk/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/sk/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:24:33.000000000 +1200
+++ squid-4.13/errors/sk/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:00:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_ACCESS_DENIED squid-4.13/errors/sl/ERR_ACCESS_DENIED
--- squid-4.12/errors/sl/ERR_ACCESS_DENIED	2020-06-09 19:24:34.000000000 +1200
+++ squid-4.13/errors/sl/ERR_ACCESS_DENIED	2020-08-23 07:00:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:24:34.000000000 +1200
+++ squid-4.13/errors/sl/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:00:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_AGENT_CONFIGURE squid-4.13/errors/sl/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/sl/ERR_AGENT_CONFIGURE	2020-06-09 19:24:34.000000000 +1200
+++ squid-4.13/errors/sl/ERR_AGENT_CONFIGURE	2020-08-23 07:00:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Nastavitve vašega spletnega brskalnika je treba spremeniti, če naj uporablja to omrežje.</p>
 </blockquote>
 
 <p>Kako najdete te nastavitve v svojem brskalniku:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Orodja -&gt; Možnosti -&gt; Napredno -&gt; Omrežje -&gt; Nastavitve povezave</li>
 <li>V polje za posredniški strežnik HTTP vnesite ime posredniškega strežnika %h in vrata %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Orodja -&gt; Internetne možnosti -&gt; Povezava -&gt; Nastavitve LAN -&gt;Proxy</li>
 <li>V polje za posredniški strežnik HTTP vnesite ime posredniškega strežnika %h in vrata %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Orodja -&gt; Nastavitve -&gt; Napredno -&gt; Omrežje -&gt; Posredovalni strežniki</li>
 <li>V polje za posredniški strežnik HTTP vnesite ime posredniškega strežnika %h in vrata %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sl/ERR_AGENT_WPAD squid-4.13/errors/sl/ERR_AGENT_WPAD
--- squid-4.12/errors/sl/ERR_AGENT_WPAD	2020-06-09 19:24:35.000000000 +1200
+++ squid-4.13/errors/sl/ERR_AGENT_WPAD	2020-08-23 07:00:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Nastavitve vašega spletnega brskalnika je treba spremeniti, če naj uporablja to omrežje.</p>
 </blockquote>
 
 <p>Kako najdete te nastavitve v svojem brskalniku:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Orodja -&gt; Možnosti -&gt; Napredno -&gt; Omrežje -&gt; Nastavitve povezave</li>
 <li>Za to omrežje izberite samozaznavo nastavitev posredniškega strežnika</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Orodja -&gt; Internetne možnosti -&gt; Povezava -&gt; Nastavitve LAN -&gt;Proxy</li>
 <li>Izberite samodejno zaznavo nastavitev</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Orodja -&gt; Nastavitve -&gt; Napredno -&gt; Omrežje -&gt; Posredovalni strežniki</li>
 <li>Izberite uporabo samodejne konfiguracije posredniškega strežnika</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sl/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/sl/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/sl/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:24:35.000000000 +1200
+++ squid-4.13/errors/sl/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:00:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:24:35.000000000 +1200
+++ squid-4.13/errors/sl/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:00:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_CANNOT_FORWARD squid-4.13/errors/sl/ERR_CANNOT_FORWARD
--- squid-4.12/errors/sl/ERR_CANNOT_FORWARD	2020-06-09 19:24:36.000000000 +1200
+++ squid-4.13/errors/sl/ERR_CANNOT_FORWARD	2020-08-23 07:00:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_CONFLICT_HOST squid-4.13/errors/sl/ERR_CONFLICT_HOST
--- squid-4.12/errors/sl/ERR_CONFLICT_HOST	2020-06-09 19:24:36.000000000 +1200
+++ squid-4.13/errors/sl/ERR_CONFLICT_HOST	2020-08-23 07:00:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_CONNECT_FAIL squid-4.13/errors/sl/ERR_CONNECT_FAIL
--- squid-4.12/errors/sl/ERR_CONNECT_FAIL	2020-06-09 19:24:37.000000000 +1200
+++ squid-4.13/errors/sl/ERR_CONNECT_FAIL	2020-08-23 07:00:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_DIR_LISTING squid-4.13/errors/sl/ERR_DIR_LISTING
--- squid-4.12/errors/sl/ERR_DIR_LISTING	2020-06-09 19:24:37.000000000 +1200
+++ squid-4.13/errors/sl/ERR_DIR_LISTING	2020-08-23 07:00:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_DNS_FAIL squid-4.13/errors/sl/ERR_DNS_FAIL
--- squid-4.12/errors/sl/ERR_DNS_FAIL	2020-06-09 19:24:37.000000000 +1200
+++ squid-4.13/errors/sl/ERR_DNS_FAIL	2020-08-23 07:00:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_ESI squid-4.13/errors/sl/ERR_ESI
--- squid-4.12/errors/sl/ERR_ESI	2020-06-09 19:24:38.000000000 +1200
+++ squid-4.13/errors/sl/ERR_ESI	2020-08-23 07:00:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_FORWARDING_DENIED squid-4.13/errors/sl/ERR_FORWARDING_DENIED
--- squid-4.12/errors/sl/ERR_FORWARDING_DENIED	2020-06-09 19:24:38.000000000 +1200
+++ squid-4.13/errors/sl/ERR_FORWARDING_DENIED	2020-08-23 07:00:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_FTP_DISABLED squid-4.13/errors/sl/ERR_FTP_DISABLED
--- squid-4.12/errors/sl/ERR_FTP_DISABLED	2020-06-09 19:24:38.000000000 +1200
+++ squid-4.13/errors/sl/ERR_FTP_DISABLED	2020-08-23 07:00:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_FTP_FAILURE squid-4.13/errors/sl/ERR_FTP_FAILURE
--- squid-4.12/errors/sl/ERR_FTP_FAILURE	2020-06-09 19:24:39.000000000 +1200
+++ squid-4.13/errors/sl/ERR_FTP_FAILURE	2020-08-23 07:00:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_FTP_FORBIDDEN squid-4.13/errors/sl/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/sl/ERR_FTP_FORBIDDEN	2020-06-09 19:24:39.000000000 +1200
+++ squid-4.13/errors/sl/ERR_FTP_FORBIDDEN	2020-08-23 07:00:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_FTP_NOT_FOUND squid-4.13/errors/sl/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/sl/ERR_FTP_NOT_FOUND	2020-06-09 19:24:39.000000000 +1200
+++ squid-4.13/errors/sl/ERR_FTP_NOT_FOUND	2020-08-23 07:00:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_FTP_PUT_CREATED squid-4.13/errors/sl/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/sl/ERR_FTP_PUT_CREATED	2020-06-09 19:24:40.000000000 +1200
+++ squid-4.13/errors/sl/ERR_FTP_PUT_CREATED	2020-08-23 07:00:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_FTP_PUT_ERROR squid-4.13/errors/sl/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/sl/ERR_FTP_PUT_ERROR	2020-06-09 19:24:40.000000000 +1200
+++ squid-4.13/errors/sl/ERR_FTP_PUT_ERROR	2020-08-23 07:00:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_FTP_PUT_MODIFIED squid-4.13/errors/sl/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/sl/ERR_FTP_PUT_MODIFIED	2020-06-09 19:24:40.000000000 +1200
+++ squid-4.13/errors/sl/ERR_FTP_PUT_MODIFIED	2020-08-23 07:00:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_FTP_UNAVAILABLE squid-4.13/errors/sl/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/sl/ERR_FTP_UNAVAILABLE	2020-06-09 19:24:41.000000000 +1200
+++ squid-4.13/errors/sl/ERR_FTP_UNAVAILABLE	2020-08-23 07:00:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_GATEWAY_FAILURE squid-4.13/errors/sl/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/sl/ERR_GATEWAY_FAILURE	2020-06-09 19:24:41.000000000 +1200
+++ squid-4.13/errors/sl/ERR_GATEWAY_FAILURE	2020-08-23 07:00:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_ICAP_FAILURE squid-4.13/errors/sl/ERR_ICAP_FAILURE
--- squid-4.12/errors/sl/ERR_ICAP_FAILURE	2020-06-09 19:24:41.000000000 +1200
+++ squid-4.13/errors/sl/ERR_ICAP_FAILURE	2020-08-23 07:00:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_INVALID_REQ squid-4.13/errors/sl/ERR_INVALID_REQ
--- squid-4.12/errors/sl/ERR_INVALID_REQ	2020-06-09 19:24:42.000000000 +1200
+++ squid-4.13/errors/sl/ERR_INVALID_REQ	2020-08-23 07:00:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_INVALID_RESP squid-4.13/errors/sl/ERR_INVALID_RESP
--- squid-4.12/errors/sl/ERR_INVALID_RESP	2020-06-09 19:24:42.000000000 +1200
+++ squid-4.13/errors/sl/ERR_INVALID_RESP	2020-08-23 07:00:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_INVALID_URL squid-4.13/errors/sl/ERR_INVALID_URL
--- squid-4.12/errors/sl/ERR_INVALID_URL	2020-06-09 19:24:42.000000000 +1200
+++ squid-4.13/errors/sl/ERR_INVALID_URL	2020-08-23 07:00:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_LIFETIME_EXP squid-4.13/errors/sl/ERR_LIFETIME_EXP
--- squid-4.12/errors/sl/ERR_LIFETIME_EXP	2020-06-09 19:24:43.000000000 +1200
+++ squid-4.13/errors/sl/ERR_LIFETIME_EXP	2020-08-23 07:00:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_NO_RELAY squid-4.13/errors/sl/ERR_NO_RELAY
--- squid-4.12/errors/sl/ERR_NO_RELAY	2020-06-09 19:24:43.000000000 +1200
+++ squid-4.13/errors/sl/ERR_NO_RELAY	2020-08-23 07:00:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/sl/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/sl/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:24:43.000000000 +1200
+++ squid-4.13/errors/sl/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:00:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_PRECONDITION_FAILED squid-4.13/errors/sl/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/sl/ERR_PRECONDITION_FAILED	2020-06-09 19:24:44.000000000 +1200
+++ squid-4.13/errors/sl/ERR_PRECONDITION_FAILED	2020-08-23 07:00:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/sl/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/sl/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:24:44.000000000 +1200
+++ squid-4.13/errors/sl/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:00:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_READ_ERROR squid-4.13/errors/sl/ERR_READ_ERROR
--- squid-4.12/errors/sl/ERR_READ_ERROR	2020-06-09 19:24:44.000000000 +1200
+++ squid-4.13/errors/sl/ERR_READ_ERROR	2020-08-23 07:00:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_READ_TIMEOUT squid-4.13/errors/sl/ERR_READ_TIMEOUT
--- squid-4.12/errors/sl/ERR_READ_TIMEOUT	2020-06-09 19:24:45.000000000 +1200
+++ squid-4.13/errors/sl/ERR_READ_TIMEOUT	2020-08-23 07:00:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/sl/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/sl/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:24:45.000000000 +1200
+++ squid-4.13/errors/sl/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:00:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_SHUTTING_DOWN squid-4.13/errors/sl/ERR_SHUTTING_DOWN
--- squid-4.12/errors/sl/ERR_SHUTTING_DOWN	2020-06-09 19:24:46.000000000 +1200
+++ squid-4.13/errors/sl/ERR_SHUTTING_DOWN	2020-08-23 07:00:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_SOCKET_FAILURE squid-4.13/errors/sl/ERR_SOCKET_FAILURE
--- squid-4.12/errors/sl/ERR_SOCKET_FAILURE	2020-06-09 19:24:46.000000000 +1200
+++ squid-4.13/errors/sl/ERR_SOCKET_FAILURE	2020-08-23 07:00:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_TOO_BIG squid-4.13/errors/sl/ERR_TOO_BIG
--- squid-4.12/errors/sl/ERR_TOO_BIG	2020-06-09 19:24:46.000000000 +1200
+++ squid-4.13/errors/sl/ERR_TOO_BIG	2020-08-23 07:00:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_UNSUP_HTTPVERSION squid-4.13/errors/sl/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/sl/ERR_UNSUP_HTTPVERSION	2020-06-09 19:24:47.000000000 +1200
+++ squid-4.13/errors/sl/ERR_UNSUP_HTTPVERSION	2020-08-23 07:00:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_UNSUP_REQ squid-4.13/errors/sl/ERR_UNSUP_REQ
--- squid-4.12/errors/sl/ERR_UNSUP_REQ	2020-06-09 19:24:47.000000000 +1200
+++ squid-4.13/errors/sl/ERR_UNSUP_REQ	2020-08-23 07:00:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_URN_RESOLVE squid-4.13/errors/sl/ERR_URN_RESOLVE
--- squid-4.12/errors/sl/ERR_URN_RESOLVE	2020-06-09 19:24:47.000000000 +1200
+++ squid-4.13/errors/sl/ERR_URN_RESOLVE	2020-08-23 07:00:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_WRITE_ERROR squid-4.13/errors/sl/ERR_WRITE_ERROR
--- squid-4.12/errors/sl/ERR_WRITE_ERROR	2020-06-09 19:24:48.000000000 +1200
+++ squid-4.13/errors/sl/ERR_WRITE_ERROR	2020-08-23 07:00:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sl/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/sl/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/sl/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:24:48.000000000 +1200
+++ squid-4.13/errors/sl/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:00:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_ACCESS_DENIED squid-4.13/errors/sr-cyrl/ERR_ACCESS_DENIED
--- squid-4.12/errors/sr-cyrl/ERR_ACCESS_DENIED	2020-06-09 19:24:48.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_ACCESS_DENIED	2020-08-23 07:00:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:24:49.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:00:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_AGENT_CONFIGURE squid-4.13/errors/sr-cyrl/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/sr-cyrl/ERR_AGENT_CONFIGURE	2020-06-09 19:24:49.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_AGENT_CONFIGURE	2020-08-23 07:00:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_AGENT_WPAD squid-4.13/errors/sr-cyrl/ERR_AGENT_WPAD
--- squid-4.12/errors/sr-cyrl/ERR_AGENT_WPAD	2020-06-09 19:24:49.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_AGENT_WPAD	2020-08-23 07:00:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:24:50.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:00:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:24:50.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:00:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_CANNOT_FORWARD squid-4.13/errors/sr-cyrl/ERR_CANNOT_FORWARD
--- squid-4.12/errors/sr-cyrl/ERR_CANNOT_FORWARD	2020-06-09 19:24:50.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_CANNOT_FORWARD	2020-08-23 07:00:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_CONFLICT_HOST squid-4.13/errors/sr-cyrl/ERR_CONFLICT_HOST
--- squid-4.12/errors/sr-cyrl/ERR_CONFLICT_HOST	2020-06-09 19:24:51.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_CONFLICT_HOST	2020-08-23 07:00:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_CONNECT_FAIL squid-4.13/errors/sr-cyrl/ERR_CONNECT_FAIL
--- squid-4.12/errors/sr-cyrl/ERR_CONNECT_FAIL	2020-06-09 19:24:51.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_CONNECT_FAIL	2020-08-23 07:00:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_DIR_LISTING squid-4.13/errors/sr-cyrl/ERR_DIR_LISTING
--- squid-4.12/errors/sr-cyrl/ERR_DIR_LISTING	2020-06-09 19:24:51.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_DIR_LISTING	2020-08-23 07:00:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_DNS_FAIL squid-4.13/errors/sr-cyrl/ERR_DNS_FAIL
--- squid-4.12/errors/sr-cyrl/ERR_DNS_FAIL	2020-06-09 19:24:52.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_DNS_FAIL	2020-08-23 07:00:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_ESI squid-4.13/errors/sr-cyrl/ERR_ESI
--- squid-4.12/errors/sr-cyrl/ERR_ESI	2020-06-09 19:24:52.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_ESI	2020-08-23 07:00:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_FORWARDING_DENIED squid-4.13/errors/sr-cyrl/ERR_FORWARDING_DENIED
--- squid-4.12/errors/sr-cyrl/ERR_FORWARDING_DENIED	2020-06-09 19:24:52.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_FORWARDING_DENIED	2020-08-23 07:00:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_FTP_DISABLED squid-4.13/errors/sr-cyrl/ERR_FTP_DISABLED
--- squid-4.12/errors/sr-cyrl/ERR_FTP_DISABLED	2020-06-09 19:24:53.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_FTP_DISABLED	2020-08-23 07:00:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_FTP_FAILURE squid-4.13/errors/sr-cyrl/ERR_FTP_FAILURE
--- squid-4.12/errors/sr-cyrl/ERR_FTP_FAILURE	2020-06-09 19:24:53.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_FTP_FAILURE	2020-08-23 07:00:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_FTP_FORBIDDEN squid-4.13/errors/sr-cyrl/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/sr-cyrl/ERR_FTP_FORBIDDEN	2020-06-09 19:24:53.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_FTP_FORBIDDEN	2020-08-23 07:00:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_FTP_NOT_FOUND squid-4.13/errors/sr-cyrl/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/sr-cyrl/ERR_FTP_NOT_FOUND	2020-06-09 19:24:54.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_FTP_NOT_FOUND	2020-08-23 07:00:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_FTP_PUT_CREATED squid-4.13/errors/sr-cyrl/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/sr-cyrl/ERR_FTP_PUT_CREATED	2020-06-09 19:24:54.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_FTP_PUT_CREATED	2020-08-23 07:00:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_FTP_PUT_ERROR squid-4.13/errors/sr-cyrl/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/sr-cyrl/ERR_FTP_PUT_ERROR	2020-06-09 19:24:54.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_FTP_PUT_ERROR	2020-08-23 07:00:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED squid-4.13/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED	2020-06-09 19:24:55.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_FTP_PUT_MODIFIED	2020-08-23 07:00:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_FTP_UNAVAILABLE squid-4.13/errors/sr-cyrl/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/sr-cyrl/ERR_FTP_UNAVAILABLE	2020-06-09 19:24:55.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_FTP_UNAVAILABLE	2020-08-23 07:00:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_GATEWAY_FAILURE squid-4.13/errors/sr-cyrl/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/sr-cyrl/ERR_GATEWAY_FAILURE	2020-06-09 19:24:55.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_GATEWAY_FAILURE	2020-08-23 07:00:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_ICAP_FAILURE squid-4.13/errors/sr-cyrl/ERR_ICAP_FAILURE
--- squid-4.12/errors/sr-cyrl/ERR_ICAP_FAILURE	2020-06-09 19:24:56.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_ICAP_FAILURE	2020-08-23 07:01:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_INVALID_REQ squid-4.13/errors/sr-cyrl/ERR_INVALID_REQ
--- squid-4.12/errors/sr-cyrl/ERR_INVALID_REQ	2020-06-09 19:24:56.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_INVALID_REQ	2020-08-23 07:01:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_INVALID_RESP squid-4.13/errors/sr-cyrl/ERR_INVALID_RESP
--- squid-4.12/errors/sr-cyrl/ERR_INVALID_RESP	2020-06-09 19:24:57.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_INVALID_RESP	2020-08-23 07:01:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_INVALID_URL squid-4.13/errors/sr-cyrl/ERR_INVALID_URL
--- squid-4.12/errors/sr-cyrl/ERR_INVALID_URL	2020-06-09 19:24:57.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_INVALID_URL	2020-08-23 07:01:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_LIFETIME_EXP squid-4.13/errors/sr-cyrl/ERR_LIFETIME_EXP
--- squid-4.12/errors/sr-cyrl/ERR_LIFETIME_EXP	2020-06-09 19:24:57.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_LIFETIME_EXP	2020-08-23 07:01:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_NO_RELAY squid-4.13/errors/sr-cyrl/ERR_NO_RELAY
--- squid-4.12/errors/sr-cyrl/ERR_NO_RELAY	2020-06-09 19:24:58.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_NO_RELAY	2020-08-23 07:01:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:24:58.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:01:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_PRECONDITION_FAILED squid-4.13/errors/sr-cyrl/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/sr-cyrl/ERR_PRECONDITION_FAILED	2020-06-09 19:24:58.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_PRECONDITION_FAILED	2020-08-23 07:01:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:24:59.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:01:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_READ_ERROR squid-4.13/errors/sr-cyrl/ERR_READ_ERROR
--- squid-4.12/errors/sr-cyrl/ERR_READ_ERROR	2020-06-09 19:24:59.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_READ_ERROR	2020-08-23 07:01:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_READ_TIMEOUT squid-4.13/errors/sr-cyrl/ERR_READ_TIMEOUT
--- squid-4.12/errors/sr-cyrl/ERR_READ_TIMEOUT	2020-06-09 19:24:59.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_READ_TIMEOUT	2020-08-23 07:01:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:25:00.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:01:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_SHUTTING_DOWN squid-4.13/errors/sr-cyrl/ERR_SHUTTING_DOWN
--- squid-4.12/errors/sr-cyrl/ERR_SHUTTING_DOWN	2020-06-09 19:25:00.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_SHUTTING_DOWN	2020-08-23 07:01:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_SOCKET_FAILURE squid-4.13/errors/sr-cyrl/ERR_SOCKET_FAILURE
--- squid-4.12/errors/sr-cyrl/ERR_SOCKET_FAILURE	2020-06-09 19:25:00.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_SOCKET_FAILURE	2020-08-23 07:01:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_TOO_BIG squid-4.13/errors/sr-cyrl/ERR_TOO_BIG
--- squid-4.12/errors/sr-cyrl/ERR_TOO_BIG	2020-06-09 19:25:01.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_TOO_BIG	2020-08-23 07:01:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION squid-4.13/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION	2020-06-09 19:25:01.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_UNSUP_HTTPVERSION	2020-08-23 07:01:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_UNSUP_REQ squid-4.13/errors/sr-cyrl/ERR_UNSUP_REQ
--- squid-4.12/errors/sr-cyrl/ERR_UNSUP_REQ	2020-06-09 19:25:01.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_UNSUP_REQ	2020-08-23 07:01:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_URN_RESOLVE squid-4.13/errors/sr-cyrl/ERR_URN_RESOLVE
--- squid-4.12/errors/sr-cyrl/ERR_URN_RESOLVE	2020-06-09 19:25:02.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_URN_RESOLVE	2020-08-23 07:01:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_WRITE_ERROR squid-4.13/errors/sr-cyrl/ERR_WRITE_ERROR
--- squid-4.12/errors/sr-cyrl/ERR_WRITE_ERROR	2020-06-09 19:25:02.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_WRITE_ERROR	2020-08-23 07:01:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:25:02.000000000 +1200
+++ squid-4.13/errors/sr-cyrl/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:01:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_ACCESS_DENIED squid-4.13/errors/sr-latn/ERR_ACCESS_DENIED
--- squid-4.12/errors/sr-latn/ERR_ACCESS_DENIED	2020-06-09 19:25:03.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_ACCESS_DENIED	2020-08-23 07:01:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:25:03.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:01:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_AGENT_CONFIGURE squid-4.13/errors/sr-latn/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/sr-latn/ERR_AGENT_CONFIGURE	2020-06-09 19:25:03.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_AGENT_CONFIGURE	2020-08-23 07:01:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sr-latn/ERR_AGENT_WPAD squid-4.13/errors/sr-latn/ERR_AGENT_WPAD
--- squid-4.12/errors/sr-latn/ERR_AGENT_WPAD	2020-06-09 19:25:04.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_AGENT_WPAD	2020-08-23 07:01:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sr-latn/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/sr-latn/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/sr-latn/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:25:04.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:01:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:25:04.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:01:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_CANNOT_FORWARD squid-4.13/errors/sr-latn/ERR_CANNOT_FORWARD
--- squid-4.12/errors/sr-latn/ERR_CANNOT_FORWARD	2020-06-09 19:25:05.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_CANNOT_FORWARD	2020-08-23 07:01:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_CONFLICT_HOST squid-4.13/errors/sr-latn/ERR_CONFLICT_HOST
--- squid-4.12/errors/sr-latn/ERR_CONFLICT_HOST	2020-06-09 19:25:05.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_CONFLICT_HOST	2020-08-23 07:01:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_CONNECT_FAIL squid-4.13/errors/sr-latn/ERR_CONNECT_FAIL
--- squid-4.12/errors/sr-latn/ERR_CONNECT_FAIL	2020-06-09 19:25:06.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_CONNECT_FAIL	2020-08-23 07:01:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_DIR_LISTING squid-4.13/errors/sr-latn/ERR_DIR_LISTING
--- squid-4.12/errors/sr-latn/ERR_DIR_LISTING	2020-06-09 19:25:06.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_DIR_LISTING	2020-08-23 07:01:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_DNS_FAIL squid-4.13/errors/sr-latn/ERR_DNS_FAIL
--- squid-4.12/errors/sr-latn/ERR_DNS_FAIL	2020-06-09 19:25:06.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_DNS_FAIL	2020-08-23 07:01:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_ESI squid-4.13/errors/sr-latn/ERR_ESI
--- squid-4.12/errors/sr-latn/ERR_ESI	2020-06-09 19:25:06.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_ESI	2020-08-23 07:01:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_FORWARDING_DENIED squid-4.13/errors/sr-latn/ERR_FORWARDING_DENIED
--- squid-4.12/errors/sr-latn/ERR_FORWARDING_DENIED	2020-06-09 19:25:07.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_FORWARDING_DENIED	2020-08-23 07:01:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_FTP_DISABLED squid-4.13/errors/sr-latn/ERR_FTP_DISABLED
--- squid-4.12/errors/sr-latn/ERR_FTP_DISABLED	2020-06-09 19:25:07.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_FTP_DISABLED	2020-08-23 07:01:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_FTP_FAILURE squid-4.13/errors/sr-latn/ERR_FTP_FAILURE
--- squid-4.12/errors/sr-latn/ERR_FTP_FAILURE	2020-06-09 19:25:07.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_FTP_FAILURE	2020-08-23 07:01:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_FTP_FORBIDDEN squid-4.13/errors/sr-latn/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/sr-latn/ERR_FTP_FORBIDDEN	2020-06-09 19:25:08.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_FTP_FORBIDDEN	2020-08-23 07:01:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_FTP_NOT_FOUND squid-4.13/errors/sr-latn/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/sr-latn/ERR_FTP_NOT_FOUND	2020-06-09 19:25:08.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_FTP_NOT_FOUND	2020-08-23 07:01:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_FTP_PUT_CREATED squid-4.13/errors/sr-latn/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/sr-latn/ERR_FTP_PUT_CREATED	2020-06-09 19:25:09.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_FTP_PUT_CREATED	2020-08-23 07:01:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_FTP_PUT_ERROR squid-4.13/errors/sr-latn/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/sr-latn/ERR_FTP_PUT_ERROR	2020-06-09 19:25:09.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_FTP_PUT_ERROR	2020-08-23 07:01:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_FTP_PUT_MODIFIED squid-4.13/errors/sr-latn/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/sr-latn/ERR_FTP_PUT_MODIFIED	2020-06-09 19:25:09.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_FTP_PUT_MODIFIED	2020-08-23 07:01:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_FTP_UNAVAILABLE squid-4.13/errors/sr-latn/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/sr-latn/ERR_FTP_UNAVAILABLE	2020-06-09 19:25:10.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_FTP_UNAVAILABLE	2020-08-23 07:01:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_GATEWAY_FAILURE squid-4.13/errors/sr-latn/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/sr-latn/ERR_GATEWAY_FAILURE	2020-06-09 19:25:10.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_GATEWAY_FAILURE	2020-08-23 07:01:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_ICAP_FAILURE squid-4.13/errors/sr-latn/ERR_ICAP_FAILURE
--- squid-4.12/errors/sr-latn/ERR_ICAP_FAILURE	2020-06-09 19:25:10.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_ICAP_FAILURE	2020-08-23 07:01:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_INVALID_REQ squid-4.13/errors/sr-latn/ERR_INVALID_REQ
--- squid-4.12/errors/sr-latn/ERR_INVALID_REQ	2020-06-09 19:25:11.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_INVALID_REQ	2020-08-23 07:01:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_INVALID_RESP squid-4.13/errors/sr-latn/ERR_INVALID_RESP
--- squid-4.12/errors/sr-latn/ERR_INVALID_RESP	2020-06-09 19:25:11.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_INVALID_RESP	2020-08-23 07:01:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_INVALID_URL squid-4.13/errors/sr-latn/ERR_INVALID_URL
--- squid-4.12/errors/sr-latn/ERR_INVALID_URL	2020-06-09 19:25:11.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_INVALID_URL	2020-08-23 07:01:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_LIFETIME_EXP squid-4.13/errors/sr-latn/ERR_LIFETIME_EXP
--- squid-4.12/errors/sr-latn/ERR_LIFETIME_EXP	2020-06-09 19:25:12.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_LIFETIME_EXP	2020-08-23 07:01:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_NO_RELAY squid-4.13/errors/sr-latn/ERR_NO_RELAY
--- squid-4.12/errors/sr-latn/ERR_NO_RELAY	2020-06-09 19:25:12.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_NO_RELAY	2020-08-23 07:01:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:25:12.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:01:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_PRECONDITION_FAILED squid-4.13/errors/sr-latn/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/sr-latn/ERR_PRECONDITION_FAILED	2020-06-09 19:25:13.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_PRECONDITION_FAILED	2020-08-23 07:01:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/sr-latn/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/sr-latn/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:25:13.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:01:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_READ_ERROR squid-4.13/errors/sr-latn/ERR_READ_ERROR
--- squid-4.12/errors/sr-latn/ERR_READ_ERROR	2020-06-09 19:25:13.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_READ_ERROR	2020-08-23 07:01:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_READ_TIMEOUT squid-4.13/errors/sr-latn/ERR_READ_TIMEOUT
--- squid-4.12/errors/sr-latn/ERR_READ_TIMEOUT	2020-06-09 19:25:14.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_READ_TIMEOUT	2020-08-23 07:01:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/sr-latn/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/sr-latn/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:25:14.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:01:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_SHUTTING_DOWN squid-4.13/errors/sr-latn/ERR_SHUTTING_DOWN
--- squid-4.12/errors/sr-latn/ERR_SHUTTING_DOWN	2020-06-09 19:25:14.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_SHUTTING_DOWN	2020-08-23 07:01:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_SOCKET_FAILURE squid-4.13/errors/sr-latn/ERR_SOCKET_FAILURE
--- squid-4.12/errors/sr-latn/ERR_SOCKET_FAILURE	2020-06-09 19:25:15.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_SOCKET_FAILURE	2020-08-23 07:01:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_TOO_BIG squid-4.13/errors/sr-latn/ERR_TOO_BIG
--- squid-4.12/errors/sr-latn/ERR_TOO_BIG	2020-06-09 19:25:15.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_TOO_BIG	2020-08-23 07:01:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_UNSUP_HTTPVERSION squid-4.13/errors/sr-latn/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/sr-latn/ERR_UNSUP_HTTPVERSION	2020-06-09 19:25:15.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_UNSUP_HTTPVERSION	2020-08-23 07:01:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_UNSUP_REQ squid-4.13/errors/sr-latn/ERR_UNSUP_REQ
--- squid-4.12/errors/sr-latn/ERR_UNSUP_REQ	2020-06-09 19:25:16.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_UNSUP_REQ	2020-08-23 07:01:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_URN_RESOLVE squid-4.13/errors/sr-latn/ERR_URN_RESOLVE
--- squid-4.12/errors/sr-latn/ERR_URN_RESOLVE	2020-06-09 19:25:16.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_URN_RESOLVE	2020-08-23 07:01:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_WRITE_ERROR squid-4.13/errors/sr-latn/ERR_WRITE_ERROR
--- squid-4.12/errors/sr-latn/ERR_WRITE_ERROR	2020-06-09 19:25:16.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_WRITE_ERROR	2020-08-23 07:01:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sr-latn/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/sr-latn/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/sr-latn/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:25:17.000000000 +1200
+++ squid-4.13/errors/sr-latn/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:01:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_ACCESS_DENIED squid-4.13/errors/sv/ERR_ACCESS_DENIED
--- squid-4.12/errors/sv/ERR_ACCESS_DENIED	2020-06-09 19:25:17.000000000 +1200
+++ squid-4.13/errors/sv/ERR_ACCESS_DENIED	2020-08-23 07:01:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:25:17.000000000 +1200
+++ squid-4.13/errors/sv/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:01:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_AGENT_CONFIGURE squid-4.13/errors/sv/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/sv/ERR_AGENT_CONFIGURE	2020-06-09 19:25:18.000000000 +1200
+++ squid-4.13/errors/sv/ERR_AGENT_CONFIGURE	2020-08-23 07:01:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sv/ERR_AGENT_WPAD squid-4.13/errors/sv/ERR_AGENT_WPAD
--- squid-4.12/errors/sv/ERR_AGENT_WPAD	2020-06-09 19:25:18.000000000 +1200
+++ squid-4.13/errors/sv/ERR_AGENT_WPAD	2020-08-23 07:01:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/sv/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/sv/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/sv/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:25:18.000000000 +1200
+++ squid-4.13/errors/sv/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:01:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:25:19.000000000 +1200
+++ squid-4.13/errors/sv/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:01:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_CANNOT_FORWARD squid-4.13/errors/sv/ERR_CANNOT_FORWARD
--- squid-4.12/errors/sv/ERR_CANNOT_FORWARD	2020-06-09 19:25:19.000000000 +1200
+++ squid-4.13/errors/sv/ERR_CANNOT_FORWARD	2020-08-23 07:01:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_CONFLICT_HOST squid-4.13/errors/sv/ERR_CONFLICT_HOST
--- squid-4.12/errors/sv/ERR_CONFLICT_HOST	2020-06-09 19:25:20.000000000 +1200
+++ squid-4.13/errors/sv/ERR_CONFLICT_HOST	2020-08-23 07:01:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_CONNECT_FAIL squid-4.13/errors/sv/ERR_CONNECT_FAIL
--- squid-4.12/errors/sv/ERR_CONNECT_FAIL	2020-06-09 19:25:20.000000000 +1200
+++ squid-4.13/errors/sv/ERR_CONNECT_FAIL	2020-08-23 07:01:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_DIR_LISTING squid-4.13/errors/sv/ERR_DIR_LISTING
--- squid-4.12/errors/sv/ERR_DIR_LISTING	2020-06-09 19:25:20.000000000 +1200
+++ squid-4.13/errors/sv/ERR_DIR_LISTING	2020-08-23 07:01:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_DNS_FAIL squid-4.13/errors/sv/ERR_DNS_FAIL
--- squid-4.12/errors/sv/ERR_DNS_FAIL	2020-06-09 19:25:21.000000000 +1200
+++ squid-4.13/errors/sv/ERR_DNS_FAIL	2020-08-23 07:01:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_ESI squid-4.13/errors/sv/ERR_ESI
--- squid-4.12/errors/sv/ERR_ESI	2020-06-09 19:25:21.000000000 +1200
+++ squid-4.13/errors/sv/ERR_ESI	2020-08-23 07:01:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_FORWARDING_DENIED squid-4.13/errors/sv/ERR_FORWARDING_DENIED
--- squid-4.12/errors/sv/ERR_FORWARDING_DENIED	2020-06-09 19:25:21.000000000 +1200
+++ squid-4.13/errors/sv/ERR_FORWARDING_DENIED	2020-08-23 07:01:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_FTP_DISABLED squid-4.13/errors/sv/ERR_FTP_DISABLED
--- squid-4.12/errors/sv/ERR_FTP_DISABLED	2020-06-09 19:25:22.000000000 +1200
+++ squid-4.13/errors/sv/ERR_FTP_DISABLED	2020-08-23 07:01:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_FTP_FAILURE squid-4.13/errors/sv/ERR_FTP_FAILURE
--- squid-4.12/errors/sv/ERR_FTP_FAILURE	2020-06-09 19:25:22.000000000 +1200
+++ squid-4.13/errors/sv/ERR_FTP_FAILURE	2020-08-23 07:01:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_FTP_FORBIDDEN squid-4.13/errors/sv/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/sv/ERR_FTP_FORBIDDEN	2020-06-09 19:25:22.000000000 +1200
+++ squid-4.13/errors/sv/ERR_FTP_FORBIDDEN	2020-08-23 07:01:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_FTP_NOT_FOUND squid-4.13/errors/sv/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/sv/ERR_FTP_NOT_FOUND	2020-06-09 19:25:23.000000000 +1200
+++ squid-4.13/errors/sv/ERR_FTP_NOT_FOUND	2020-08-23 07:01:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_FTP_PUT_CREATED squid-4.13/errors/sv/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/sv/ERR_FTP_PUT_CREATED	2020-06-09 19:25:23.000000000 +1200
+++ squid-4.13/errors/sv/ERR_FTP_PUT_CREATED	2020-08-23 07:01:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_FTP_PUT_ERROR squid-4.13/errors/sv/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/sv/ERR_FTP_PUT_ERROR	2020-06-09 19:25:23.000000000 +1200
+++ squid-4.13/errors/sv/ERR_FTP_PUT_ERROR	2020-08-23 07:01:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_FTP_PUT_MODIFIED squid-4.13/errors/sv/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/sv/ERR_FTP_PUT_MODIFIED	2020-06-09 19:25:24.000000000 +1200
+++ squid-4.13/errors/sv/ERR_FTP_PUT_MODIFIED	2020-08-23 07:01:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_FTP_UNAVAILABLE squid-4.13/errors/sv/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/sv/ERR_FTP_UNAVAILABLE	2020-06-09 19:25:24.000000000 +1200
+++ squid-4.13/errors/sv/ERR_FTP_UNAVAILABLE	2020-08-23 07:01:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_GATEWAY_FAILURE squid-4.13/errors/sv/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/sv/ERR_GATEWAY_FAILURE	2020-06-09 19:25:24.000000000 +1200
+++ squid-4.13/errors/sv/ERR_GATEWAY_FAILURE	2020-08-23 07:01:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_ICAP_FAILURE squid-4.13/errors/sv/ERR_ICAP_FAILURE
--- squid-4.12/errors/sv/ERR_ICAP_FAILURE	2020-06-09 19:25:25.000000000 +1200
+++ squid-4.13/errors/sv/ERR_ICAP_FAILURE	2020-08-23 07:01:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_INVALID_REQ squid-4.13/errors/sv/ERR_INVALID_REQ
--- squid-4.12/errors/sv/ERR_INVALID_REQ	2020-06-09 19:25:25.000000000 +1200
+++ squid-4.13/errors/sv/ERR_INVALID_REQ	2020-08-23 07:01:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_INVALID_RESP squid-4.13/errors/sv/ERR_INVALID_RESP
--- squid-4.12/errors/sv/ERR_INVALID_RESP	2020-06-09 19:25:25.000000000 +1200
+++ squid-4.13/errors/sv/ERR_INVALID_RESP	2020-08-23 07:01:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_INVALID_URL squid-4.13/errors/sv/ERR_INVALID_URL
--- squid-4.12/errors/sv/ERR_INVALID_URL	2020-06-09 19:25:26.000000000 +1200
+++ squid-4.13/errors/sv/ERR_INVALID_URL	2020-08-23 07:01:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_LIFETIME_EXP squid-4.13/errors/sv/ERR_LIFETIME_EXP
--- squid-4.12/errors/sv/ERR_LIFETIME_EXP	2020-06-09 19:25:26.000000000 +1200
+++ squid-4.13/errors/sv/ERR_LIFETIME_EXP	2020-08-23 07:01:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_NO_RELAY squid-4.13/errors/sv/ERR_NO_RELAY
--- squid-4.12/errors/sv/ERR_NO_RELAY	2020-06-09 19:25:26.000000000 +1200
+++ squid-4.13/errors/sv/ERR_NO_RELAY	2020-08-23 07:01:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/sv/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/sv/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:25:27.000000000 +1200
+++ squid-4.13/errors/sv/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:01:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_PRECONDITION_FAILED squid-4.13/errors/sv/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/sv/ERR_PRECONDITION_FAILED	2020-06-09 19:25:27.000000000 +1200
+++ squid-4.13/errors/sv/ERR_PRECONDITION_FAILED	2020-08-23 07:01:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/sv/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/sv/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:25:27.000000000 +1200
+++ squid-4.13/errors/sv/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:01:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_READ_ERROR squid-4.13/errors/sv/ERR_READ_ERROR
--- squid-4.12/errors/sv/ERR_READ_ERROR	2020-06-09 19:25:28.000000000 +1200
+++ squid-4.13/errors/sv/ERR_READ_ERROR	2020-08-23 07:01:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_READ_TIMEOUT squid-4.13/errors/sv/ERR_READ_TIMEOUT
--- squid-4.12/errors/sv/ERR_READ_TIMEOUT	2020-06-09 19:25:28.000000000 +1200
+++ squid-4.13/errors/sv/ERR_READ_TIMEOUT	2020-08-23 07:01:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/sv/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/sv/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:25:28.000000000 +1200
+++ squid-4.13/errors/sv/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:01:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_SHUTTING_DOWN squid-4.13/errors/sv/ERR_SHUTTING_DOWN
--- squid-4.12/errors/sv/ERR_SHUTTING_DOWN	2020-06-09 19:25:29.000000000 +1200
+++ squid-4.13/errors/sv/ERR_SHUTTING_DOWN	2020-08-23 07:01:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_SOCKET_FAILURE squid-4.13/errors/sv/ERR_SOCKET_FAILURE
--- squid-4.12/errors/sv/ERR_SOCKET_FAILURE	2020-06-09 19:25:29.000000000 +1200
+++ squid-4.13/errors/sv/ERR_SOCKET_FAILURE	2020-08-23 07:01:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_TOO_BIG squid-4.13/errors/sv/ERR_TOO_BIG
--- squid-4.12/errors/sv/ERR_TOO_BIG	2020-06-09 19:25:30.000000000 +1200
+++ squid-4.13/errors/sv/ERR_TOO_BIG	2020-08-23 07:01:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_UNSUP_HTTPVERSION squid-4.13/errors/sv/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/sv/ERR_UNSUP_HTTPVERSION	2020-06-09 19:25:30.000000000 +1200
+++ squid-4.13/errors/sv/ERR_UNSUP_HTTPVERSION	2020-08-23 07:01:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_UNSUP_REQ squid-4.13/errors/sv/ERR_UNSUP_REQ
--- squid-4.12/errors/sv/ERR_UNSUP_REQ	2020-06-09 19:25:30.000000000 +1200
+++ squid-4.13/errors/sv/ERR_UNSUP_REQ	2020-08-23 07:01:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_URN_RESOLVE squid-4.13/errors/sv/ERR_URN_RESOLVE
--- squid-4.12/errors/sv/ERR_URN_RESOLVE	2020-06-09 19:25:31.000000000 +1200
+++ squid-4.13/errors/sv/ERR_URN_RESOLVE	2020-08-23 07:01:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_WRITE_ERROR squid-4.13/errors/sv/ERR_WRITE_ERROR
--- squid-4.12/errors/sv/ERR_WRITE_ERROR	2020-06-09 19:25:31.000000000 +1200
+++ squid-4.13/errors/sv/ERR_WRITE_ERROR	2020-08-23 07:01:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/sv/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/sv/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/sv/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:25:31.000000000 +1200
+++ squid-4.13/errors/sv/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:01:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_ACCESS_DENIED squid-4.13/errors/th/ERR_ACCESS_DENIED
--- squid-4.12/errors/th/ERR_ACCESS_DENIED	2020-06-09 19:25:32.000000000 +1200
+++ squid-4.13/errors/th/ERR_ACCESS_DENIED	2020-08-23 07:01:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:25:32.000000000 +1200
+++ squid-4.13/errors/th/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:01:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_AGENT_CONFIGURE squid-4.13/errors/th/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/th/ERR_AGENT_CONFIGURE	2020-06-09 19:25:32.000000000 +1200
+++ squid-4.13/errors/th/ERR_AGENT_CONFIGURE	2020-08-23 07:01:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/th/ERR_AGENT_WPAD squid-4.13/errors/th/ERR_AGENT_WPAD
--- squid-4.12/errors/th/ERR_AGENT_WPAD	2020-06-09 19:25:33.000000000 +1200
+++ squid-4.13/errors/th/ERR_AGENT_WPAD	2020-08-23 07:01:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/th/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/th/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/th/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:25:33.000000000 +1200
+++ squid-4.13/errors/th/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:01:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/th/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/th/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:25:33.000000000 +1200
+++ squid-4.13/errors/th/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:01:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_CANNOT_FORWARD squid-4.13/errors/th/ERR_CANNOT_FORWARD
--- squid-4.12/errors/th/ERR_CANNOT_FORWARD	2020-06-09 19:25:34.000000000 +1200
+++ squid-4.13/errors/th/ERR_CANNOT_FORWARD	2020-08-23 07:01:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_CONFLICT_HOST squid-4.13/errors/th/ERR_CONFLICT_HOST
--- squid-4.12/errors/th/ERR_CONFLICT_HOST	2020-06-09 19:25:34.000000000 +1200
+++ squid-4.13/errors/th/ERR_CONFLICT_HOST	2020-08-23 07:01:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_CONNECT_FAIL squid-4.13/errors/th/ERR_CONNECT_FAIL
--- squid-4.12/errors/th/ERR_CONNECT_FAIL	2020-06-09 19:25:34.000000000 +1200
+++ squid-4.13/errors/th/ERR_CONNECT_FAIL	2020-08-23 07:01:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_DIR_LISTING squid-4.13/errors/th/ERR_DIR_LISTING
--- squid-4.12/errors/th/ERR_DIR_LISTING	2020-06-09 19:25:35.000000000 +1200
+++ squid-4.13/errors/th/ERR_DIR_LISTING	2020-08-23 07:01:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_DNS_FAIL squid-4.13/errors/th/ERR_DNS_FAIL
--- squid-4.12/errors/th/ERR_DNS_FAIL	2020-06-09 19:25:35.000000000 +1200
+++ squid-4.13/errors/th/ERR_DNS_FAIL	2020-08-23 07:01:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_ESI squid-4.13/errors/th/ERR_ESI
--- squid-4.12/errors/th/ERR_ESI	2020-06-09 19:25:35.000000000 +1200
+++ squid-4.13/errors/th/ERR_ESI	2020-08-23 07:01:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_FORWARDING_DENIED squid-4.13/errors/th/ERR_FORWARDING_DENIED
--- squid-4.12/errors/th/ERR_FORWARDING_DENIED	2020-06-09 19:25:36.000000000 +1200
+++ squid-4.13/errors/th/ERR_FORWARDING_DENIED	2020-08-23 07:01:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_FTP_DISABLED squid-4.13/errors/th/ERR_FTP_DISABLED
--- squid-4.12/errors/th/ERR_FTP_DISABLED	2020-06-09 19:25:36.000000000 +1200
+++ squid-4.13/errors/th/ERR_FTP_DISABLED	2020-08-23 07:01:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_FTP_FAILURE squid-4.13/errors/th/ERR_FTP_FAILURE
--- squid-4.12/errors/th/ERR_FTP_FAILURE	2020-06-09 19:25:36.000000000 +1200
+++ squid-4.13/errors/th/ERR_FTP_FAILURE	2020-08-23 07:01:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_FTP_FORBIDDEN squid-4.13/errors/th/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/th/ERR_FTP_FORBIDDEN	2020-06-09 19:25:37.000000000 +1200
+++ squid-4.13/errors/th/ERR_FTP_FORBIDDEN	2020-08-23 07:01:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_FTP_NOT_FOUND squid-4.13/errors/th/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/th/ERR_FTP_NOT_FOUND	2020-06-09 19:25:37.000000000 +1200
+++ squid-4.13/errors/th/ERR_FTP_NOT_FOUND	2020-08-23 07:01:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_FTP_PUT_CREATED squid-4.13/errors/th/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/th/ERR_FTP_PUT_CREATED	2020-06-09 19:25:37.000000000 +1200
+++ squid-4.13/errors/th/ERR_FTP_PUT_CREATED	2020-08-23 07:01:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_FTP_PUT_ERROR squid-4.13/errors/th/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/th/ERR_FTP_PUT_ERROR	2020-06-09 19:25:38.000000000 +1200
+++ squid-4.13/errors/th/ERR_FTP_PUT_ERROR	2020-08-23 07:01:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_FTP_PUT_MODIFIED squid-4.13/errors/th/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/th/ERR_FTP_PUT_MODIFIED	2020-06-09 19:25:38.000000000 +1200
+++ squid-4.13/errors/th/ERR_FTP_PUT_MODIFIED	2020-08-23 07:01:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_FTP_UNAVAILABLE squid-4.13/errors/th/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/th/ERR_FTP_UNAVAILABLE	2020-06-09 19:25:38.000000000 +1200
+++ squid-4.13/errors/th/ERR_FTP_UNAVAILABLE	2020-08-23 07:01:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_GATEWAY_FAILURE squid-4.13/errors/th/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/th/ERR_GATEWAY_FAILURE	2020-06-09 19:25:39.000000000 +1200
+++ squid-4.13/errors/th/ERR_GATEWAY_FAILURE	2020-08-23 07:01:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_ICAP_FAILURE squid-4.13/errors/th/ERR_ICAP_FAILURE
--- squid-4.12/errors/th/ERR_ICAP_FAILURE	2020-06-09 19:25:39.000000000 +1200
+++ squid-4.13/errors/th/ERR_ICAP_FAILURE	2020-08-23 07:01:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_INVALID_REQ squid-4.13/errors/th/ERR_INVALID_REQ
--- squid-4.12/errors/th/ERR_INVALID_REQ	2020-06-09 19:25:40.000000000 +1200
+++ squid-4.13/errors/th/ERR_INVALID_REQ	2020-08-23 07:01:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_INVALID_RESP squid-4.13/errors/th/ERR_INVALID_RESP
--- squid-4.12/errors/th/ERR_INVALID_RESP	2020-06-09 19:25:40.000000000 +1200
+++ squid-4.13/errors/th/ERR_INVALID_RESP	2020-08-23 07:01:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_INVALID_URL squid-4.13/errors/th/ERR_INVALID_URL
--- squid-4.12/errors/th/ERR_INVALID_URL	2020-06-09 19:25:40.000000000 +1200
+++ squid-4.13/errors/th/ERR_INVALID_URL	2020-08-23 07:01:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_LIFETIME_EXP squid-4.13/errors/th/ERR_LIFETIME_EXP
--- squid-4.12/errors/th/ERR_LIFETIME_EXP	2020-06-09 19:25:41.000000000 +1200
+++ squid-4.13/errors/th/ERR_LIFETIME_EXP	2020-08-23 07:01:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_NO_RELAY squid-4.13/errors/th/ERR_NO_RELAY
--- squid-4.12/errors/th/ERR_NO_RELAY	2020-06-09 19:25:41.000000000 +1200
+++ squid-4.13/errors/th/ERR_NO_RELAY	2020-08-23 07:01:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/th/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/th/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:25:41.000000000 +1200
+++ squid-4.13/errors/th/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:01:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_PRECONDITION_FAILED squid-4.13/errors/th/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/th/ERR_PRECONDITION_FAILED	2020-06-09 19:25:42.000000000 +1200
+++ squid-4.13/errors/th/ERR_PRECONDITION_FAILED	2020-08-23 07:01:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/th/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/th/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:25:42.000000000 +1200
+++ squid-4.13/errors/th/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:01:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_READ_ERROR squid-4.13/errors/th/ERR_READ_ERROR
--- squid-4.12/errors/th/ERR_READ_ERROR	2020-06-09 19:25:42.000000000 +1200
+++ squid-4.13/errors/th/ERR_READ_ERROR	2020-08-23 07:01:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_READ_TIMEOUT squid-4.13/errors/th/ERR_READ_TIMEOUT
--- squid-4.12/errors/th/ERR_READ_TIMEOUT	2020-06-09 19:25:43.000000000 +1200
+++ squid-4.13/errors/th/ERR_READ_TIMEOUT	2020-08-23 07:01:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/th/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/th/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:25:43.000000000 +1200
+++ squid-4.13/errors/th/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:01:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_SHUTTING_DOWN squid-4.13/errors/th/ERR_SHUTTING_DOWN
--- squid-4.12/errors/th/ERR_SHUTTING_DOWN	2020-06-09 19:25:43.000000000 +1200
+++ squid-4.13/errors/th/ERR_SHUTTING_DOWN	2020-08-23 07:01:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_SOCKET_FAILURE squid-4.13/errors/th/ERR_SOCKET_FAILURE
--- squid-4.12/errors/th/ERR_SOCKET_FAILURE	2020-06-09 19:25:44.000000000 +1200
+++ squid-4.13/errors/th/ERR_SOCKET_FAILURE	2020-08-23 07:01:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_TOO_BIG squid-4.13/errors/th/ERR_TOO_BIG
--- squid-4.12/errors/th/ERR_TOO_BIG	2020-06-09 19:25:44.000000000 +1200
+++ squid-4.13/errors/th/ERR_TOO_BIG	2020-08-23 07:01:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_UNSUP_HTTPVERSION squid-4.13/errors/th/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/th/ERR_UNSUP_HTTPVERSION	2020-06-09 19:25:44.000000000 +1200
+++ squid-4.13/errors/th/ERR_UNSUP_HTTPVERSION	2020-08-23 07:01:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_UNSUP_REQ squid-4.13/errors/th/ERR_UNSUP_REQ
--- squid-4.12/errors/th/ERR_UNSUP_REQ	2020-06-09 19:25:45.000000000 +1200
+++ squid-4.13/errors/th/ERR_UNSUP_REQ	2020-08-23 07:01:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_URN_RESOLVE squid-4.13/errors/th/ERR_URN_RESOLVE
--- squid-4.12/errors/th/ERR_URN_RESOLVE	2020-06-09 19:25:45.000000000 +1200
+++ squid-4.13/errors/th/ERR_URN_RESOLVE	2020-08-23 07:01:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_WRITE_ERROR squid-4.13/errors/th/ERR_WRITE_ERROR
--- squid-4.12/errors/th/ERR_WRITE_ERROR	2020-06-09 19:25:45.000000000 +1200
+++ squid-4.13/errors/th/ERR_WRITE_ERROR	2020-08-23 07:01:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/th/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/th/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/th/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:25:46.000000000 +1200
+++ squid-4.13/errors/th/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:01:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_ACCESS_DENIED squid-4.13/errors/tr/ERR_ACCESS_DENIED
--- squid-4.12/errors/tr/ERR_ACCESS_DENIED	2020-06-09 19:25:46.000000000 +1200
+++ squid-4.13/errors/tr/ERR_ACCESS_DENIED	2020-08-23 07:01:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:25:46.000000000 +1200
+++ squid-4.13/errors/tr/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:01:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_AGENT_CONFIGURE squid-4.13/errors/tr/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/tr/ERR_AGENT_CONFIGURE	2020-06-09 19:25:47.000000000 +1200
+++ squid-4.13/errors/tr/ERR_AGENT_CONFIGURE	2020-08-23 07:01:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/tr/ERR_AGENT_WPAD squid-4.13/errors/tr/ERR_AGENT_WPAD
--- squid-4.12/errors/tr/ERR_AGENT_WPAD	2020-06-09 19:25:47.000000000 +1200
+++ squid-4.13/errors/tr/ERR_AGENT_WPAD	2020-08-23 07:01:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/tr/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/tr/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/tr/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:25:47.000000000 +1200
+++ squid-4.13/errors/tr/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:01:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:25:48.000000000 +1200
+++ squid-4.13/errors/tr/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:01:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_CANNOT_FORWARD squid-4.13/errors/tr/ERR_CANNOT_FORWARD
--- squid-4.12/errors/tr/ERR_CANNOT_FORWARD	2020-06-09 19:25:48.000000000 +1200
+++ squid-4.13/errors/tr/ERR_CANNOT_FORWARD	2020-08-23 07:01:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_CONFLICT_HOST squid-4.13/errors/tr/ERR_CONFLICT_HOST
--- squid-4.12/errors/tr/ERR_CONFLICT_HOST	2020-06-09 19:25:49.000000000 +1200
+++ squid-4.13/errors/tr/ERR_CONFLICT_HOST	2020-08-23 07:01:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_CONNECT_FAIL squid-4.13/errors/tr/ERR_CONNECT_FAIL
--- squid-4.12/errors/tr/ERR_CONNECT_FAIL	2020-06-09 19:25:49.000000000 +1200
+++ squid-4.13/errors/tr/ERR_CONNECT_FAIL	2020-08-23 07:01:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_DIR_LISTING squid-4.13/errors/tr/ERR_DIR_LISTING
--- squid-4.12/errors/tr/ERR_DIR_LISTING	2020-06-09 19:25:49.000000000 +1200
+++ squid-4.13/errors/tr/ERR_DIR_LISTING	2020-08-23 07:01:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_DNS_FAIL squid-4.13/errors/tr/ERR_DNS_FAIL
--- squid-4.12/errors/tr/ERR_DNS_FAIL	2020-06-09 19:25:50.000000000 +1200
+++ squid-4.13/errors/tr/ERR_DNS_FAIL	2020-08-23 07:01:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_ESI squid-4.13/errors/tr/ERR_ESI
--- squid-4.12/errors/tr/ERR_ESI	2020-06-09 19:25:50.000000000 +1200
+++ squid-4.13/errors/tr/ERR_ESI	2020-08-23 07:01:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_FORWARDING_DENIED squid-4.13/errors/tr/ERR_FORWARDING_DENIED
--- squid-4.12/errors/tr/ERR_FORWARDING_DENIED	2020-06-09 19:25:50.000000000 +1200
+++ squid-4.13/errors/tr/ERR_FORWARDING_DENIED	2020-08-23 07:01:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_FTP_DISABLED squid-4.13/errors/tr/ERR_FTP_DISABLED
--- squid-4.12/errors/tr/ERR_FTP_DISABLED	2020-06-09 19:25:51.000000000 +1200
+++ squid-4.13/errors/tr/ERR_FTP_DISABLED	2020-08-23 07:01:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_FTP_FAILURE squid-4.13/errors/tr/ERR_FTP_FAILURE
--- squid-4.12/errors/tr/ERR_FTP_FAILURE	2020-06-09 19:25:51.000000000 +1200
+++ squid-4.13/errors/tr/ERR_FTP_FAILURE	2020-08-23 07:02:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_FTP_FORBIDDEN squid-4.13/errors/tr/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/tr/ERR_FTP_FORBIDDEN	2020-06-09 19:25:51.000000000 +1200
+++ squid-4.13/errors/tr/ERR_FTP_FORBIDDEN	2020-08-23 07:02:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_FTP_NOT_FOUND squid-4.13/errors/tr/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/tr/ERR_FTP_NOT_FOUND	2020-06-09 19:25:52.000000000 +1200
+++ squid-4.13/errors/tr/ERR_FTP_NOT_FOUND	2020-08-23 07:02:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_FTP_PUT_CREATED squid-4.13/errors/tr/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/tr/ERR_FTP_PUT_CREATED	2020-06-09 19:25:52.000000000 +1200
+++ squid-4.13/errors/tr/ERR_FTP_PUT_CREATED	2020-08-23 07:02:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_FTP_PUT_ERROR squid-4.13/errors/tr/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/tr/ERR_FTP_PUT_ERROR	2020-06-09 19:25:52.000000000 +1200
+++ squid-4.13/errors/tr/ERR_FTP_PUT_ERROR	2020-08-23 07:02:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_FTP_PUT_MODIFIED squid-4.13/errors/tr/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/tr/ERR_FTP_PUT_MODIFIED	2020-06-09 19:25:53.000000000 +1200
+++ squid-4.13/errors/tr/ERR_FTP_PUT_MODIFIED	2020-08-23 07:02:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_FTP_UNAVAILABLE squid-4.13/errors/tr/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/tr/ERR_FTP_UNAVAILABLE	2020-06-09 19:25:53.000000000 +1200
+++ squid-4.13/errors/tr/ERR_FTP_UNAVAILABLE	2020-08-23 07:02:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_GATEWAY_FAILURE squid-4.13/errors/tr/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/tr/ERR_GATEWAY_FAILURE	2020-06-09 19:25:53.000000000 +1200
+++ squid-4.13/errors/tr/ERR_GATEWAY_FAILURE	2020-08-23 07:02:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_ICAP_FAILURE squid-4.13/errors/tr/ERR_ICAP_FAILURE
--- squid-4.12/errors/tr/ERR_ICAP_FAILURE	2020-06-09 19:25:54.000000000 +1200
+++ squid-4.13/errors/tr/ERR_ICAP_FAILURE	2020-08-23 07:02:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_INVALID_REQ squid-4.13/errors/tr/ERR_INVALID_REQ
--- squid-4.12/errors/tr/ERR_INVALID_REQ	2020-06-09 19:25:54.000000000 +1200
+++ squid-4.13/errors/tr/ERR_INVALID_REQ	2020-08-23 07:02:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_INVALID_RESP squid-4.13/errors/tr/ERR_INVALID_RESP
--- squid-4.12/errors/tr/ERR_INVALID_RESP	2020-06-09 19:25:54.000000000 +1200
+++ squid-4.13/errors/tr/ERR_INVALID_RESP	2020-08-23 07:02:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_INVALID_URL squid-4.13/errors/tr/ERR_INVALID_URL
--- squid-4.12/errors/tr/ERR_INVALID_URL	2020-06-09 19:25:55.000000000 +1200
+++ squid-4.13/errors/tr/ERR_INVALID_URL	2020-08-23 07:02:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_LIFETIME_EXP squid-4.13/errors/tr/ERR_LIFETIME_EXP
--- squid-4.12/errors/tr/ERR_LIFETIME_EXP	2020-06-09 19:25:55.000000000 +1200
+++ squid-4.13/errors/tr/ERR_LIFETIME_EXP	2020-08-23 07:02:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_NO_RELAY squid-4.13/errors/tr/ERR_NO_RELAY
--- squid-4.12/errors/tr/ERR_NO_RELAY	2020-06-09 19:25:55.000000000 +1200
+++ squid-4.13/errors/tr/ERR_NO_RELAY	2020-08-23 07:02:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/tr/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/tr/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:25:56.000000000 +1200
+++ squid-4.13/errors/tr/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:02:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_PRECONDITION_FAILED squid-4.13/errors/tr/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/tr/ERR_PRECONDITION_FAILED	2020-06-09 19:25:56.000000000 +1200
+++ squid-4.13/errors/tr/ERR_PRECONDITION_FAILED	2020-08-23 07:02:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/tr/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/tr/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:25:56.000000000 +1200
+++ squid-4.13/errors/tr/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:02:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_READ_ERROR squid-4.13/errors/tr/ERR_READ_ERROR
--- squid-4.12/errors/tr/ERR_READ_ERROR	2020-06-09 19:25:57.000000000 +1200
+++ squid-4.13/errors/tr/ERR_READ_ERROR	2020-08-23 07:02:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_READ_TIMEOUT squid-4.13/errors/tr/ERR_READ_TIMEOUT
--- squid-4.12/errors/tr/ERR_READ_TIMEOUT	2020-06-09 19:25:57.000000000 +1200
+++ squid-4.13/errors/tr/ERR_READ_TIMEOUT	2020-08-23 07:02:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/tr/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/tr/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:25:57.000000000 +1200
+++ squid-4.13/errors/tr/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:02:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_SHUTTING_DOWN squid-4.13/errors/tr/ERR_SHUTTING_DOWN
--- squid-4.12/errors/tr/ERR_SHUTTING_DOWN	2020-06-09 19:25:58.000000000 +1200
+++ squid-4.13/errors/tr/ERR_SHUTTING_DOWN	2020-08-23 07:02:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_SOCKET_FAILURE squid-4.13/errors/tr/ERR_SOCKET_FAILURE
--- squid-4.12/errors/tr/ERR_SOCKET_FAILURE	2020-06-09 19:25:58.000000000 +1200
+++ squid-4.13/errors/tr/ERR_SOCKET_FAILURE	2020-08-23 07:02:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_TOO_BIG squid-4.13/errors/tr/ERR_TOO_BIG
--- squid-4.12/errors/tr/ERR_TOO_BIG	2020-06-09 19:25:58.000000000 +1200
+++ squid-4.13/errors/tr/ERR_TOO_BIG	2020-08-23 07:02:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_UNSUP_HTTPVERSION squid-4.13/errors/tr/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/tr/ERR_UNSUP_HTTPVERSION	2020-06-09 19:25:59.000000000 +1200
+++ squid-4.13/errors/tr/ERR_UNSUP_HTTPVERSION	2020-08-23 07:02:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_UNSUP_REQ squid-4.13/errors/tr/ERR_UNSUP_REQ
--- squid-4.12/errors/tr/ERR_UNSUP_REQ	2020-06-09 19:25:59.000000000 +1200
+++ squid-4.13/errors/tr/ERR_UNSUP_REQ	2020-08-23 07:02:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_URN_RESOLVE squid-4.13/errors/tr/ERR_URN_RESOLVE
--- squid-4.12/errors/tr/ERR_URN_RESOLVE	2020-06-09 19:25:59.000000000 +1200
+++ squid-4.13/errors/tr/ERR_URN_RESOLVE	2020-08-23 07:02:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_WRITE_ERROR squid-4.13/errors/tr/ERR_WRITE_ERROR
--- squid-4.12/errors/tr/ERR_WRITE_ERROR	2020-06-09 19:26:00.000000000 +1200
+++ squid-4.13/errors/tr/ERR_WRITE_ERROR	2020-08-23 07:02:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/tr/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/tr/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/tr/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:26:00.000000000 +1200
+++ squid-4.13/errors/tr/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:02:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_ACCESS_DENIED squid-4.13/errors/uk/ERR_ACCESS_DENIED
--- squid-4.12/errors/uk/ERR_ACCESS_DENIED	2020-06-09 19:26:01.000000000 +1200
+++ squid-4.13/errors/uk/ERR_ACCESS_DENIED	2020-08-23 07:02:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:26:01.000000000 +1200
+++ squid-4.13/errors/uk/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:02:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_AGENT_CONFIGURE squid-4.13/errors/uk/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/uk/ERR_AGENT_CONFIGURE	2020-06-09 19:26:01.000000000 +1200
+++ squid-4.13/errors/uk/ERR_AGENT_CONFIGURE	2020-08-23 07:02:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Конфігурація Вашого браузера потребує коригувань для використання цієї мережі.</p>
 </blockquote>
 
 <p>Як знайти ці налаштування у Вашому браузері:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Інструменти -&gt; Опції -&gt; Додатково -&gt; Мережа -&gt; Параметри з'єднання</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Інструменти -&gt; Властивості браузера -&gt; З'єднання -&gt; Налаштування LAN -&gt; Проксі</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Інструменти -&gt; Налаштування -&gt; Додатково -&gt; Мережа -&gt; Проксі сервера</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/uk/ERR_AGENT_WPAD squid-4.13/errors/uk/ERR_AGENT_WPAD
--- squid-4.12/errors/uk/ERR_AGENT_WPAD	2020-06-09 19:26:02.000000000 +1200
+++ squid-4.13/errors/uk/ERR_AGENT_WPAD	2020-08-23 07:02:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Конфігурація Вашого браузера потребує коригувань для використання цієї мережі.</p>
 </blockquote>
 
 <p>Як знайти ці налаштування у Вашому браузері:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Інструменти -&gt; Опції -&gt; Додатково -&gt; Мережа -&gt; Параметри з'єднання</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Інструменти -&gt; Властивості браузера -&gt; З'єднання -&gt; Налаштування LAN -&gt; Проксі</li>
 <li>Виберіть "Автоматичне визначення параметрів"</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Інструменти -&gt; Налаштування -&gt; Додатково -&gt; Мережа -&gt; Проксі сервера</li>
 <li>Виберіть " Автоматичне налаштування проксі" </li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/uk/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/uk/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/uk/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:26:02.000000000 +1200
+++ squid-4.13/errors/uk/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:02:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:26:02.000000000 +1200
+++ squid-4.13/errors/uk/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:02:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_CANNOT_FORWARD squid-4.13/errors/uk/ERR_CANNOT_FORWARD
--- squid-4.12/errors/uk/ERR_CANNOT_FORWARD	2020-06-09 19:26:03.000000000 +1200
+++ squid-4.13/errors/uk/ERR_CANNOT_FORWARD	2020-08-23 07:02:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_CONFLICT_HOST squid-4.13/errors/uk/ERR_CONFLICT_HOST
--- squid-4.12/errors/uk/ERR_CONFLICT_HOST	2020-06-09 19:26:03.000000000 +1200
+++ squid-4.13/errors/uk/ERR_CONFLICT_HOST	2020-08-23 07:02:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_CONNECT_FAIL squid-4.13/errors/uk/ERR_CONNECT_FAIL
--- squid-4.12/errors/uk/ERR_CONNECT_FAIL	2020-06-09 19:26:03.000000000 +1200
+++ squid-4.13/errors/uk/ERR_CONNECT_FAIL	2020-08-23 07:02:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -26,7 +26,7 @@
 
 <p id="sysmsg">Система повідомляє: <i>%E</i></p>
 
-<p>Віддалений вузел чи мережа можливо недоступні. Будь-ласка, повторіть запит.</p>
+<p>Віддалений вузел чи мережа можливо недоступні.  Будь-ласка, повторіть запит.</p>
 
 <p>Адміністратор даного кешу <a href="mailto:%w%W">%w</a>.</p>
 
diff -u -r -N squid-4.12/errors/uk/ERR_DIR_LISTING squid-4.13/errors/uk/ERR_DIR_LISTING
--- squid-4.12/errors/uk/ERR_DIR_LISTING	2020-06-09 19:26:04.000000000 +1200
+++ squid-4.13/errors/uk/ERR_DIR_LISTING	2020-08-23 07:02:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_DNS_FAIL squid-4.13/errors/uk/ERR_DNS_FAIL
--- squid-4.12/errors/uk/ERR_DNS_FAIL	2020-06-09 19:26:04.000000000 +1200
+++ squid-4.13/errors/uk/ERR_DNS_FAIL	2020-08-23 07:02:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_ESI squid-4.13/errors/uk/ERR_ESI
--- squid-4.12/errors/uk/ERR_ESI	2020-06-09 19:26:04.000000000 +1200
+++ squid-4.13/errors/uk/ERR_ESI	2020-08-23 07:02:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_FORWARDING_DENIED squid-4.13/errors/uk/ERR_FORWARDING_DENIED
--- squid-4.12/errors/uk/ERR_FORWARDING_DENIED	2020-06-09 19:26:05.000000000 +1200
+++ squid-4.13/errors/uk/ERR_FORWARDING_DENIED	2020-08-23 07:02:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_FTP_DISABLED squid-4.13/errors/uk/ERR_FTP_DISABLED
--- squid-4.12/errors/uk/ERR_FTP_DISABLED	2020-06-09 19:26:05.000000000 +1200
+++ squid-4.13/errors/uk/ERR_FTP_DISABLED	2020-08-23 07:02:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_FTP_FAILURE squid-4.13/errors/uk/ERR_FTP_FAILURE
--- squid-4.12/errors/uk/ERR_FTP_FAILURE	2020-06-09 19:26:05.000000000 +1200
+++ squid-4.13/errors/uk/ERR_FTP_FAILURE	2020-08-23 07:02:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_FTP_FORBIDDEN squid-4.13/errors/uk/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/uk/ERR_FTP_FORBIDDEN	2020-06-09 19:26:06.000000000 +1200
+++ squid-4.13/errors/uk/ERR_FTP_FORBIDDEN	2020-08-23 07:02:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_FTP_NOT_FOUND squid-4.13/errors/uk/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/uk/ERR_FTP_NOT_FOUND	2020-06-09 19:26:06.000000000 +1200
+++ squid-4.13/errors/uk/ERR_FTP_NOT_FOUND	2020-08-23 07:02:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_FTP_PUT_CREATED squid-4.13/errors/uk/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/uk/ERR_FTP_PUT_CREATED	2020-06-09 19:26:06.000000000 +1200
+++ squid-4.13/errors/uk/ERR_FTP_PUT_CREATED	2020-08-23 07:02:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_FTP_PUT_ERROR squid-4.13/errors/uk/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/uk/ERR_FTP_PUT_ERROR	2020-06-09 19:26:07.000000000 +1200
+++ squid-4.13/errors/uk/ERR_FTP_PUT_ERROR	2020-08-23 07:02:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_FTP_PUT_MODIFIED squid-4.13/errors/uk/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/uk/ERR_FTP_PUT_MODIFIED	2020-06-09 19:26:07.000000000 +1200
+++ squid-4.13/errors/uk/ERR_FTP_PUT_MODIFIED	2020-08-23 07:02:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_FTP_UNAVAILABLE squid-4.13/errors/uk/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/uk/ERR_FTP_UNAVAILABLE	2020-06-09 19:26:07.000000000 +1200
+++ squid-4.13/errors/uk/ERR_FTP_UNAVAILABLE	2020-08-23 07:02:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_GATEWAY_FAILURE squid-4.13/errors/uk/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/uk/ERR_GATEWAY_FAILURE	2020-06-09 19:26:08.000000000 +1200
+++ squid-4.13/errors/uk/ERR_GATEWAY_FAILURE	2020-08-23 07:02:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_ICAP_FAILURE squid-4.13/errors/uk/ERR_ICAP_FAILURE
--- squid-4.12/errors/uk/ERR_ICAP_FAILURE	2020-06-09 19:26:08.000000000 +1200
+++ squid-4.13/errors/uk/ERR_ICAP_FAILURE	2020-08-23 07:02:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_INVALID_REQ squid-4.13/errors/uk/ERR_INVALID_REQ
--- squid-4.12/errors/uk/ERR_INVALID_REQ	2020-06-09 19:26:08.000000000 +1200
+++ squid-4.13/errors/uk/ERR_INVALID_REQ	2020-08-23 07:02:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_INVALID_RESP squid-4.13/errors/uk/ERR_INVALID_RESP
--- squid-4.12/errors/uk/ERR_INVALID_RESP	2020-06-09 19:26:09.000000000 +1200
+++ squid-4.13/errors/uk/ERR_INVALID_RESP	2020-08-23 07:02:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_INVALID_URL squid-4.13/errors/uk/ERR_INVALID_URL
--- squid-4.12/errors/uk/ERR_INVALID_URL	2020-06-09 19:26:09.000000000 +1200
+++ squid-4.13/errors/uk/ERR_INVALID_URL	2020-08-23 07:02:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_LIFETIME_EXP squid-4.13/errors/uk/ERR_LIFETIME_EXP
--- squid-4.12/errors/uk/ERR_LIFETIME_EXP	2020-06-09 19:26:09.000000000 +1200
+++ squid-4.13/errors/uk/ERR_LIFETIME_EXP	2020-08-23 07:02:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_NO_RELAY squid-4.13/errors/uk/ERR_NO_RELAY
--- squid-4.12/errors/uk/ERR_NO_RELAY	2020-06-09 19:26:10.000000000 +1200
+++ squid-4.13/errors/uk/ERR_NO_RELAY	2020-08-23 07:02:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/uk/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/uk/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:26:10.000000000 +1200
+++ squid-4.13/errors/uk/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:02:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_PRECONDITION_FAILED squid-4.13/errors/uk/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/uk/ERR_PRECONDITION_FAILED	2020-06-09 19:26:10.000000000 +1200
+++ squid-4.13/errors/uk/ERR_PRECONDITION_FAILED	2020-08-23 07:02:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/uk/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/uk/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:26:11.000000000 +1200
+++ squid-4.13/errors/uk/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:02:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_READ_ERROR squid-4.13/errors/uk/ERR_READ_ERROR
--- squid-4.12/errors/uk/ERR_READ_ERROR	2020-06-09 19:26:11.000000000 +1200
+++ squid-4.13/errors/uk/ERR_READ_ERROR	2020-08-23 07:02:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_READ_TIMEOUT squid-4.13/errors/uk/ERR_READ_TIMEOUT
--- squid-4.12/errors/uk/ERR_READ_TIMEOUT	2020-06-09 19:26:12.000000000 +1200
+++ squid-4.13/errors/uk/ERR_READ_TIMEOUT	2020-08-23 07:02:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/uk/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/uk/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:26:12.000000000 +1200
+++ squid-4.13/errors/uk/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:02:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_SHUTTING_DOWN squid-4.13/errors/uk/ERR_SHUTTING_DOWN
--- squid-4.12/errors/uk/ERR_SHUTTING_DOWN	2020-06-09 19:26:12.000000000 +1200
+++ squid-4.13/errors/uk/ERR_SHUTTING_DOWN	2020-08-23 07:02:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_SOCKET_FAILURE squid-4.13/errors/uk/ERR_SOCKET_FAILURE
--- squid-4.12/errors/uk/ERR_SOCKET_FAILURE	2020-06-09 19:26:13.000000000 +1200
+++ squid-4.13/errors/uk/ERR_SOCKET_FAILURE	2020-08-23 07:02:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_TOO_BIG squid-4.13/errors/uk/ERR_TOO_BIG
--- squid-4.12/errors/uk/ERR_TOO_BIG	2020-06-09 19:26:13.000000000 +1200
+++ squid-4.13/errors/uk/ERR_TOO_BIG	2020-08-23 07:02:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_UNSUP_HTTPVERSION squid-4.13/errors/uk/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/uk/ERR_UNSUP_HTTPVERSION	2020-06-09 19:26:13.000000000 +1200
+++ squid-4.13/errors/uk/ERR_UNSUP_HTTPVERSION	2020-08-23 07:02:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_UNSUP_REQ squid-4.13/errors/uk/ERR_UNSUP_REQ
--- squid-4.12/errors/uk/ERR_UNSUP_REQ	2020-06-09 19:26:14.000000000 +1200
+++ squid-4.13/errors/uk/ERR_UNSUP_REQ	2020-08-23 07:02:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_URN_RESOLVE squid-4.13/errors/uk/ERR_URN_RESOLVE
--- squid-4.12/errors/uk/ERR_URN_RESOLVE	2020-06-09 19:26:14.000000000 +1200
+++ squid-4.13/errors/uk/ERR_URN_RESOLVE	2020-08-23 07:02:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_WRITE_ERROR squid-4.13/errors/uk/ERR_WRITE_ERROR
--- squid-4.12/errors/uk/ERR_WRITE_ERROR	2020-06-09 19:26:14.000000000 +1200
+++ squid-4.13/errors/uk/ERR_WRITE_ERROR	2020-08-23 07:02:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uk/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/uk/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/uk/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:26:15.000000000 +1200
+++ squid-4.13/errors/uk/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:02:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/uz/ERR_ACCESS_DENIED squid-4.13/errors/uz/ERR_ACCESS_DENIED
--- squid-4.12/errors/uz/ERR_ACCESS_DENIED	2020-06-09 19:26:15.000000000 +1200
+++ squid-4.13/errors/uz/ERR_ACCESS_DENIED	2020-08-23 07:02:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -32,7 +32,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:26:15.000000000 +1200
+++ squid-4.13/errors/uz/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:02:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -33,7 +33,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_AGENT_CONFIGURE squid-4.13/errors/uz/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/uz/ERR_AGENT_CONFIGURE	2020-06-09 19:26:16.000000000 +1200
+++ squid-4.13/errors/uz/ERR_AGENT_CONFIGURE	2020-08-23 07:02:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
@@ -47,7 +54,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_AGENT_WPAD squid-4.13/errors/uz/ERR_AGENT_WPAD
--- squid-4.12/errors/uz/ERR_AGENT_WPAD	2020-06-09 19:26:16.000000000 +1200
+++ squid-4.13/errors/uz/ERR_AGENT_WPAD	2020-08-23 07:02:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
@@ -47,7 +54,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/uz/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/uz/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:26:16.000000000 +1200
+++ squid-4.13/errors/uz/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:02:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -33,7 +33,7 @@
 
 <hr> 
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:26:17.000000000 +1200
+++ squid-4.13/errors/uz/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:02:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -33,7 +33,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_CANNOT_FORWARD squid-4.13/errors/uz/ERR_CANNOT_FORWARD
--- squid-4.12/errors/uz/ERR_CANNOT_FORWARD	2020-06-09 19:26:17.000000000 +1200
+++ squid-4.13/errors/uz/ERR_CANNOT_FORWARD	2020-08-23 07:02:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -40,7 +40,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_CONFLICT_HOST squid-4.13/errors/uz/ERR_CONFLICT_HOST
--- squid-4.12/errors/uz/ERR_CONFLICT_HOST	2020-06-09 19:26:17.000000000 +1200
+++ squid-4.13/errors/uz/ERR_CONFLICT_HOST	2020-08-23 07:02:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -38,7 +38,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_CONNECT_FAIL squid-4.13/errors/uz/ERR_CONNECT_FAIL
--- squid-4.12/errors/uz/ERR_CONNECT_FAIL	2020-06-09 19:26:18.000000000 +1200
+++ squid-4.13/errors/uz/ERR_CONNECT_FAIL	2020-08-23 07:02:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -35,7 +35,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_DIR_LISTING squid-4.13/errors/uz/ERR_DIR_LISTING
--- squid-4.12/errors/uz/ERR_DIR_LISTING	2020-06-09 19:26:18.000000000 +1200
+++ squid-4.13/errors/uz/ERR_DIR_LISTING	2020-08-23 07:02:29.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -36,7 +36,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_DNS_FAIL squid-4.13/errors/uz/ERR_DNS_FAIL
--- squid-4.12/errors/uz/ERR_DNS_FAIL	2020-06-09 19:26:18.000000000 +1200
+++ squid-4.13/errors/uz/ERR_DNS_FAIL	2020-08-23 07:02:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -37,7 +37,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_ESI squid-4.13/errors/uz/ERR_ESI
--- squid-4.12/errors/uz/ERR_ESI	2020-06-09 19:26:19.000000000 +1200
+++ squid-4.13/errors/uz/ERR_ESI	2020-08-23 07:02:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -37,7 +37,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_FORWARDING_DENIED squid-4.13/errors/uz/ERR_FORWARDING_DENIED
--- squid-4.12/errors/uz/ERR_FORWARDING_DENIED	2020-06-09 19:26:19.000000000 +1200
+++ squid-4.13/errors/uz/ERR_FORWARDING_DENIED	2020-08-23 07:02:30.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -33,7 +33,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_FTP_DISABLED squid-4.13/errors/uz/ERR_FTP_DISABLED
--- squid-4.12/errors/uz/ERR_FTP_DISABLED	2020-06-09 19:26:19.000000000 +1200
+++ squid-4.13/errors/uz/ERR_FTP_DISABLED	2020-08-23 07:02:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -33,7 +33,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_FTP_FAILURE squid-4.13/errors/uz/ERR_FTP_FAILURE
--- squid-4.12/errors/uz/ERR_FTP_FAILURE	2020-06-09 19:26:20.000000000 +1200
+++ squid-4.13/errors/uz/ERR_FTP_FAILURE	2020-08-23 07:02:31.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -37,7 +37,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_FTP_FORBIDDEN squid-4.13/errors/uz/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/uz/ERR_FTP_FORBIDDEN	2020-06-09 19:26:20.000000000 +1200
+++ squid-4.13/errors/uz/ERR_FTP_FORBIDDEN	2020-08-23 07:02:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -37,7 +37,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_FTP_NOT_FOUND squid-4.13/errors/uz/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/uz/ERR_FTP_NOT_FOUND	2020-06-09 19:26:21.000000000 +1200
+++ squid-4.13/errors/uz/ERR_FTP_NOT_FOUND	2020-08-23 07:02:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -39,7 +39,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_FTP_PUT_CREATED squid-4.13/errors/uz/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/uz/ERR_FTP_PUT_CREATED	2020-06-09 19:26:21.000000000 +1200
+++ squid-4.13/errors/uz/ERR_FTP_PUT_CREATED	2020-08-23 07:02:32.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -21,7 +21,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_FTP_PUT_ERROR squid-4.13/errors/uz/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/uz/ERR_FTP_PUT_ERROR	2020-06-09 19:26:21.000000000 +1200
+++ squid-4.13/errors/uz/ERR_FTP_PUT_ERROR	2020-08-23 07:02:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -38,7 +38,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_FTP_PUT_MODIFIED squid-4.13/errors/uz/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/uz/ERR_FTP_PUT_MODIFIED	2020-06-09 19:26:22.000000000 +1200
+++ squid-4.13/errors/uz/ERR_FTP_PUT_MODIFIED	2020-08-23 07:02:33.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -21,7 +21,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_FTP_UNAVAILABLE squid-4.13/errors/uz/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/uz/ERR_FTP_UNAVAILABLE	2020-06-09 19:26:22.000000000 +1200
+++ squid-4.13/errors/uz/ERR_FTP_UNAVAILABLE	2020-08-23 07:02:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -38,7 +38,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_GATEWAY_FAILURE squid-4.13/errors/uz/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/uz/ERR_GATEWAY_FAILURE	2020-06-09 19:26:22.000000000 +1200
+++ squid-4.13/errors/uz/ERR_GATEWAY_FAILURE	2020-08-23 07:02:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -34,7 +34,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_ICAP_FAILURE squid-4.13/errors/uz/ERR_ICAP_FAILURE
--- squid-4.12/errors/uz/ERR_ICAP_FAILURE	2020-06-09 19:26:23.000000000 +1200
+++ squid-4.13/errors/uz/ERR_ICAP_FAILURE	2020-08-23 07:02:34.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -39,7 +39,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_INVALID_REQ squid-4.13/errors/uz/ERR_INVALID_REQ
--- squid-4.12/errors/uz/ERR_INVALID_REQ	2020-06-09 19:26:23.000000000 +1200
+++ squid-4.13/errors/uz/ERR_INVALID_REQ	2020-08-23 07:02:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -47,7 +47,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_INVALID_RESP squid-4.13/errors/uz/ERR_INVALID_RESP
--- squid-4.12/errors/uz/ERR_INVALID_RESP	2020-06-09 19:26:23.000000000 +1200
+++ squid-4.13/errors/uz/ERR_INVALID_RESP	2020-08-23 07:02:35.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -34,7 +34,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_INVALID_URL squid-4.13/errors/uz/ERR_INVALID_URL
--- squid-4.12/errors/uz/ERR_INVALID_URL	2020-06-09 19:26:24.000000000 +1200
+++ squid-4.13/errors/uz/ERR_INVALID_URL	2020-08-23 07:02:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -40,7 +40,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_LIFETIME_EXP squid-4.13/errors/uz/ERR_LIFETIME_EXP
--- squid-4.12/errors/uz/ERR_LIFETIME_EXP	2020-06-09 19:26:24.000000000 +1200
+++ squid-4.13/errors/uz/ERR_LIFETIME_EXP	2020-08-23 07:02:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -32,7 +32,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_NO_RELAY squid-4.13/errors/uz/ERR_NO_RELAY
--- squid-4.12/errors/uz/ERR_NO_RELAY	2020-06-09 19:26:24.000000000 +1200
+++ squid-4.13/errors/uz/ERR_NO_RELAY	2020-08-23 07:02:36.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -32,7 +32,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/uz/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/uz/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:26:25.000000000 +1200
+++ squid-4.13/errors/uz/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:02:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -32,7 +32,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_PRECONDITION_FAILED squid-4.13/errors/uz/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/uz/ERR_PRECONDITION_FAILED	2020-06-09 19:26:25.000000000 +1200
+++ squid-4.13/errors/uz/ERR_PRECONDITION_FAILED	2020-08-23 07:02:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -34,7 +34,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/uz/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/uz/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:26:25.000000000 +1200
+++ squid-4.13/errors/uz/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:02:37.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -32,7 +32,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_READ_ERROR squid-4.13/errors/uz/ERR_READ_ERROR
--- squid-4.12/errors/uz/ERR_READ_ERROR	2020-06-09 19:26:26.000000000 +1200
+++ squid-4.13/errors/uz/ERR_READ_ERROR	2020-08-23 07:02:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -34,7 +34,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_READ_TIMEOUT squid-4.13/errors/uz/ERR_READ_TIMEOUT
--- squid-4.12/errors/uz/ERR_READ_TIMEOUT	2020-06-09 19:26:26.000000000 +1200
+++ squid-4.13/errors/uz/ERR_READ_TIMEOUT	2020-08-23 07:02:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -34,7 +34,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/uz/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/uz/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:26:26.000000000 +1200
+++ squid-4.13/errors/uz/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:02:38.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -40,7 +40,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_SHUTTING_DOWN squid-4.13/errors/uz/ERR_SHUTTING_DOWN
--- squid-4.12/errors/uz/ERR_SHUTTING_DOWN	2020-06-09 19:26:27.000000000 +1200
+++ squid-4.13/errors/uz/ERR_SHUTTING_DOWN	2020-08-23 07:02:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -28,7 +28,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_SOCKET_FAILURE squid-4.13/errors/uz/ERR_SOCKET_FAILURE
--- squid-4.12/errors/uz/ERR_SOCKET_FAILURE	2020-06-09 19:26:27.000000000 +1200
+++ squid-4.13/errors/uz/ERR_SOCKET_FAILURE	2020-08-23 07:02:39.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -34,7 +34,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_TOO_BIG squid-4.13/errors/uz/ERR_TOO_BIG
--- squid-4.12/errors/uz/ERR_TOO_BIG	2020-06-09 19:26:27.000000000 +1200
+++ squid-4.13/errors/uz/ERR_TOO_BIG	2020-08-23 07:02:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -34,7 +34,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_UNSUP_HTTPVERSION squid-4.13/errors/uz/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/uz/ERR_UNSUP_HTTPVERSION	2020-06-09 19:26:28.000000000 +1200
+++ squid-4.13/errors/uz/ERR_UNSUP_HTTPVERSION	2020-08-23 07:02:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -32,7 +32,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_UNSUP_REQ squid-4.13/errors/uz/ERR_UNSUP_REQ
--- squid-4.12/errors/uz/ERR_UNSUP_REQ	2020-06-09 19:26:28.000000000 +1200
+++ squid-4.13/errors/uz/ERR_UNSUP_REQ	2020-08-23 07:02:40.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -32,7 +32,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_URN_RESOLVE squid-4.13/errors/uz/ERR_URN_RESOLVE
--- squid-4.12/errors/uz/ERR_URN_RESOLVE	2020-06-09 19:26:28.000000000 +1200
+++ squid-4.13/errors/uz/ERR_URN_RESOLVE	2020-08-23 07:02:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -24,7 +24,7 @@
 <p><b>Cannot Resolve URN</b></p>
 </blockquote>
 
-<p>Эй, %T'даги URN'лардан кўп кутманг :)</p>
+<p>Эй, %T'даги URN'лардан кўп кутманг  :)</p>
 
 <p>Your cache administrator is <a href="mailto:%w%W">%w</a>.</p>
 <br>
@@ -32,7 +32,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_WRITE_ERROR squid-4.13/errors/uz/ERR_WRITE_ERROR
--- squid-4.12/errors/uz/ERR_WRITE_ERROR	2020-06-09 19:26:29.000000000 +1200
+++ squid-4.13/errors/uz/ERR_WRITE_ERROR	2020-08-23 07:02:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -34,7 +34,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/uz/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/uz/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/uz/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:26:29.000000000 +1200
+++ squid-4.13/errors/uz/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:02:41.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -32,7 +32,7 @@
 
 <hr>
 <div id="footer">
-<p>%h (%s) томонидан %T яратилган</p>
+<p>%h (%s) томонидан  %T яратилган</p>
 <!-- %c -->
 </div>
 </body></html>
diff -u -r -N squid-4.12/errors/vi/ERR_ACCESS_DENIED squid-4.13/errors/vi/ERR_ACCESS_DENIED
--- squid-4.12/errors/vi/ERR_ACCESS_DENIED	2020-06-09 19:26:29.000000000 +1200
+++ squid-4.13/errors/vi/ERR_ACCESS_DENIED	2020-08-23 07:02:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:26:30.000000000 +1200
+++ squid-4.13/errors/vi/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:02:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_AGENT_CONFIGURE squid-4.13/errors/vi/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/vi/ERR_AGENT_CONFIGURE	2020-06-09 19:26:30.000000000 +1200
+++ squid-4.13/errors/vi/ERR_AGENT_CONFIGURE	2020-08-23 07:02:42.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>Cách tìm thiết lập này trong trình duyệt:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/vi/ERR_AGENT_WPAD squid-4.13/errors/vi/ERR_AGENT_WPAD
--- squid-4.12/errors/vi/ERR_AGENT_WPAD	2020-06-09 19:26:30.000000000 +1200
+++ squid-4.13/errors/vi/ERR_AGENT_WPAD	2020-08-23 07:02:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>Cách tìm thiết lập này trong trình duyệt:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Bật tùy chọn Tự động phát hiện thiết lập</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Bật tùy chọn Dùng tự động cấu hình ủy nhiệm</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/vi/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/vi/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/vi/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:26:31.000000000 +1200
+++ squid-4.13/errors/vi/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:02:43.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:26:31.000000000 +1200
+++ squid-4.13/errors/vi/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:02:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_CANNOT_FORWARD squid-4.13/errors/vi/ERR_CANNOT_FORWARD
--- squid-4.12/errors/vi/ERR_CANNOT_FORWARD	2020-06-09 19:26:32.000000000 +1200
+++ squid-4.13/errors/vi/ERR_CANNOT_FORWARD	2020-08-23 07:02:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_CONFLICT_HOST squid-4.13/errors/vi/ERR_CONFLICT_HOST
--- squid-4.12/errors/vi/ERR_CONFLICT_HOST	2020-06-09 19:26:32.000000000 +1200
+++ squid-4.13/errors/vi/ERR_CONFLICT_HOST	2020-08-23 07:02:44.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_CONNECT_FAIL squid-4.13/errors/vi/ERR_CONNECT_FAIL
--- squid-4.12/errors/vi/ERR_CONNECT_FAIL	2020-06-09 19:26:32.000000000 +1200
+++ squid-4.13/errors/vi/ERR_CONNECT_FAIL	2020-08-23 07:02:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_DIR_LISTING squid-4.13/errors/vi/ERR_DIR_LISTING
--- squid-4.12/errors/vi/ERR_DIR_LISTING	2020-06-09 19:26:33.000000000 +1200
+++ squid-4.13/errors/vi/ERR_DIR_LISTING	2020-08-23 07:02:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_DNS_FAIL squid-4.13/errors/vi/ERR_DNS_FAIL
--- squid-4.12/errors/vi/ERR_DNS_FAIL	2020-06-09 19:26:33.000000000 +1200
+++ squid-4.13/errors/vi/ERR_DNS_FAIL	2020-08-23 07:02:45.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_ESI squid-4.13/errors/vi/ERR_ESI
--- squid-4.12/errors/vi/ERR_ESI	2020-06-09 19:26:33.000000000 +1200
+++ squid-4.13/errors/vi/ERR_ESI	2020-08-23 07:02:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_FORWARDING_DENIED squid-4.13/errors/vi/ERR_FORWARDING_DENIED
--- squid-4.12/errors/vi/ERR_FORWARDING_DENIED	2020-06-09 19:26:34.000000000 +1200
+++ squid-4.13/errors/vi/ERR_FORWARDING_DENIED	2020-08-23 07:02:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_FTP_DISABLED squid-4.13/errors/vi/ERR_FTP_DISABLED
--- squid-4.12/errors/vi/ERR_FTP_DISABLED	2020-06-09 19:26:34.000000000 +1200
+++ squid-4.13/errors/vi/ERR_FTP_DISABLED	2020-08-23 07:02:46.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_FTP_FAILURE squid-4.13/errors/vi/ERR_FTP_FAILURE
--- squid-4.12/errors/vi/ERR_FTP_FAILURE	2020-06-09 19:26:34.000000000 +1200
+++ squid-4.13/errors/vi/ERR_FTP_FAILURE	2020-08-23 07:02:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_FTP_FORBIDDEN squid-4.13/errors/vi/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/vi/ERR_FTP_FORBIDDEN	2020-06-09 19:26:35.000000000 +1200
+++ squid-4.13/errors/vi/ERR_FTP_FORBIDDEN	2020-08-23 07:02:47.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_FTP_NOT_FOUND squid-4.13/errors/vi/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/vi/ERR_FTP_NOT_FOUND	2020-06-09 19:26:35.000000000 +1200
+++ squid-4.13/errors/vi/ERR_FTP_NOT_FOUND	2020-08-23 07:02:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_FTP_PUT_CREATED squid-4.13/errors/vi/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/vi/ERR_FTP_PUT_CREATED	2020-06-09 19:26:35.000000000 +1200
+++ squid-4.13/errors/vi/ERR_FTP_PUT_CREATED	2020-08-23 07:02:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_FTP_PUT_ERROR squid-4.13/errors/vi/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/vi/ERR_FTP_PUT_ERROR	2020-06-09 19:26:36.000000000 +1200
+++ squid-4.13/errors/vi/ERR_FTP_PUT_ERROR	2020-08-23 07:02:48.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_FTP_PUT_MODIFIED squid-4.13/errors/vi/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/vi/ERR_FTP_PUT_MODIFIED	2020-06-09 19:26:36.000000000 +1200
+++ squid-4.13/errors/vi/ERR_FTP_PUT_MODIFIED	2020-08-23 07:02:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_FTP_UNAVAILABLE squid-4.13/errors/vi/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/vi/ERR_FTP_UNAVAILABLE	2020-06-09 19:26:36.000000000 +1200
+++ squid-4.13/errors/vi/ERR_FTP_UNAVAILABLE	2020-08-23 07:02:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_GATEWAY_FAILURE squid-4.13/errors/vi/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/vi/ERR_GATEWAY_FAILURE	2020-06-09 19:26:37.000000000 +1200
+++ squid-4.13/errors/vi/ERR_GATEWAY_FAILURE	2020-08-23 07:02:49.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_ICAP_FAILURE squid-4.13/errors/vi/ERR_ICAP_FAILURE
--- squid-4.12/errors/vi/ERR_ICAP_FAILURE	2020-06-09 19:26:37.000000000 +1200
+++ squid-4.13/errors/vi/ERR_ICAP_FAILURE	2020-08-23 07:02:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_INVALID_REQ squid-4.13/errors/vi/ERR_INVALID_REQ
--- squid-4.12/errors/vi/ERR_INVALID_REQ	2020-06-09 19:26:37.000000000 +1200
+++ squid-4.13/errors/vi/ERR_INVALID_REQ	2020-08-23 07:02:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_INVALID_RESP squid-4.13/errors/vi/ERR_INVALID_RESP
--- squid-4.12/errors/vi/ERR_INVALID_RESP	2020-06-09 19:26:38.000000000 +1200
+++ squid-4.13/errors/vi/ERR_INVALID_RESP	2020-08-23 07:02:50.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_INVALID_URL squid-4.13/errors/vi/ERR_INVALID_URL
--- squid-4.12/errors/vi/ERR_INVALID_URL	2020-06-09 19:26:38.000000000 +1200
+++ squid-4.13/errors/vi/ERR_INVALID_URL	2020-08-23 07:02:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_LIFETIME_EXP squid-4.13/errors/vi/ERR_LIFETIME_EXP
--- squid-4.12/errors/vi/ERR_LIFETIME_EXP	2020-06-09 19:26:38.000000000 +1200
+++ squid-4.13/errors/vi/ERR_LIFETIME_EXP	2020-08-23 07:02:51.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_NO_RELAY squid-4.13/errors/vi/ERR_NO_RELAY
--- squid-4.12/errors/vi/ERR_NO_RELAY	2020-06-09 19:26:39.000000000 +1200
+++ squid-4.13/errors/vi/ERR_NO_RELAY	2020-08-23 07:02:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/vi/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/vi/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:26:39.000000000 +1200
+++ squid-4.13/errors/vi/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:02:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_PRECONDITION_FAILED squid-4.13/errors/vi/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/vi/ERR_PRECONDITION_FAILED	2020-06-09 19:26:40.000000000 +1200
+++ squid-4.13/errors/vi/ERR_PRECONDITION_FAILED	2020-08-23 07:02:52.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/vi/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/vi/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:26:40.000000000 +1200
+++ squid-4.13/errors/vi/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:02:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_READ_ERROR squid-4.13/errors/vi/ERR_READ_ERROR
--- squid-4.12/errors/vi/ERR_READ_ERROR	2020-06-09 19:26:40.000000000 +1200
+++ squid-4.13/errors/vi/ERR_READ_ERROR	2020-08-23 07:02:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_READ_TIMEOUT squid-4.13/errors/vi/ERR_READ_TIMEOUT
--- squid-4.12/errors/vi/ERR_READ_TIMEOUT	2020-06-09 19:26:41.000000000 +1200
+++ squid-4.13/errors/vi/ERR_READ_TIMEOUT	2020-08-23 07:02:53.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/vi/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/vi/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:26:41.000000000 +1200
+++ squid-4.13/errors/vi/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:02:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_SHUTTING_DOWN squid-4.13/errors/vi/ERR_SHUTTING_DOWN
--- squid-4.12/errors/vi/ERR_SHUTTING_DOWN	2020-06-09 19:26:41.000000000 +1200
+++ squid-4.13/errors/vi/ERR_SHUTTING_DOWN	2020-08-23 07:02:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_SOCKET_FAILURE squid-4.13/errors/vi/ERR_SOCKET_FAILURE
--- squid-4.12/errors/vi/ERR_SOCKET_FAILURE	2020-06-09 19:26:42.000000000 +1200
+++ squid-4.13/errors/vi/ERR_SOCKET_FAILURE	2020-08-23 07:02:54.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_TOO_BIG squid-4.13/errors/vi/ERR_TOO_BIG
--- squid-4.12/errors/vi/ERR_TOO_BIG	2020-06-09 19:26:42.000000000 +1200
+++ squid-4.13/errors/vi/ERR_TOO_BIG	2020-08-23 07:02:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_UNSUP_HTTPVERSION squid-4.13/errors/vi/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/vi/ERR_UNSUP_HTTPVERSION	2020-06-09 19:26:42.000000000 +1200
+++ squid-4.13/errors/vi/ERR_UNSUP_HTTPVERSION	2020-08-23 07:02:55.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_UNSUP_REQ squid-4.13/errors/vi/ERR_UNSUP_REQ
--- squid-4.12/errors/vi/ERR_UNSUP_REQ	2020-06-09 19:26:43.000000000 +1200
+++ squid-4.13/errors/vi/ERR_UNSUP_REQ	2020-08-23 07:02:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_URN_RESOLVE squid-4.13/errors/vi/ERR_URN_RESOLVE
--- squid-4.12/errors/vi/ERR_URN_RESOLVE	2020-06-09 19:26:43.000000000 +1200
+++ squid-4.13/errors/vi/ERR_URN_RESOLVE	2020-08-23 07:02:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_WRITE_ERROR squid-4.13/errors/vi/ERR_WRITE_ERROR
--- squid-4.12/errors/vi/ERR_WRITE_ERROR	2020-06-09 19:26:43.000000000 +1200
+++ squid-4.13/errors/vi/ERR_WRITE_ERROR	2020-08-23 07:02:56.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/vi/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/vi/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/vi/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:26:44.000000000 +1200
+++ squid-4.13/errors/vi/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:02:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_ACCESS_DENIED squid-4.13/errors/zh-hans/ERR_ACCESS_DENIED
--- squid-4.12/errors/zh-hans/ERR_ACCESS_DENIED	2020-06-09 19:26:44.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_ACCESS_DENIED	2020-08-23 07:02:57.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:26:44.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:02:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_AGENT_CONFIGURE squid-4.13/errors/zh-hans/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/zh-hans/ERR_AGENT_CONFIGURE	2020-06-09 19:26:45.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_AGENT_CONFIGURE	2020-08-23 07:02:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/zh-hans/ERR_AGENT_WPAD squid-4.13/errors/zh-hans/ERR_AGENT_WPAD
--- squid-4.12/errors/zh-hans/ERR_AGENT_WPAD	2020-06-09 19:26:45.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_AGENT_WPAD	2020-08-23 07:02:58.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/zh-hans/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/zh-hans/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/zh-hans/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:26:45.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:02:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:26:46.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:02:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_CANNOT_FORWARD squid-4.13/errors/zh-hans/ERR_CANNOT_FORWARD
--- squid-4.12/errors/zh-hans/ERR_CANNOT_FORWARD	2020-06-09 19:26:46.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_CANNOT_FORWARD	2020-08-23 07:02:59.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_CONFLICT_HOST squid-4.13/errors/zh-hans/ERR_CONFLICT_HOST
--- squid-4.12/errors/zh-hans/ERR_CONFLICT_HOST	2020-06-09 19:26:46.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_CONFLICT_HOST	2020-08-23 07:03:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_CONNECT_FAIL squid-4.13/errors/zh-hans/ERR_CONNECT_FAIL
--- squid-4.12/errors/zh-hans/ERR_CONNECT_FAIL	2020-06-09 19:26:47.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_CONNECT_FAIL	2020-08-23 07:03:00.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_DIR_LISTING squid-4.13/errors/zh-hans/ERR_DIR_LISTING
--- squid-4.12/errors/zh-hans/ERR_DIR_LISTING	2020-06-09 19:26:47.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_DIR_LISTING	2020-08-23 07:03:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_DNS_FAIL squid-4.13/errors/zh-hans/ERR_DNS_FAIL
--- squid-4.12/errors/zh-hans/ERR_DNS_FAIL	2020-06-09 19:26:47.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_DNS_FAIL	2020-08-23 07:03:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_ESI squid-4.13/errors/zh-hans/ERR_ESI
--- squid-4.12/errors/zh-hans/ERR_ESI	2020-06-09 19:26:48.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_ESI	2020-08-23 07:03:01.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_FORWARDING_DENIED squid-4.13/errors/zh-hans/ERR_FORWARDING_DENIED
--- squid-4.12/errors/zh-hans/ERR_FORWARDING_DENIED	2020-06-09 19:26:48.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_FORWARDING_DENIED	2020-08-23 07:03:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_FTP_DISABLED squid-4.13/errors/zh-hans/ERR_FTP_DISABLED
--- squid-4.12/errors/zh-hans/ERR_FTP_DISABLED	2020-06-09 19:26:49.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_FTP_DISABLED	2020-08-23 07:03:02.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_FTP_FAILURE squid-4.13/errors/zh-hans/ERR_FTP_FAILURE
--- squid-4.12/errors/zh-hans/ERR_FTP_FAILURE	2020-06-09 19:26:49.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_FTP_FAILURE	2020-08-23 07:03:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_FTP_FORBIDDEN squid-4.13/errors/zh-hans/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/zh-hans/ERR_FTP_FORBIDDEN	2020-06-09 19:26:49.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_FTP_FORBIDDEN	2020-08-23 07:03:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_FTP_NOT_FOUND squid-4.13/errors/zh-hans/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/zh-hans/ERR_FTP_NOT_FOUND	2020-06-09 19:26:50.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_FTP_NOT_FOUND	2020-08-23 07:03:03.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_FTP_PUT_CREATED squid-4.13/errors/zh-hans/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/zh-hans/ERR_FTP_PUT_CREATED	2020-06-09 19:26:50.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_FTP_PUT_CREATED	2020-08-23 07:03:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_FTP_PUT_ERROR squid-4.13/errors/zh-hans/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/zh-hans/ERR_FTP_PUT_ERROR	2020-06-09 19:26:50.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_FTP_PUT_ERROR	2020-08-23 07:03:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_FTP_PUT_MODIFIED squid-4.13/errors/zh-hans/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/zh-hans/ERR_FTP_PUT_MODIFIED	2020-06-09 19:26:51.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_FTP_PUT_MODIFIED	2020-08-23 07:03:04.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_FTP_UNAVAILABLE squid-4.13/errors/zh-hans/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/zh-hans/ERR_FTP_UNAVAILABLE	2020-06-09 19:26:51.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_FTP_UNAVAILABLE	2020-08-23 07:03:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_GATEWAY_FAILURE squid-4.13/errors/zh-hans/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/zh-hans/ERR_GATEWAY_FAILURE	2020-06-09 19:26:51.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_GATEWAY_FAILURE	2020-08-23 07:03:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_ICAP_FAILURE squid-4.13/errors/zh-hans/ERR_ICAP_FAILURE
--- squid-4.12/errors/zh-hans/ERR_ICAP_FAILURE	2020-06-09 19:26:52.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_ICAP_FAILURE	2020-08-23 07:03:05.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_INVALID_REQ squid-4.13/errors/zh-hans/ERR_INVALID_REQ
--- squid-4.12/errors/zh-hans/ERR_INVALID_REQ	2020-06-09 19:26:52.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_INVALID_REQ	2020-08-23 07:03:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_INVALID_RESP squid-4.13/errors/zh-hans/ERR_INVALID_RESP
--- squid-4.12/errors/zh-hans/ERR_INVALID_RESP	2020-06-09 19:26:52.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_INVALID_RESP	2020-08-23 07:03:06.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_INVALID_URL squid-4.13/errors/zh-hans/ERR_INVALID_URL
--- squid-4.12/errors/zh-hans/ERR_INVALID_URL	2020-06-09 19:26:53.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_INVALID_URL	2020-08-23 07:03:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_LIFETIME_EXP squid-4.13/errors/zh-hans/ERR_LIFETIME_EXP
--- squid-4.12/errors/zh-hans/ERR_LIFETIME_EXP	2020-06-09 19:26:53.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_LIFETIME_EXP	2020-08-23 07:03:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_NO_RELAY squid-4.13/errors/zh-hans/ERR_NO_RELAY
--- squid-4.12/errors/zh-hans/ERR_NO_RELAY	2020-06-09 19:26:53.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_NO_RELAY	2020-08-23 07:03:07.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:26:54.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:03:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_PRECONDITION_FAILED squid-4.13/errors/zh-hans/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/zh-hans/ERR_PRECONDITION_FAILED	2020-06-09 19:26:54.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_PRECONDITION_FAILED	2020-08-23 07:03:08.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/zh-hans/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/zh-hans/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:26:54.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:03:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_READ_ERROR squid-4.13/errors/zh-hans/ERR_READ_ERROR
--- squid-4.12/errors/zh-hans/ERR_READ_ERROR	2020-06-09 19:26:55.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_READ_ERROR	2020-08-23 07:03:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_READ_TIMEOUT squid-4.13/errors/zh-hans/ERR_READ_TIMEOUT
--- squid-4.12/errors/zh-hans/ERR_READ_TIMEOUT	2020-06-09 19:26:55.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_READ_TIMEOUT	2020-08-23 07:03:09.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/zh-hans/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/zh-hans/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:26:55.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:03:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_SHUTTING_DOWN squid-4.13/errors/zh-hans/ERR_SHUTTING_DOWN
--- squid-4.12/errors/zh-hans/ERR_SHUTTING_DOWN	2020-06-09 19:26:56.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_SHUTTING_DOWN	2020-08-23 07:03:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_SOCKET_FAILURE squid-4.13/errors/zh-hans/ERR_SOCKET_FAILURE
--- squid-4.12/errors/zh-hans/ERR_SOCKET_FAILURE	2020-06-09 19:26:56.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_SOCKET_FAILURE	2020-08-23 07:03:10.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_TOO_BIG squid-4.13/errors/zh-hans/ERR_TOO_BIG
--- squid-4.12/errors/zh-hans/ERR_TOO_BIG	2020-06-09 19:26:56.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_TOO_BIG	2020-08-23 07:03:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_UNSUP_HTTPVERSION squid-4.13/errors/zh-hans/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/zh-hans/ERR_UNSUP_HTTPVERSION	2020-06-09 19:26:57.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_UNSUP_HTTPVERSION	2020-08-23 07:03:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_UNSUP_REQ squid-4.13/errors/zh-hans/ERR_UNSUP_REQ
--- squid-4.12/errors/zh-hans/ERR_UNSUP_REQ	2020-06-09 19:26:57.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_UNSUP_REQ	2020-08-23 07:03:11.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_URN_RESOLVE squid-4.13/errors/zh-hans/ERR_URN_RESOLVE
--- squid-4.12/errors/zh-hans/ERR_URN_RESOLVE	2020-06-09 19:26:57.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_URN_RESOLVE	2020-08-23 07:03:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_WRITE_ERROR squid-4.13/errors/zh-hans/ERR_WRITE_ERROR
--- squid-4.12/errors/zh-hans/ERR_WRITE_ERROR	2020-06-09 19:26:58.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_WRITE_ERROR	2020-08-23 07:03:12.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hans/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/zh-hans/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/zh-hans/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:26:58.000000000 +1200
+++ squid-4.13/errors/zh-hans/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:03:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_ACCESS_DENIED squid-4.13/errors/zh-hant/ERR_ACCESS_DENIED
--- squid-4.12/errors/zh-hant/ERR_ACCESS_DENIED	2020-06-09 19:26:58.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_ACCESS_DENIED	2020-08-23 07:03:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED squid-4.13/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED
--- squid-4.12/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-06-09 19:26:59.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_ACL_TIME_QUOTA_EXCEEDED	2020-08-23 07:03:13.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_AGENT_CONFIGURE squid-4.13/errors/zh-hant/ERR_AGENT_CONFIGURE
--- squid-4.12/errors/zh-hant/ERR_AGENT_CONFIGURE	2020-06-09 19:26:59.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_AGENT_CONFIGURE	2020-08-23 07:03:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>In the HTTP proxy box type the proxy name %h and port %b.</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/zh-hant/ERR_AGENT_WPAD squid-4.13/errors/zh-hant/ERR_AGENT_WPAD
--- squid-4.12/errors/zh-hant/ERR_AGENT_WPAD	2020-06-09 19:26:59.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_AGENT_WPAD	2020-08-23 07:03:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
@@ -17,26 +17,33 @@
 </div>
 <hr>
 
-<div id="content"> <blockquote id="error">
+<div id="content">
+<blockquote id="error">
 <p>Your Web Browser configuration needs to be corrected to use this network.</p>
 </blockquote>
 
 <p>How to find these settings in your browser:</p>
 
-<div id="firefox"> For Firefox browsers go to: <ul>
-<li>Tools -> Options -> Advanced -> Network -> Connection Settings</li>
+<div id="firefox">
+For Firefox browsers go to:
+<ul>
+<li>Tools -&gt; Options -&gt; Advanced -&gt; Network -&gt; Connection Settings</li>
 <li>Select Auto-detect proxy settings for this network</li>
 </ul>
 </div>
 
-<div id="microsoft"> For Internet Explorer browsers go to: <ul>
-<li>Tools -> Internet Options -> Connection -> LAN Settings ->Proxy</li>
+<div id="microsoft">
+For Internet Explorer browsers go to:
+<ul>
+<li>Tools -&gt; Internet Options -&gt; Connection -&gt; LAN Settings -&gt;Proxy</li>
 <li>Select Automatically detect settings</li>
 </ul>
 </div>
 
-<div id="opera"> For Opera browsers go to: <ul>
-<li>Tools -> Preferences -> Advanced -> Network -> Proxy Servers</li>
+<div id="opera">
+For Opera browsers go to:
+<ul>
+<li>Tools -&gt; Preferences -&gt; Advanced -&gt; Network -&gt; Proxy Servers</li>
 <li>Select Use Automatic proxy configuration</li>
 </ul>
 </div>
diff -u -r -N squid-4.12/errors/zh-hant/ERR_CACHE_ACCESS_DENIED squid-4.13/errors/zh-hant/ERR_CACHE_ACCESS_DENIED
--- squid-4.12/errors/zh-hant/ERR_CACHE_ACCESS_DENIED	2020-06-09 19:27:00.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_CACHE_ACCESS_DENIED	2020-08-23 07:03:14.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED squid-4.13/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED
--- squid-4.12/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED	2020-06-09 19:27:00.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_CACHE_MGR_ACCESS_DENIED	2020-08-23 07:03:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_CANNOT_FORWARD squid-4.13/errors/zh-hant/ERR_CANNOT_FORWARD
--- squid-4.12/errors/zh-hant/ERR_CANNOT_FORWARD	2020-06-09 19:27:00.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_CANNOT_FORWARD	2020-08-23 07:03:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_CONFLICT_HOST squid-4.13/errors/zh-hant/ERR_CONFLICT_HOST
--- squid-4.12/errors/zh-hant/ERR_CONFLICT_HOST	2020-06-09 19:27:01.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_CONFLICT_HOST	2020-08-23 07:03:15.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_CONNECT_FAIL squid-4.13/errors/zh-hant/ERR_CONNECT_FAIL
--- squid-4.12/errors/zh-hant/ERR_CONNECT_FAIL	2020-06-09 19:27:01.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_CONNECT_FAIL	2020-08-23 07:03:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_DIR_LISTING squid-4.13/errors/zh-hant/ERR_DIR_LISTING
--- squid-4.12/errors/zh-hant/ERR_DIR_LISTING	2020-06-09 19:27:02.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_DIR_LISTING	2020-08-23 07:03:16.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_DNS_FAIL squid-4.13/errors/zh-hant/ERR_DNS_FAIL
--- squid-4.12/errors/zh-hant/ERR_DNS_FAIL	2020-06-09 19:27:02.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_DNS_FAIL	2020-08-23 07:03:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_ESI squid-4.13/errors/zh-hant/ERR_ESI
--- squid-4.12/errors/zh-hant/ERR_ESI	2020-06-09 19:27:02.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_ESI	2020-08-23 07:03:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_FORWARDING_DENIED squid-4.13/errors/zh-hant/ERR_FORWARDING_DENIED
--- squid-4.12/errors/zh-hant/ERR_FORWARDING_DENIED	2020-06-09 19:27:03.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_FORWARDING_DENIED	2020-08-23 07:03:17.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_FTP_DISABLED squid-4.13/errors/zh-hant/ERR_FTP_DISABLED
--- squid-4.12/errors/zh-hant/ERR_FTP_DISABLED	2020-06-09 19:27:03.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_FTP_DISABLED	2020-08-23 07:03:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_FTP_FAILURE squid-4.13/errors/zh-hant/ERR_FTP_FAILURE
--- squid-4.12/errors/zh-hant/ERR_FTP_FAILURE	2020-06-09 19:27:03.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_FTP_FAILURE	2020-08-23 07:03:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_FTP_FORBIDDEN squid-4.13/errors/zh-hant/ERR_FTP_FORBIDDEN
--- squid-4.12/errors/zh-hant/ERR_FTP_FORBIDDEN	2020-06-09 19:27:04.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_FTP_FORBIDDEN	2020-08-23 07:03:18.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_FTP_NOT_FOUND squid-4.13/errors/zh-hant/ERR_FTP_NOT_FOUND
--- squid-4.12/errors/zh-hant/ERR_FTP_NOT_FOUND	2020-06-09 19:27:04.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_FTP_NOT_FOUND	2020-08-23 07:03:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_FTP_PUT_CREATED squid-4.13/errors/zh-hant/ERR_FTP_PUT_CREATED
--- squid-4.12/errors/zh-hant/ERR_FTP_PUT_CREATED	2020-06-09 19:27:04.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_FTP_PUT_CREATED	2020-08-23 07:03:19.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_FTP_PUT_ERROR squid-4.13/errors/zh-hant/ERR_FTP_PUT_ERROR
--- squid-4.12/errors/zh-hant/ERR_FTP_PUT_ERROR	2020-06-09 19:27:05.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_FTP_PUT_ERROR	2020-08-23 07:03:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_FTP_PUT_MODIFIED squid-4.13/errors/zh-hant/ERR_FTP_PUT_MODIFIED
--- squid-4.12/errors/zh-hant/ERR_FTP_PUT_MODIFIED	2020-06-09 19:27:05.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_FTP_PUT_MODIFIED	2020-08-23 07:03:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_FTP_UNAVAILABLE squid-4.13/errors/zh-hant/ERR_FTP_UNAVAILABLE
--- squid-4.12/errors/zh-hant/ERR_FTP_UNAVAILABLE	2020-06-09 19:27:05.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_FTP_UNAVAILABLE	2020-08-23 07:03:20.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_GATEWAY_FAILURE squid-4.13/errors/zh-hant/ERR_GATEWAY_FAILURE
--- squid-4.12/errors/zh-hant/ERR_GATEWAY_FAILURE	2020-06-09 19:27:06.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_GATEWAY_FAILURE	2020-08-23 07:03:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_ICAP_FAILURE squid-4.13/errors/zh-hant/ERR_ICAP_FAILURE
--- squid-4.12/errors/zh-hant/ERR_ICAP_FAILURE	2020-06-09 19:27:06.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_ICAP_FAILURE	2020-08-23 07:03:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_INVALID_REQ squid-4.13/errors/zh-hant/ERR_INVALID_REQ
--- squid-4.12/errors/zh-hant/ERR_INVALID_REQ	2020-06-09 19:27:06.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_INVALID_REQ	2020-08-23 07:03:21.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_INVALID_RESP squid-4.13/errors/zh-hant/ERR_INVALID_RESP
--- squid-4.12/errors/zh-hant/ERR_INVALID_RESP	2020-06-09 19:27:07.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_INVALID_RESP	2020-08-23 07:03:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_INVALID_URL squid-4.13/errors/zh-hant/ERR_INVALID_URL
--- squid-4.12/errors/zh-hant/ERR_INVALID_URL	2020-06-09 19:27:07.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_INVALID_URL	2020-08-23 07:03:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_LIFETIME_EXP squid-4.13/errors/zh-hant/ERR_LIFETIME_EXP
--- squid-4.12/errors/zh-hant/ERR_LIFETIME_EXP	2020-06-09 19:27:07.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_LIFETIME_EXP	2020-08-23 07:03:22.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_NO_RELAY squid-4.13/errors/zh-hant/ERR_NO_RELAY
--- squid-4.12/errors/zh-hant/ERR_NO_RELAY	2020-06-09 19:27:08.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_NO_RELAY	2020-08-23 07:03:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS squid-4.13/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS
--- squid-4.12/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS	2020-06-09 19:27:08.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_ONLY_IF_CACHED_MISS	2020-08-23 07:03:23.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_PRECONDITION_FAILED squid-4.13/errors/zh-hant/ERR_PRECONDITION_FAILED
--- squid-4.12/errors/zh-hant/ERR_PRECONDITION_FAILED	2020-06-09 19:27:08.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_PRECONDITION_FAILED	2020-08-23 07:03:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_PROTOCOL_UNKNOWN squid-4.13/errors/zh-hant/ERR_PROTOCOL_UNKNOWN
--- squid-4.12/errors/zh-hant/ERR_PROTOCOL_UNKNOWN	2020-06-09 19:27:09.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_PROTOCOL_UNKNOWN	2020-08-23 07:03:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_READ_ERROR squid-4.13/errors/zh-hant/ERR_READ_ERROR
--- squid-4.12/errors/zh-hant/ERR_READ_ERROR	2020-06-09 19:27:09.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_READ_ERROR	2020-08-23 07:03:24.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_READ_TIMEOUT squid-4.13/errors/zh-hant/ERR_READ_TIMEOUT
--- squid-4.12/errors/zh-hant/ERR_READ_TIMEOUT	2020-06-09 19:27:09.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_READ_TIMEOUT	2020-08-23 07:03:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_SECURE_CONNECT_FAIL squid-4.13/errors/zh-hant/ERR_SECURE_CONNECT_FAIL
--- squid-4.12/errors/zh-hant/ERR_SECURE_CONNECT_FAIL	2020-06-09 19:27:10.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_SECURE_CONNECT_FAIL	2020-08-23 07:03:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_SHUTTING_DOWN squid-4.13/errors/zh-hant/ERR_SHUTTING_DOWN
--- squid-4.12/errors/zh-hant/ERR_SHUTTING_DOWN	2020-06-09 19:27:10.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_SHUTTING_DOWN	2020-08-23 07:03:25.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_SOCKET_FAILURE squid-4.13/errors/zh-hant/ERR_SOCKET_FAILURE
--- squid-4.12/errors/zh-hant/ERR_SOCKET_FAILURE	2020-06-09 19:27:11.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_SOCKET_FAILURE	2020-08-23 07:03:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_TOO_BIG squid-4.13/errors/zh-hant/ERR_TOO_BIG
--- squid-4.12/errors/zh-hant/ERR_TOO_BIG	2020-06-09 19:27:11.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_TOO_BIG	2020-08-23 07:03:26.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_UNSUP_HTTPVERSION squid-4.13/errors/zh-hant/ERR_UNSUP_HTTPVERSION
--- squid-4.12/errors/zh-hant/ERR_UNSUP_HTTPVERSION	2020-06-09 19:27:11.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_UNSUP_HTTPVERSION	2020-08-23 07:03:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_UNSUP_REQ squid-4.13/errors/zh-hant/ERR_UNSUP_REQ
--- squid-4.12/errors/zh-hant/ERR_UNSUP_REQ	2020-06-09 19:27:12.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_UNSUP_REQ	2020-08-23 07:03:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_URN_RESOLVE squid-4.13/errors/zh-hant/ERR_URN_RESOLVE
--- squid-4.12/errors/zh-hant/ERR_URN_RESOLVE	2020-06-09 19:27:12.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_URN_RESOLVE	2020-08-23 07:03:27.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_WRITE_ERROR squid-4.13/errors/zh-hant/ERR_WRITE_ERROR
--- squid-4.12/errors/zh-hant/ERR_WRITE_ERROR	2020-06-09 19:27:12.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_WRITE_ERROR	2020-08-23 07:03:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/errors/zh-hant/ERR_ZERO_SIZE_OBJECT squid-4.13/errors/zh-hant/ERR_ZERO_SIZE_OBJECT
--- squid-4.12/errors/zh-hant/ERR_ZERO_SIZE_OBJECT	2020-06-09 19:27:13.000000000 +1200
+++ squid-4.13/errors/zh-hant/ERR_ZERO_SIZE_OBJECT	2020-08-23 07:03:28.000000000 +1200
@@ -1,4 +1,4 @@
-
+<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
 <html><head>
 <meta type="copyright" content="Copyright (C) 1996-2020 The Squid Software Foundation and contributors">
 <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
diff -u -r -N squid-4.12/include/version.h squid-4.13/include/version.h
--- squid-4.12/include/version.h	2020-06-09 19:15:48.000000000 +1200
+++ squid-4.13/include/version.h	2020-08-23 06:51:30.000000000 +1200
@@ -7,7 +7,7 @@
  */
 
 #ifndef SQUID_RELEASE_TIME
-#define SQUID_RELEASE_TIME 1591686937
+#define SQUID_RELEASE_TIME 1598122279
 #endif
 
 /*
diff -u -r -N squid-4.12/RELEASENOTES.html squid-4.13/RELEASENOTES.html
--- squid-4.12/RELEASENOTES.html	2020-06-09 19:27:13.000000000 +1200
+++ squid-4.13/RELEASENOTES.html	2020-08-23 07:03:29.000000000 +1200
@@ -1,12 +1,12 @@
 <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
 <HTML>
 <HEAD>
- <META NAME="GENERATOR" CONTENT="LinuxDoc-Tools 0.9.80">
+ <META NAME="GENERATOR" CONTENT="LinuxDoc-Tools 0.9.82">
  <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
- <TITLE>Squid 4.12 release notes</TITLE>
+ <TITLE>Squid 4.13 release notes</TITLE>
 </HEAD>
 <BODY>
-<H1>Squid 4.12 release notes</H1>
+<H1>Squid 4.13 release notes</H1>
 
 <H2>Squid Developers</H2>
 <HR>
@@ -64,7 +64,7 @@
 <HR>
 <H2><A NAME="s1">1.</A> <A HREF="#toc1">Notice</A></H2>
 
-<P>The Squid Team are pleased to announce the release of Squid-4.12.</P>
+<P>The Squid Team are pleased to announce the release of Squid-4.13.</P>
 <P>This new release is available for download from 
 <A HREF="http://www.squid-cache.org/Versions/v4/">http://www.squid-cache.org/Versions/v4/</A> or the
 <A HREF="http://www.squid-cache.org/Download/http-mirrors.html">mirrors</A>.</P>
@@ -119,7 +119,7 @@
 <H2><A NAME="ss2.1">2.1</A> <A HREF="#toc2.1">Configurable helper queue size</A>
 </H2>
 
-<P>The new queue-size=N option to helpers configuration, allows users 
+<P>The new <EM>queue-size=N</EM> option to helpers configuration, allows users
 to configure the maximum number of queued requests to busy helpers.</P>
 
 <H2><A NAME="ss2.2">2.2</A> <A HREF="#toc2.2">Helper concurrency channels changes</A>
diff -u -r -N squid-4.12/src/acl/external/delayer/ext_delayer_acl.8 squid-4.13/src/acl/external/delayer/ext_delayer_acl.8
--- squid-4.12/src/acl/external/delayer/ext_delayer_acl.8	2020-06-09 19:27:16.000000000 +1200
+++ squid-4.13/src/acl/external/delayer/ext_delayer_acl.8	2020-08-23 07:03:32.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_DELAYER_ACL 8"
-.TH EXT_DELAYER_ACL 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH EXT_DELAYER_ACL 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-4.12/src/acl/external/SQL_session/ext_sql_session_acl.8 squid-4.13/src/acl/external/SQL_session/ext_sql_session_acl.8
--- squid-4.12/src/acl/external/SQL_session/ext_sql_session_acl.8	2020-06-09 19:27:16.000000000 +1200
+++ squid-4.13/src/acl/external/SQL_session/ext_sql_session_acl.8	2020-08-23 07:03:32.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_SQL_SESSION_ACL 8"
-.TH EXT_SQL_SESSION_ACL 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH EXT_SQL_SESSION_ACL 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-4.12/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8 squid-4.13/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8
--- squid-4.12/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8	2020-06-09 19:27:16.000000000 +1200
+++ squid-4.13/src/acl/external/wbinfo_group/ext_wbinfo_group_acl.8	2020-08-23 07:03:32.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "EXT_WBINFO_GROUP_ACL 8"
-.TH EXT_WBINFO_GROUP_ACL 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH EXT_WBINFO_GROUP_ACL 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-4.12/src/auth/basic/DB/basic_db_auth.8 squid-4.13/src/auth/basic/DB/basic_db_auth.8
--- squid-4.12/src/auth/basic/DB/basic_db_auth.8	2020-06-09 19:27:17.000000000 +1200
+++ squid-4.13/src/auth/basic/DB/basic_db_auth.8	2020-08-23 07:03:33.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "BASIC_DB_AUTH 8"
-.TH BASIC_DB_AUTH 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH BASIC_DB_AUTH 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-4.12/src/auth/basic/POP3/basic_pop3_auth.8 squid-4.13/src/auth/basic/POP3/basic_pop3_auth.8
--- squid-4.12/src/auth/basic/POP3/basic_pop3_auth.8	2020-06-09 19:27:17.000000000 +1200
+++ squid-4.13/src/auth/basic/POP3/basic_pop3_auth.8	2020-08-23 07:03:33.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "BASIC_POP3_AUTH 8"
-.TH BASIC_POP3_AUTH 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH BASIC_POP3_AUTH 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-4.12/src/client_side.cc squid-4.13/src/client_side.cc
--- squid-4.12/src/client_side.cc	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/client_side.cc	2020-08-23 06:37:05.000000000 +1200
@@ -1600,9 +1600,7 @@
 clientProcessRequest(ConnStateData *conn, const Http1::RequestParserPointer &hp, Http::Stream *context)
 {
     ClientHttpRequest *http = context->http;
-    bool chunked = false;
     bool mustReplyToOptions = false;
-    bool unsupportedTe = false;
     bool expectBody = false;
 
     // We already have the request parsed and checked, so we
@@ -1659,13 +1657,7 @@
         request->http_ver.minor = http_ver.minor;
     }
 
-    if (request->header.chunked()) {
-        chunked = true;
-    } else if (request->header.has(Http::HdrType::TRANSFER_ENCODING)) {
-        const String te = request->header.getList(Http::HdrType::TRANSFER_ENCODING);
-        // HTTP/1.1 requires chunking to be the last encoding if there is one
-        unsupportedTe = te.size() && te != "identity";
-    } // else implied identity coding
+    const auto unsupportedTe = request->header.unsupportedTe();
 
     mustReplyToOptions = (request->method == Http::METHOD_OPTIONS) &&
                          (request->header.getInt64(Http::HdrType::MAX_FORWARDS) == 0);
@@ -1682,6 +1674,7 @@
         return;
     }
 
+    const auto chunked = request->header.chunked();
     if (!chunked && !clientIsContentLengthValid(request.getRaw())) {
         clientStreamNode *node = context->getClientReplyContext();
         clientReplyContext *repContext = dynamic_cast<clientReplyContext *>(node->data.getRaw());
@@ -4211,8 +4204,8 @@
         return true;
 #endif
 
-    // the 1st HTTP request on a connection to a plain intercepting port
-    if (!pipeline.nrequests && !port->secure.encryptTransport && transparent())
+    // the 1st HTTP(S) request on a connection to an intercepting port
+    if (!pipeline.nrequests && transparent())
         return true;
 
     return false;
diff -u -r -N squid-4.12/src/client_side_reply.cc squid-4.13/src/client_side_reply.cc
--- squid-4.12/src/client_side_reply.cc	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/client_side_reply.cc	2020-08-23 06:37:05.000000000 +1200
@@ -367,6 +367,10 @@
 {
     StoreIOBuffer tempresult;
     removeStoreReference(&old_sc, &old_entry);
+
+    if (collapsedRevalidation)
+        http->storeEntry()->clearPublicKeyScope();
+
     /* here the data to send is the data we just received */
     tempBuffer.offset = 0;
     old_reqsize = 0;
@@ -480,10 +484,6 @@
             http->logType = LOG_TCP_REFRESH_MODIFIED;
             debugs(88, 3, "origin replied " << status <<
                    ", replacing existing entry and forwarding to client");
-
-            if (collapsedRevalidation)
-                http->storeEntry()->clearPublicKeyScope();
-
             sendClientUpstreamResponse();
         }
     }
diff -u -r -N squid-4.12/src/http/url_rewriters/LFS/url_lfs_rewrite.8 squid-4.13/src/http/url_rewriters/LFS/url_lfs_rewrite.8
--- squid-4.12/src/http/url_rewriters/LFS/url_lfs_rewrite.8	2020-06-09 19:27:18.000000000 +1200
+++ squid-4.13/src/http/url_rewriters/LFS/url_lfs_rewrite.8	2020-08-23 07:03:34.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "URL_LFS_REWRITE 8"
-.TH URL_LFS_REWRITE 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH URL_LFS_REWRITE 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-4.12/src/http.cc squid-4.13/src/http.cc
--- squid-4.12/src/http.cc	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/http.cc	2020-08-23 06:37:05.000000000 +1200
@@ -1292,6 +1292,9 @@
             } else if (vrep->header.conflictingContentLength()) {
                 fwd->dontRetry(true);
                 error = ERR_INVALID_RESP;
+            } else if (vrep->header.unsupportedTe()) {
+                fwd->dontRetry(true);
+                error = ERR_INVALID_RESP;
             } else {
                 return true; // done parsing, got reply, and no error
             }
diff -u -r -N squid-4.12/src/HttpHeader.cc squid-4.13/src/HttpHeader.cc
--- squid-4.12/src/HttpHeader.cc	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/HttpHeader.cc	2020-08-23 06:37:05.000000000 +1200
@@ -174,6 +174,7 @@
         update(&other); // will update the mask as well
         len = other.len;
         conflictingContentLength_ = other.conflictingContentLength_;
+        teUnsupported_ = other.teUnsupported_;
     }
     return *this;
 }
@@ -222,6 +223,7 @@
     httpHeaderMaskInit(&mask, 0);
     len = 0;
     conflictingContentLength_ = false;
+    teUnsupported_ = false;
     PROF_stop(HttpHeaderClean);
 }
 
@@ -317,6 +319,9 @@
     return true;
 }
 
+// XXX: callers treat this return as boolean.
+// XXX: A better mechanism is needed to signal different types of error.
+//      lexicon, syntax, semantics, validation, access policy - are all (ab)using 'return 0'
 int
 HttpHeader::parse(const char *header_start, size_t hdrLen)
 {
@@ -346,9 +351,12 @@
         const char *field_start = field_ptr;
         const char *field_end;
 
+        const char *hasBareCr = nullptr;
+        size_t lines = 0;
         do {
             const char *this_line = field_ptr;
             field_ptr = (const char *)memchr(field_ptr, '\n', header_end - field_ptr);
+            ++lines;
 
             if (!field_ptr) {
                 // missing <LF>
@@ -383,6 +391,7 @@
 
             /* Barf on stray CR characters */
             if (memchr(this_line, '\r', field_end - this_line)) {
+                hasBareCr = "bare CR";
                 debugs(55, warnOnError, "WARNING: suspicious CR characters in HTTP header {" <<
                        getStringPrefix(field_start, field_end-field_start) << "}");
 
@@ -432,6 +441,18 @@
             return 0;
         }
 
+        if (lines > 1 || hasBareCr) {
+            const auto framingHeader = (e->id == Http::HdrType::CONTENT_LENGTH || e->id == Http::HdrType::TRANSFER_ENCODING);
+            if (framingHeader) {
+                if (!hasBareCr) // already warned about bare CRs
+                    debugs(55, warnOnError, "WARNING: obs-fold in framing-sensitive " << e->name << ": " << e->value);
+                delete e;
+                PROF_stop(HttpHeaderParse);
+                clean();
+                return 0;
+            }
+        }
+
         if (e->id == Http::HdrType::CONTENT_LENGTH && !clen.checkField(e->value)) {
             delete e;
 
@@ -443,18 +464,6 @@
             return 0;
         }
 
-        if (e->id == Http::HdrType::OTHER && stringHasWhitespace(e->name.termedBuf())) {
-            debugs(55, warnOnError, "WARNING: found whitespace in HTTP header name {" <<
-                   getStringPrefix(field_start, field_end-field_start) << "}");
-
-            if (!Config.onoff.relaxed_header_parser) {
-                delete e;
-                PROF_stop(HttpHeaderParse);
-                clean();
-                return 0;
-            }
-        }
-
         addEntry(e);
     }
 
@@ -464,11 +473,23 @@
                Raw("header", header_start, hdrLen));
     }
 
-    if (chunked()) {
+    String rawTe;
+    if (getByIdIfPresent(Http::HdrType::TRANSFER_ENCODING, &rawTe)) {
         // RFC 2616 section 4.4: ignore Content-Length with Transfer-Encoding
         // RFC 7230 section 3.3.3 #3: Transfer-Encoding overwrites Content-Length
         delById(Http::HdrType::CONTENT_LENGTH);
         // and clen state becomes irrelevant
+
+        if (rawTe == "chunked") {
+            ; // leave header present for chunked() method
+        } else if (rawTe == "identity") { // deprecated. no coding
+            delById(Http::HdrType::TRANSFER_ENCODING);
+        } else {
+            // This also rejects multiple encodings until we support them properly.
+            debugs(55, warnOnError, "WARNING: unsupported Transfer-Encoding used by client: " << rawTe);
+            teUnsupported_ = true;
+        }
+
     } else if (clen.sawBad) {
         // ensure our callers do not accidentally see bad Content-Length values
         delById(Http::HdrType::CONTENT_LENGTH);
@@ -1437,6 +1458,20 @@
         }
     }
 
+    /* RFC 7230 section 3.2:
+     *
+     *  header-field   = field-name ":" OWS field-value OWS
+     *  field-name     = token
+     *  token          = 1*TCHAR
+     */
+    for (const char *pos = field_start; pos < (field_start+name_len); ++pos) {
+        if (!CharacterSet::TCHAR[*pos]) {
+            debugs(55, 2, "found header with invalid characters in " <<
+                   Raw("field-name", field_start, min(name_len,100)) << "...");
+            return nullptr;
+        }
+    }
+
     /* now we know we can parse it */
 
     debugs(55, 9, "parsing HttpHeaderEntry: near '" <<  getStringPrefix(field_start, field_end-field_start) << "'");
diff -u -r -N squid-4.12/src/HttpHeader.h squid-4.13/src/HttpHeader.h
--- squid-4.12/src/HttpHeader.h	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/HttpHeader.h	2020-08-23 06:37:05.000000000 +1200
@@ -140,7 +140,13 @@
     int hasListMember(Http::HdrType id, const char *member, const char separator) const;
     int hasByNameListMember(const char *name, const char *member, const char separator) const;
     void removeHopByHopEntries();
-    inline bool chunked() const; ///< whether message uses chunked Transfer-Encoding
+
+    /// whether the message uses chunked Transfer-Encoding
+    /// optimized implementation relies on us rejecting/removing other codings
+    bool chunked() const { return has(Http::HdrType::TRANSFER_ENCODING); }
+
+    /// whether message used an unsupported and/or invalid Transfer-Encoding
+    bool unsupportedTe() const { return teUnsupported_; }
 
     /* protected, do not use these, use interface functions instead */
     std::vector<HttpHeaderEntry *> entries;     /**< parsed fields in raw format */
@@ -158,6 +164,9 @@
 private:
     HttpHeaderEntry *findLastEntry(Http::HdrType id) const;
     bool conflictingContentLength_; ///< found different Content-Length fields
+    /// unsupported encoding, unnecessary syntax characters, and/or
+    /// invalid field-value found in Transfer-Encoding header
+    bool teUnsupported_ = false;
 };
 
 int httpHeaderParseQuotedString(const char *start, const int len, String *val);
@@ -167,13 +176,6 @@
 
 void httpHeaderCalcMask(HttpHeaderMask * mask, Http::HdrType http_hdr_type_enums[], size_t count);
 
-inline bool
-HttpHeader::chunked() const
-{
-    return has(Http::HdrType::TRANSFER_ENCODING) &&
-           hasListMember(Http::HdrType::TRANSFER_ENCODING, "chunked", ',');
-}
-
 void httpHeaderInitModule(void);
 
 #endif /* SQUID_HTTPHEADER_H */
diff -u -r -N squid-4.12/src/log/DB/log_db_daemon.8 squid-4.13/src/log/DB/log_db_daemon.8
--- squid-4.12/src/log/DB/log_db_daemon.8	2020-06-09 19:27:18.000000000 +1200
+++ squid-4.13/src/log/DB/log_db_daemon.8	2020-08-23 07:03:34.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "LOG_DB_DAEMON 8"
-.TH LOG_DB_DAEMON 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH LOG_DB_DAEMON 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-4.12/src/peer_digest.cc squid-4.13/src/peer_digest.cc
--- squid-4.12/src/peer_digest.cc	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/peer_digest.cc	2020-08-23 06:37:05.000000000 +1200
@@ -483,6 +483,15 @@
 
     } while (cbdataReferenceValid(fetch) && prevstate != fetch->state && fetch->bufofs > 0);
 
+    // Check for EOF here, thus giving the parser one extra run. We could avoid this overhead by
+    // checking at the beginning of this function. However, in this case, we would have to require
+    // that the parser does not regard EOF as a special condition (it is true now but may change
+    // in the future).
+    if (!receivedData.length) { // EOF
+        peerDigestFetchAbort(fetch, fetch->buf, "premature end of digest reply");
+        return;
+    }
+
     /* Update the copy offset */
     fetch->offset += receivedData.length;
 
diff -u -r -N squid-4.12/src/security/cert_validators/fake/security_fake_certverify.8 squid-4.13/src/security/cert_validators/fake/security_fake_certverify.8
--- squid-4.12/src/security/cert_validators/fake/security_fake_certverify.8	2020-06-09 19:27:18.000000000 +1200
+++ squid-4.13/src/security/cert_validators/fake/security_fake_certverify.8	2020-08-23 07:03:35.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "SECURITY_FAKE_CERTVERIFY 8"
-.TH SECURITY_FAKE_CERTVERIFY 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH SECURITY_FAKE_CERTVERIFY 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-4.12/src/security/Handshake.cc squid-4.13/src/security/Handshake.cc
--- squid-4.12/src/security/Handshake.cc	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/security/Handshake.cc	2020-08-23 06:37:05.000000000 +1200
@@ -9,6 +9,7 @@
 /* DEBUG: section 83    SSL-Bump Server/Peer negotiation */
 
 #include "squid.h"
+#include "sbuf/Stream.h"
 #include "security/Handshake.h"
 #if USE_OPENSSL
 #include "ssl/support.h"
@@ -104,25 +105,52 @@
 typedef std::unordered_set<Extension::Type> Extensions;
 static Extensions SupportedExtensions();
 
-} // namespace Security
-
 /// parse TLS ProtocolVersion (uint16) and convert it to AnyP::ProtocolVersion
+/// \retval PROTO_NONE for unsupported values (in relaxed mode)
 static AnyP::ProtocolVersion
-ParseProtocolVersion(Parser::BinaryTokenizer &tk, const char *contextLabel = ".version")
+ParseProtocolVersionBase(Parser::BinaryTokenizer &tk, const char *contextLabel, const bool beStrict)
 {
     Parser::BinaryTokenizerContext context(tk, contextLabel);
     uint8_t vMajor = tk.uint8(".major");
     uint8_t vMinor = tk.uint8(".minor");
+
     if (vMajor == 0 && vMinor == 2)
         return AnyP::ProtocolVersion(AnyP::PROTO_SSL, 2, 0);
 
-    Must(vMajor == 3);
-    if (vMinor == 0)
-        return AnyP::ProtocolVersion(AnyP::PROTO_SSL, 3, 0);
+    if (vMajor == 3) {
+        if (vMinor == 0)
+            return AnyP::ProtocolVersion(AnyP::PROTO_SSL, 3, 0);
+        return AnyP::ProtocolVersion(AnyP::PROTO_TLS, 1, (vMinor - 1));
+    }
+
+    /* handle unsupported versions */
+
+    const uint16_t vRaw = (vMajor << 8) | vMinor;
+    debugs(83, 7, "unsupported: " << asHex(vRaw));
+    if (beStrict)
+        throw TextException(ToSBuf("unsupported TLS version: ", asHex(vRaw)), Here());
+    // else hide unsupported version details from the caller behind PROTO_NONE
+    return AnyP::ProtocolVersion();
+}
+
+/// parse a framing-related TLS ProtocolVersion
+/// \returns a supported SSL or TLS Anyp::ProtocolVersion, never PROTO_NONE
+static AnyP::ProtocolVersion
+ParseProtocolVersion(Parser::BinaryTokenizer &tk)
+{
+    return ParseProtocolVersionBase(tk, ".version", true);
+}
 
-    return AnyP::ProtocolVersion(AnyP::PROTO_TLS, 1, (vMinor - 1));
+/// parse a framing-unrelated TLS ProtocolVersion
+/// \retval PROTO_NONE for unsupported values
+static AnyP::ProtocolVersion
+ParseOptionalProtocolVersion(Parser::BinaryTokenizer &tk, const char *contextLabel)
+{
+    return ParseProtocolVersionBase(tk, contextLabel, false);
 }
 
+} // namespace Security
+
 Security::TLSPlaintext::TLSPlaintext(Parser::BinaryTokenizer &tk)
 {
     Parser::BinaryTokenizerContext context(tk, "TLSPlaintext");
@@ -431,6 +459,8 @@
             break;
         case 16: { // Application-Layer Protocol Negotiation Extension, RFC 7301
             Parser::BinaryTokenizer tkAPN(extension.data);
+            // Store the entire protocol list, including unsupported-by-Squid
+            // values (if any). We have to use all when peeking at the server.
             details->tlsAppLayerProtoNeg = tkAPN.pstring16("APN");
             break;
         }
@@ -441,8 +471,9 @@
         case 43: // supported_versions extension; RFC 8446
             parseSupportedVersionsExtension(extension.data);
             break;
-        case 13172: // Next Protocol Negotiation Extension (expired draft?)
         default:
+            // other extensions, including those that Squid does not support, do
+            // not require special handling here, but see unsupportedExtensions
             break;
         }
     }
@@ -455,7 +486,7 @@
     Parser::BinaryTokenizer tk(raw);
     while (!tk.atEnd()) {
         const uint16_t cipher = tk.uint16("cipher");
-        details->ciphers.insert(cipher);
+        details->ciphers.insert(cipher); // including Squid-unsupported ones
     }
 }
 
@@ -473,7 +504,7 @@
         const uint8_t prefix = tk.uint8("prefix");
         const uint16_t cipher = tk.uint16("cipher");
         if (prefix == 0)
-            details->ciphers.insert(cipher);
+            details->ciphers.insert(cipher); // including Squid-unsupported ones
     }
 }
 
@@ -486,6 +517,7 @@
     details->tlsSupportedVersion = ParseProtocolVersion(tk);
     tk.skip(HelloRandomSize, ".random");
     details->sessionId = tk.pstring8(".session_id");
+    // cipherSuite may be unsupported by a peeking Squid
     details->ciphers.insert(tk.uint16(".cipher_suite"));
     details->compressionSupported = tk.uint8(".compression_method") != 0; // not null
     if (!tk.atEnd()) // extensions present
@@ -554,12 +586,15 @@
         Parser::BinaryTokenizer tkList(extensionData);
         Parser::BinaryTokenizer tkVersions(tkList.pstring8("SupportedVersions"));
         while (!tkVersions.atEnd()) {
-            const auto version = ParseProtocolVersion(tkVersions, "supported_version");
+            const auto version = ParseOptionalProtocolVersion(tkVersions, "supported_version");
+            // ignore values unsupported by Squid,represented by a falsy version
+            if (!version)
+                continue;
             if (!supportedVersionMax || TlsVersionEarlierThan(supportedVersionMax, version))
                 supportedVersionMax = version;
         }
 
-        // ignore empty supported_versions
+        // ignore empty and ignored-values-only supported_versions
         if (!supportedVersionMax)
             return;
 
@@ -569,7 +604,11 @@
     } else {
         assert(messageSource == fromServer);
         Parser::BinaryTokenizer tkVersion(extensionData);
-        const auto version = ParseProtocolVersion(tkVersion, "selected_version");
+        const auto version = ParseOptionalProtocolVersion(tkVersion, "selected_version");
+        // Ignore values unsupported by Squid. There should not be any until we
+        // start seeing TLS v2+, but they do not affect TLS framing anyway.
+        if (!version)
+            return;
         // RFC 8446 Section 4.2.1:
         // A server which negotiates a version of TLS prior to TLS 1.3 [...]
         // MUST NOT send the "supported_versions" extension.
diff -u -r -N squid-4.12/src/ssl/bio.cc squid-4.13/src/ssl/bio.cc
--- squid-4.12/src/ssl/bio.cc	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/ssl/bio.cc	2020-08-23 06:37:05.000000000 +1200
@@ -559,7 +559,7 @@
 Ssl::ServerBio::encryptedCertificates() const
 {
     return parser_.details->tlsSupportedVersion &&
-        Security::Tls1p3orLater(parser_.details->tlsSupportedVersion);
+           Security::Tls1p3orLater(parser_.details->tlsSupportedVersion);
 }
 
 /// initializes BIO table after allocation
diff -u -r -N squid-4.12/src/store/id_rewriters/file/storeid_file_rewrite.8 squid-4.13/src/store/id_rewriters/file/storeid_file_rewrite.8
--- squid-4.12/src/store/id_rewriters/file/storeid_file_rewrite.8	2020-06-09 19:27:17.000000000 +1200
+++ squid-4.13/src/store/id_rewriters/file/storeid_file_rewrite.8	2020-08-23 07:03:33.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "STOREID_FILE_REWRITE 8"
-.TH STOREID_FILE_REWRITE 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH STOREID_FILE_REWRITE 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
diff -u -r -N squid-4.12/src/store/LocalSearch.cc squid-4.13/src/store/LocalSearch.cc
--- squid-4.12/src/store/LocalSearch.cc	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/store/LocalSearch.cc	2020-08-23 06:37:05.000000000 +1200
@@ -91,7 +91,6 @@
 {
     /* probably need to lock the store entries...
      * we copy them all to prevent races on the links. */
-    debugs(47, 3, "Store::LocalSearch::copyBucket #" << bucket);
     assert (!entries.size());
     hash_link *link_ptr = NULL;
     hash_link *link_next = NULL;
@@ -104,7 +103,10 @@
         entries.push_back(e);
     }
 
+    // minimize debugging: we may be called more than a million times on startup
+    if (const auto count = entries.size())
+        debugs(47, 8, "bucket #" << bucket << " entries: " << count);
+
     ++bucket;
-    debugs(47,3, "got entries: " << entries.size());
 }
 
diff -u -r -N squid-4.12/src/wccp2.cc squid-4.13/src/wccp2.cc
--- squid-4.12/src/wccp2.cc	2020-06-08 03:42:16.000000000 +1200
+++ squid-4.13/src/wccp2.cc	2020-08-23 06:37:05.000000000 +1200
@@ -49,7 +49,7 @@
 
 /* Useful defines */
 #define WCCP2_NUMPORTS  8
-#define WCCP2_PASSWORD_LEN  8
+#define WCCP2_PASSWORD_LEN  8 + 1 /* + 1 for C-string NUL terminator */
 
 /* WCCPv2 Pakcet format structures */
 /* Defined in draft-wilson-wccp-v2-12-oct-2001.txt */
@@ -451,7 +451,7 @@
     size_t wccp_packet_size;
 
     struct wccp2_service_list_t *next;
-    char wccp_password[WCCP2_PASSWORD_LEN + 1];     /* hold the trailing C-string NUL */
+    char wccp_password[WCCP2_PASSWORD_LEN];     /* hold the trailing C-string NUL */
     uint32_t wccp2_security_type;
 };
 
@@ -519,8 +519,8 @@
     wccp2_update_service(wccp2_service_list_ptr, service, service_id,
                          service_priority, service_proto, service_flags, ports);
     wccp2_service_list_ptr->wccp2_security_type = security_type;
-    memset(wccp2_service_list_ptr->wccp_password, 0, WCCP2_PASSWORD_LEN + 1);
-    strncpy(wccp2_service_list_ptr->wccp_password, password, WCCP2_PASSWORD_LEN);
+    memset(wccp2_service_list_ptr->wccp_password, 0, WCCP2_PASSWORD_LEN);
+    xstrncpy(wccp2_service_list_ptr->wccp_password, password, WCCP2_PASSWORD_LEN);
     /* add to linked list - XXX this should use the Squid dlink* routines! */
     wccp2_service_list_ptr->next = wccp2_service_list_head;
     wccp2_service_list_head = wccp2_service_list_ptr;
@@ -562,8 +562,7 @@
 
     /* The password field, for the MD5 hash, needs to be 8 bytes and NUL padded. */
     memset(pwd, 0, sizeof(pwd));
-    strncpy(pwd, password, sizeof(pwd));
-    pwd[sizeof(pwd) - 1] = '\0';
+    xstrncpy(pwd, password, sizeof(pwd));
 
     ws = (struct wccp2_security_md5_t *) ptr;
     assert(ntohs(ws->security_type) == WCCP2_SECURITY_INFO);
@@ -630,8 +629,7 @@
 
     /* The password field, for the MD5 hash, needs to be 8 bytes and NUL padded. */
     memset(pwd, 0, sizeof(pwd));
-    strncpy(pwd, srv->wccp_password, sizeof(pwd));
-    pwd[sizeof(pwd) - 1] = '\0';
+    xstrncpy(pwd, srv->wccp_password, sizeof(pwd));
 
     /* Take a copy of the challenge: we need to NUL it before comparing */
     memcpy(md5_challenge, ws->security_implementation, sizeof(md5_challenge));
@@ -2096,7 +2094,7 @@
     int service = 0;
     int service_id = 0;
     int security_type = WCCP2_NO_SECURITY;
-    char wccp_password[WCCP2_PASSWORD_LEN + 1];
+    char wccp_password[WCCP2_PASSWORD_LEN];
 
     if (wccp2_connected == 1) {
         debugs(80, DBG_IMPORTANT, "WCCPv2: Somehow reparsing the configuration without having shut down WCCP! Try reloading squid again.");
@@ -2132,7 +2130,7 @@
     if ((t = ConfigParser::NextToken()) != NULL) {
         if (strncmp(t, "password=", 9) == 0) {
             security_type = WCCP2_MD5_SECURITY;
-            strncpy(wccp_password, t + 9, WCCP2_PASSWORD_LEN);
+            xstrncpy(wccp_password, t + 9, sizeof(wccp_password));
         }
     }
 
diff -u -r -N squid-4.12/tools/helper-mux/helper-mux.8 squid-4.13/tools/helper-mux/helper-mux.8
--- squid-4.12/tools/helper-mux/helper-mux.8	2020-06-09 19:27:19.000000000 +1200
+++ squid-4.13/tools/helper-mux/helper-mux.8	2020-08-23 07:03:35.000000000 +1200
@@ -133,7 +133,7 @@
 .\" ========================================================================
 .\"
 .IX Title "HELPER-MUX 8"
-.TH HELPER-MUX 8 "2020-06-09" "perl v5.30.3" "User Contributed Perl Documentation"
+.TH HELPER-MUX 8 "2020-08-22" "perl v5.30.3" "User Contributed Perl Documentation"
 .\" For nroff, turn off justification.  Always turn off hyphenation; it makes
 .\" way too many mistakes in technical documents.
 .if n .ad l
